<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV kjørte ikke.  Returfeilmeldingen var «{$a}». Her er utdataene fra ClamAV:';
$string['clamfailureonupload'] = 'Ved ClamAV-svikt';
$string['configclamactlikevirus'] = 'Behandle filer som virus';
$string['configclamdonothing'] = 'Behandle filer som OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigurert clam til å scanne opplastede filer, men den er konfigurert feil eller ikke kjører av en ukjent grunn, hvordan bør den oppføre seg?  Hvis du velger «Behandle filer som virus» vil de bli flyttet til karanteneområdet eller slettet. Hvis du velger «Behandle filer som Ok» vil filene bli flyttet til destinasjonskatalogen som normalt. Uansett vil administratorer få varsel om at clam har feilet.  Hvis du velger «Behandle filer som virus» og clam av en eller annen grunn ikke kjører (vanligvis fordi du har angitt en ugyldig pathoclam), vil ALLE filer som ikke er lastet opp bli flyttet til det gitte karanteneområdet, eller slettet. Vær forsiktig med denne innstillingen,';
$string['errorcantopensocket'] = 'Kobling til Unix-domenekontakt resulterte i feil {$a}';
$string['errorclamavnoresponse'] = 'check daemon running state.';
$string['errornounixsocketssupported'] = 'Unix-domenekontakttransport støttes ikke på dette systemet. Bruk kommandolinjealternativet i stedet.';
$string['invalidpathtoclam'] = 'Bane til ClamAV, {$a}, er ugyldig.';
$string['pathtoclam'] = 'Kommandolinje';
$string['pathtoclamdesc'] = 'Hvis kjøremetoden er satt til «kommandolinje», angi banen til ClamAV her. På Linux vil dette være /usr/bin/clamscan eller /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix-domenekontakt';
$string['pathtounixsocketdesc'] = 'Hvis kjøremetoden er satt til «Unix-domenekontakt», angi banen til ClamAV Unix-kontakt her. På Debian Lunux vil dette være /var/run/clamav/clamd.ctl. Sørg for at clamav daemonen har lesetilgang for å laste opp filer, den enkleste måten å sikre dette på, er å legge til «clamav»-bruker til nettservergruppen din («www-data» på Debian Linux).';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karantenekatalog';
$string['runningmethod'] = 'Kjøremetode';
$string['runningmethodcommandline'] = 'Kommandolinje';
$string['runningmethoddesc'] = 'Metode for å kjøre ClamAV. Kommandolinje brukes som standard, men på Unix-systemer kan bedre ytelse oppnås ved å bruke systemkontakter.';
$string['runningmethodunixsocket'] = 'Unix-domenekontakt';
$string['unknownerror'] = 'Det oppsto en ukjen feil med ClamAV.';
