<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Legg til';
$string['alltags'] = 'Alle tagger:';
$string['anycollection'] = 'De fleste';
$string['anytype'] = 'Alle';
$string['arrowtitle'] = 'Klikk her for å legge inn den foreslåtte teksten (grå bokstaver).';
$string['configtitle'] = 'Blokkoverskrift';
$string['coursetags'] = 'Kursmerker:';
$string['defaultdisplay'] = 'Vis tagger';
$string['disabledtags'] = 'Tagger er slått av';
$string['edit'] = 'redigere...';
$string['editdeletemytag'] = 'Slett tag fra dette kurset:';
$string['editmytags'] = 'Mine tagger - snarveier til alle merkede kurs.';
$string['editmytagsfor'] = 'Rediger taggene mine for {$a}';
$string['editnopersonaltags'] = 'Ingen personlige tagger er laget enda.';
$string['edittags'] = 'Rediger taggene mine...';
$string['edittagthisunit'] = 'Legg merke til dette kurset:';
$string['editthiscoursetags'] = 'Mine koder for dette kurset er {$a}';
$string['edittitle'] = 'Mine koder';
$string['entries'] = 'innganger';
$string['entry'] = 'inngang';
$string['jserror1'] = 'Tagger må ha mellom 1 og 50 tegn. Vær vennlig å endre taggen.';
$string['jserror2'] = 'Merkelapper kan ikke inneholde disse spesialtegnene - motstreken, mindre enn (&lt;) eller større enn (&gt;). Juster taggen din.';
$string['login'] = 'logg Inn';
$string['more'] = 'mer...';
$string['moreorder'] = 'Rekkefølge:';
$string['moreorderalpha'] = 'Alfabetisk';
$string['moreorderdate'] = 'Date laget';
$string['moreorderpop'] = 'Popularitet';
$string['moreshow'] = 'Forestilling:';
$string['moreshowalltags'] = 'Alle tagger';
$string['moreshowcommtags'] = 'Uoffisielle tagger';
$string['moreshowcoursetags'] = 'Merkelapper for \'{$a}\'';
$string['moreshowmytags'] = 'Mine koder';
$string['moreshowofficialtags'] = 'Offisielle koder';
$string['moretags'] = 'Vis og filtrer flere koder';
$string['moretitle'] = 'Flere tagger';
$string['morewelcome'] = 'Velkommen til taggen "Flere koder". Tagger er brukeropprettede lenker til ting. Tagger lar deg kategorisere og knytte ting som favorittkurs, blogger eller profilen din med dine egne ord. Ulike grupper av tagger kan vises med koblingene på "Vis:" -linjen, og kan omorganiseres med koblingene på "Bestill:" -linjen.';
$string['mycoursetags'] = 'Kursene mine:';
$string['mytags'] = 'Mine tagger:';
$string['notagsyet'] = 'Ingen tagger enda';
$string['please'] = 'Vær så snill';
$string['pluginname'] = 'Tagger';
$string['recursivecontext'] = 'Inkluder underkategorier';
$string['recursivecontext_help'] = 'Hvis deaktivert, vil tagger til elementer angitt over vises, men ikke tagger i en underkontekst. F.eks. vil kurstagger vises, men ikke kursaktivitetstagger.';
$string['select'] = 'Plukke ut...';
$string['showcoursetags'] = 'Vis kursmerker';
$string['showcoursetagsdef'] = 'Vis kursmerkingsfunksjonene i taggblokken, slik at elevene kan tagge kurs.';
$string['standardonly'] = 'Bare standard';
$string['suggestedtagthisunit'] = 'Foreslått tagg til dette kurset:';
$string['tagcollection'] = 'Taggesamling';
$string['tagcollection_help'] = 'Velg taggesamlingen det skal vises tagger fra.  Hvis du velger "De fleste" vil taggene i alle samlinger som ikke er markert med * bli vist.';
$string['taggeditemscontext'] = 'Kontekst for taggede elementer';
$string['taggeditemscontext_help'] = 'Du kan begrense taggeskyen til tagger som er brukt i nåværende kurskategori, kurs eller modul.';
$string['tags'] = 'tagger';
$string['tags:addinstance'] = 'Legg til en ny taggblokk';
$string['tags:myaddinstance'] = 'Legg til en ny taggblokk på Min startside';
$string['tagthisunit'] = 'Tagg dette kurset';
$string['tagunits'] = 'for å tagge dine favorittkurs';
