<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Vær oppmerksom på at APCu bare er et egnet valg for enkeltknutepunkter eller cacher som kan lagres lokalt. Hvis du vil ha mer informasjon, kan du se <a href="{$a}">APC user cache documentation</a>.';
$string['notice'] = 'Legg merke til';
$string['pluginname'] = 'APC bruker cache (APCu)';
$string['prefix'] = 'Prefiks';
$string['prefix_help'] = 'Ovennevnte prefiks brukes til at alle nøkler lagres i denne APC-lagringen. Som standard brukes databaseprefiksen.';
$string['prefixinvalid'] = 'Det valgte prefikset er ugyldig. Du kan bare bruke a-z, A-z, 0-9 og _.';
$string['prefixnotunique'] = 'Det valgte prefikset er ikke unikt. Vennligst velg et unikt prefiks.';
$string['testperformance'] = 'Test ytelse';
$string['testperformance_desc'] = 'Hvis aktivert, vil APCu-ytelsen bli inkludert når du viser testresultatsiden. Aktivering av dette på en produksjonsside anbefales ikke.';
