<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'no', branch 't14-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Konto';
$string['addcourse'] = 'Legg til et nytt kurs';
$string['addcoursego1'] = 'Legg til kurs fra GO1 innholdsmarked';
$string['addcoursego1_description'] = 'Lag enkelt- eller fleraktivitetskurs basert på hva som er tilgjengelig på GO1-innholdsmarkedet.';
$string['all_content'] = 'Alt innhold ({$a})';
$string['annualcost'] = 'Årlig abonnementskostnad';
$string['availability-filter:all'] = 'Alle';
$string['availability-filter:collection'] = 'Tilpasset samling';
$string['availability-filter:subscription'] = 'Abonnement';
$string['cachedef_goonewscount'] = 'Antall GO1-elementer';
$string['cachedef_goonewslearningobject'] = 'GO1 læringsobjekt';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1 bulk læringsobjekter';
$string['collection_content'] = 'Tilpasset samling ({$a})';
$string['collections'] = 'Samlinger';
$string['content_creators'] = 'Innholdsskapere';
$string['content_creators_help'] = 'Innholdsskapere er alle som har tillatelse til å lage kurs';
$string['content_settings'] = 'Innholdsinnstillinger';
$string['content_settings_description'] = 'Hvilket GO1-innhold skal disse brukerne kunne ha tilgang til når de utforsker Marketplace?';
$string['continue'] = 'Fortsette';
$string['coursecreated'] = 'Nytt kurs er opprettet';
$string['coursecreatedx'] = '{$a} nye kurs er opprettet';
$string['course_creation'] = 'Kursopprettelse';
$string['course_creation_help'] = 'Inkluder alt innholdet i et enkelt kurs, eller lage et nytt kurs for hvert innholdselement?';
$string['courses_amount_label'] = '({$a}-kurs)';
$string['currentplan'] = 'Gjeldende plan';
$string['duration'] = '{$a} minutter';
$string['enabledby'] = 'Aktivert av';
$string['enabledbyunknown'] = 'Ukjent';
$string['enableddate'] = 'Aktivert dato';
$string['error:invalid_token'] = 'Det er et autentiseringsproblem når du kobler til GO1-serverne. GO1-innholdsmarkedet må settes opp igjen.';
$string['error:rest_client_timeout'] = 'Kommunikasjon med GO1-server gikk ut. Prøv igjen om et øyeblikk.';
$string['error:unavailable_learning_object'] = 'Forsøkte å bruke utilgjengelig læringsobjekt. Gå tilbake til innholdsmarkedet GO1.';
$string['explorego1marketplace'] = 'GO1 innholdsmarked';
$string['explorego1marketplacedesc'] = 'Utforsk innhold fra GO1-markedet';
$string['filter:availability'] = 'Tilgjengelighet';
$string['filter:language'] = 'Språk';
$string['filter:provider'] = 'Leverandører';
$string['filter:tags'] = 'Tagger';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Elever';
$string['managesubscription'] = 'Administrer abonnement';
$string['no_content'] = 'Ingen innholdsmarked';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Antall aktive brukere';
$string['numberlicensedusers'] = 'Antall lisensierte brukere';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Betal per seterkurs';
$string['pay_per_seat:admin'] = 'Forespørsel sendt til admin';
$string['pay_per_seat_help'] = 'Når et kurs ikke er inkludert i abonnementet ditt, hvordan skal elever få tilgang til kurset?';
$string['pay_per_seat:learner'] = 'Eleven betaler';
$string['plugin_description_html'] = 'Samsvar og profesjonell utvikling gjorde det enkelt. Få tilgang til over 100 000 kurs. <a href="https://www.go1.com/totara-partners" target="_blank">Finne ut mer</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portal URL';
$string['price:free'] = 'Gratis';
$string['price:included'] = 'Inkludert';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Region';
$string['region:'] = 'Ukjent';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Den Europeiske Union';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Resten av verden';
$string['region:UK'] = 'Storbritannia';
$string['region:US'] = 'Amerikas Forente Stater';
$string['renewaldate'] = 'Fornyelsesdato';
$string['saveandexplorego1'] = 'Lagre og utforske GO1';
$string['search:placeholder'] = 'Søk på kurstittel, leverandør eller nøkkelord';
$string['selectcontent'] = 'Velg {$a}';
$string['settings_saved'] = 'Innstillingene er lagret.';
$string['setup_page_header'] = 'Sett opp GO1-integrasjon';
$string['sort:created:desc'] = 'Siste';
$string['sort:popularity'] = 'Populær';
$string['sort:price'] = 'Pris (lav til høy)';
$string['sort:price:desc'] = 'Pris (høy til lav)';
$string['sort:relevance'] = 'Rangering / mest relevant';
$string['sort:title'] = 'Alfabetisk (A til Å)';
$string['specific_collection'] = 'Spesifikk samling';
$string['subscribed_content'] = 'Abonnert innhold ({$a})';
$string['subscription_details'] = 'Abonnementsdetaljer';
$string['unknownlanguage'] = 'Ukjent';
$string['warningdisablemarketplace:body:html'] = '<p> Du er i ferd med å deaktivere GO1 Content Marketplace. Hvis du fortsetter, vil elementer fra markedet ikke lenger være tilgjengelige for kursskapere for inkludering i nyopprettede kurs. </p><p> Brukere som tidligere har startet GO1-aktiviteter, vil fortsatt ha tilgang til innholdet, men de vil ikke kunne starte nye GO1-aktiviteter. </p><p> Er du sikker på at du vil fortsette? </p>';
$string['warningdisablemarketplace:title'] = 'Er du sikker?';
$string['warningdisablemarketplace:yes'] = 'Deaktiver GO1';
