<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'no', branch 't14-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Du har ikke tillatelse til å se undersøkelsen.';
$string['close'] = 'Lukk vindu';
$string['created'] = 'Undersøkelse vellykket opprettet';
$string['defaultlabel'] = 'Undersøkelse';
$string['deletesurvey'] = 'Slett undersøkelse';
$string['deletewarningmsg'] = 'Denne handlingen er permanent. Personer med tilgangen til denne undersøkelsen vil ikke lenger kunne se den.';
$string['deletewarningtitle'] = 'Slett undersøkelse?';
$string['editsetting'] = 'Rediger innstillinger';
$string['editsurvey'] = 'Rediger undersøkelse';
$string['edit_survey'] = 'Rediger {$a}';
$string['editsurveyaccessiblename'] = 'Rediger undersøkelse {$a}';
$string['error:answer'] = 'Kan ikke svare på undersøkelsen';
$string['error:create'] = 'Kan ikke opprette undersøkelse';
$string['error:delete'] = 'Kan ikke slette undersøkelsen';
$string['error:reportsurvey'] = 'Kan ikke rapportere undersøkelsen';
$string['error:sharecapability'] = 'Du har ikke de påkrevde kapabilitetene til å dele denne undersøkelsen.';
$string['error:shareprivate'] = 'Undersøkelsen kan kun ses på av deg. Endre hvem som kan se denne undersøkelsen for å kunne dele den.';
$string['error:sharerestricted'] = 'Denne undersøkelsen kan ikke ses på av alle og kun eieren har tillatelse til å dele den.';
$string['error:update'] = 'Kan ikke oppdatere undersøkelsen';
$string['expiredat'] = 'Undersøkelse avsluttes {$a}';
$string['formtitle'] = 'Angi undersøkelsesspørsmål';
$string['formtypetitle'] = 'Hvor mange svar kan personer velge?';
$string['image_alt'] = 'Ikonet for undersøkelsen {$a}';
$string['likesurvey'] = 'Lik undersøkelse «{$a}»';
$string['messageprovider:voting_survey_notification'] = 'Undersøkelsesstemmer';
$string['message_survey'] = 'undersøkelse';
$string['noresult'] = 'Ingen resultater ennå';
$string['option'] = 'Alternativ';
$string['optionmultiple'] = 'Flere svar';
$string['optionsingle'] = 'Enkelt svar';
$string['optionstitle'] = 'Hva er svaralternativene?';
$string['participant'] = 'deltager';
$string['participants'] = 'deltagere';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Undersøkelse';
$string['removelikesurvey'] = 'Fjern «like» for undersøkelse «{$a}»';
$string['reportsurvey'] = 'Rapporter innhold';
$string['resharesurvey'] = 'Del undersøkelse «{$a}» på nytt';
$string['save'] = 'Lagre';
$string['sharesurvey'] = 'Del undersøkelse «{$a}»';
$string['survey'] = 'Undersøkelse';
$string['survey:create'] = 'Opprett undersøkelse';
$string['surveycreated'] = 'Undersøkelse opprettet';
$string['survey:delete'] = 'Slett undersøkelse';
$string['surveydeleted'] = 'Undersøkelse slettet';
$string['surveyreshared'] = 'Undersøkelse delt på nytt';
$string['survey:share'] = 'Del undersøkelse';
$string['surveyshared'] = 'Undersøkelse delt';
$string['survey_unavailable'] = 'Undersøkelsen er ikke lenger tilgjengelig';
$string['survey:unshare'] = 'Koble fra undersøkelse';
$string['survey:update'] = 'Oppdater undersøkelse';
$string['surveyupdated'] = 'Undersøkelse oppdatert';
$string['surveyvoted'] = 'Undersøkelse stemt på';
$string['tagarea_engage_resource'] = 'Undersøkelse';
$string['user_data_item_survey'] = 'Undersøkelse';
$string['user_data_item_survey_completion'] = 'Undersøkelsesstemme';
$string['viewresult'] = 'Se alle resultater';
$string['vote'] = 'Stem/Stemme';
$string['votemessage'] = 'Viser {$a->options} av {$a->questions} resultater';
$string['vote_message'] = 'Du har en ny stemme på din undersøkelse «{$a}»';
$string['vote_message_subject'] = 'Noen har stemt på undersøkelsen din';
$string['vote_message_view'] = 'Se undersøkelsesresultater';
$string['votenow'] = 'Stem/Stemme';
