<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'no', branch 't14-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Fullføringsdato';
$string['completionorgid'] = 'FullføringsorganisasjonsID';
$string['completionorgname'] = 'Fullføringsorganisasjon';
$string['completionorgpath'] = 'Fullføringsorganisasjonssti';
$string['completionposid'] = 'FullføringsposisjonsID';
$string['completionposname'] = 'Fullføringsposisjon';
$string['completionpospath'] = 'Fullføringsposisjonssti';
$string['dateassigned'] = 'Dato tildelt';
$string['datestarted'] = 'Dato startet';
$string['duedate'] = 'Forfallsdato';
$string['iscomplete'] = 'Fullført?';
$string['isinprogress'] = 'Pågår?';
$string['isnotcomplete'] = 'Ikke fullført?';
$string['isnotstarted'] = 'Ikke startet?';
$string['isuserassigned'] = 'Er brukeren tildelt?';
$string['multiorgwhencompleted'] = 'Organisasjoner når fullført';
$string['multiposwhencompleted'] = 'Posisjoner når  fullført';
$string['orgwhencompleted'] = 'Organisasjon når fullført';
$string['orgwhencompletedbasic'] = 'Organisasjon når fullført (basic)';
$string['poswhencompleted'] = 'Posisjon når  fullført';
$string['poswhencompletedbasic'] = 'Posisjon når  fullført (basic)';
$string['program_completion'] = 'Programfullførelse';
$string['programcompletionprogress'] = 'Framgang';
$string['programcompletionprogressnumeric'] = 'Framgang';
$string['programcompletionprogresspercentage'] = 'Fremgang (%)';
$string['programcompletionstatus'] = 'Status';
$string['sourcelabel'] = 'Program';
$string['sourcesummary'] = 'Informasjon om programfullføring og programdetaljer.';
$string['sourcetitle'] = 'Programfullførelse';
$string['starteddate'] = 'Dato startet';
$string['template:learner_program_completion:label'] = 'Elev';
$string['template:learner_program_completion:numberofprograms'] = 'Antall programmer';
$string['template:learner_program_completion:status'] = 'Status';
$string['template:learner_program_completion:summary'] = 'Denne rapporten gir den påloggede brukeren en oversikt over deres egen programfullføringsstatus';
$string['template:learner_program_completion:title'] = 'Elevoversikt for programfullføringsstatus';
$string['template:manager_program_completion:label'] = 'Administrator';
$string['template:manager_program_completion:numberofprograms'] = 'Antall programmer';
$string['template:manager_program_completion:status'] = 'Status';
$string['template:manager_program_completion:summary'] = 'Denne rapporten gir administratorer en oversikt over deres eget teams programfullføringsstatus';
$string['template:manager_program_completion:title'] = 'Administratoroversikt for programfullføringsstatus';
$string['type_progcompletion'] = 'Programfullførelse';
