<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Blank fullføringsdato';
$string['blankgrade'] = 'Blank karakter';
$string['blankusername'] = 'Tomt brukernavn';
$string['cannotcopyfiles'] = 'Kan ikke kopiere filen fra {$a->fromfile} til {$a->tofile}';
$string['cannotcreatetempname'] = 'Kan ikke opprette et midlertidig filnavn';
$string['cannotcreatetemppath'] = 'Kan ikke opprette midlertidig mappe: {$a}';
$string['cannotdeletefile'] = 'Kan ikke slette filen {$a}';
$string['cannotmovefiles'] = 'Kan ikke flytte filen fra {$a->fromfile} til {$a->tofile}';
$string['cannotsaveupload'] = 'Kan ikke lagre filen til {$a}';
$string['caseinsensitivecertification'] = 'Ikke skiftsensitive kortnavn';
$string['caseinsensitivecertification_help'] = 'Når aktivert, vil sertifiseringskortnavn ikke sammenliknes skriftsensitivt.

* Hvis det er 2 eller flere sertifiseringer med kortnavn som bruker forskjellig skriftsensitivitet, men har like IDnummere, vil navnet på den eksisterende sertifiseringen bli matchet.

* Hvis den første sammenlikningen mislykkes, vil kortnavnet for dupliserte poster med tilhørende IDnummere bli brukt.

Dette er en avansert innstilling og vil forårsake ytelsesproblemer under opplastinger. Vi anbefaler på det sterkeste at eventuelle problemer blir korrigert i den opplastede filen.';
$string['caseinsensitivecourse'] = 'Ikke skiftsensitive kortnavn';
$string['caseinsensitivecourse_help'] = 'Når aktivert, vil sertifiseringskortnavn ikke sammenliknes skriftsensitivt.

* Hvis det er 2 eller flere sertifiseringer med kortnavn som bruker forskjellig skriftsensitivitet, men har like IDnummere, vil navnet på den eksisterende sertifiseringen bli matchet.

* Hvis den første sammenlikningen mislykkes, vil kortnavnet for dupliserte poster med tilhørende IDnummere bli brukt.

Dette er en avansert innstilling og vil forårsake ytelsesproblemer under opplastinger. Vi anbefaler på det sterkeste at eventuelle problemer blir korrigert i den opplastede filen.';
$string['certificationblankrefs'] = 'Blank sertifiseringskortnavn og sertifiseringsID-nummer';
$string['certificationcsvdone'] = 'Sertifiseringsfullføringsfil vellykket importert.';
$string['certificationdueforrecert'] = 'Importer sertifisering skal fornyes, hopper over import';
$string['certificationexpired'] = 'Importsertifisering utløpt, hopper over import';
$string['certificationfieldarialabel'] = 'Last opp sertifisering {$a}';
$string['certificationloglifetime'] = 'Hold opplastinglogger for sertifisering fullført';
$string['certificationloglifetime_desc'] = 'Dette spesifiserer hvor lang tid det skal være å laste opp logger for sertifisering. Logger som er eldre enn dette blir automatisk slettet.';
$string['certification_results'] = 'Sertifiseringsresultater';
$string['choosecertificationfile'] = 'Velg sertifiseringsfil å laste opp';
$string['choosecoursefile'] = 'Velg kursfil å laste opp';
$string['choosefile'] = 'CSV-fil til å laste opp';
$string['cleancertificationcompletionuploadlogstask'] = 'Opplastingslogger for opprydding av sertifisering';
$string['cleancomplete'] = 'Opplastingslogger for ren fullføring for {$a} har fullført';
$string['cleancoursecompletionuploadlogstask'] = 'Opplastinglogger for oppryddingskurs';
$string['cleanfailed'] = 'Opplastingslogger for ren fullføring for {$a} mislyktes';
$string['clearembeddedfilters'] = 'Klikk her for å fjerne integrerte filtre';
$string['completiondatesame'] = 'Historikkfullførelsesdatoer finnes';
$string['completionimport'] = 'Last opp fullføringshistorikk';
$string['completionimport_certification'] = 'Fullføringsimport: Sertifiseringsstatus';
$string['completionimport_course'] = 'Fullføringsimport: Kursstatus';
$string['completionimport:import'] = 'Fullføringsimport';
$string['courseblankrefs'] = 'Blankt kurskortnavn og kursID-nummer';
$string['coursecsvdone'] = 'Kursfullføringsfil vellykket importert.';
$string['coursefieldarialabel'] = 'Last opp kurs {$a}';
$string['courseloglifetime'] = 'Hold opplæringslogger for fullføring av kurs';
$string['courseloglifetime_desc'] = 'Dette spesifiserer hvor lang tid det skal være å laste opp logger for fullføring av kurs. Logger som er eldre enn dette blir automatisk slettet.';
$string['course_results'] = 'Kursresultater';
$string['create_evidence'] = 'Opprett bevis';
$string['create_evidence_help'] = 'Når valgt, vil alle kurs eller sertifiseringer som ikke matcher med de i systemet bli oppført som et beviselement i Register for læring.';
$string['creategenericevidence'] = 'Opprett generisk bevis';
$string['csvdateformat'] = 'CSV-datoformat';
$string['csvdelimiter'] = 'CSV-tekst avgrenset med';
$string['csvencoding'] = 'CSV-filenkoding';
$string['csvgradeunit'] = 'CSV-karakterformat';
$string['csvgradeunit_percent'] = 'Prosent';
$string['csvgradeunit_point'] = 'Ekte';
$string['csvimportdone'] = 'CSV-importen er fullført';
$string['csvimportfailed'] = 'Kunne ikke importere CSV-filen';
$string['csvseparator'] = 'CSV-verdier adskilt med';
$string['default'] = 'Standard';
$string['donotcreateevidence'] = 'Ikke opprett bevis';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Duplikat ID-nummer';
$string['emptyfile'] = 'Filen er tom: {$a}';
$string['emptyrow'] = 'Tom rad';
$string['enablecompletionimport'] = 'Aktiver fullføringsimport';
$string['enablecompletionimport_help'] = 'Når aktivert vil dette tillate importen av historiske fullføringsoppføringer fra en CSV-fil og registerere brukere i de spesifikke kursene.';
$string['error:actionnotdefined'] = 'Import_certification - kodefeil - den valgte handlingen er ikke definert: {$a}';
$string['error:invalidfilesource'] = 'Ugyldig filkildekode sendt som parameter';
$string['erroropeningfile'] = 'Feil ved åpning av fil: {$a}';
$string['errorskippedduplicate'] = 'Importen ble hoppet over fordi den er en duplikat';
$string['errorunknown'] = 'Ukjent importfeil';
$string['error:wrongimportname'] = 'Import_certification - kodefeil - gjør noe som ikke er sertifiseringer: {$a}';
$string['evidence_certificationidnumber'] = 'SertifiseringsID nummer: {$a}';
$string['evidence_certificationshortname'] = 'Sertifiseringskortnavn: {$a}';
$string['evidence_completiondate'] = 'Fullføringsdato: {$a}';
$string['evidence_completiondateparsed'] = 'Fullføringsdato (tidsstempel): {$a}';
$string['evidence_courseidnumber'] = 'KursIDnummer: {$a}';
$string['evidence_courseshortname'] = 'Kurskortnavn: {$a}';
$string['evidencedatefield'] = 'Bevisfelt for fullføringsdato';
$string['evidencedatefield_help'] = 'Alle kurs eller sertifiseringer som ikke kan bli funnet vil bli lagt til som bevis i registrering av læring.

Velg et dato/tidspunkt-bevis tilpasset felt for å lagre fullføringsdatoverdien.

Hvis CVS-filen har en kolonne som spesifiserer det tilpassede feltet direkte, vil denne verdien bli brukt i stedet.';
$string['evidencedescriptionfield'] = 'Bevisfelt for beskrivelsen';
$string['evidencedescriptionfield_help'] = 'Alle kurs eller sertifiseringer som ikke kan bli funnet vil bli lagt til som bevis i registrering av læring.

Velg et tekstbevis tilpasset felt for å lagre en beskrivelse av det opprettede beviset.

Hvis CVS-filen har en kolonne som spesifiserer det tilpassede feltet direkte, vil denne verdien bli brukt i stedet.';
$string['evidence_grade'] = 'Karakter: {$a}';
$string['evidence_idnumber_certification'] = 'Fullført sertifisering ID: {$a}';
$string['evidence_idnumber_course'] = 'Fullførte kurs ID: {$a}';
$string['evidence_importid'] = 'Import ID: {$a}';
$string['evidence_shortname_certification'] = 'Fullført sertifisering: {$a}';
$string['evidence_shortname_course'] = 'Fullført kurs: {$a}';
$string['evidencetype'] = 'Standard bevistype';
$string['evidencetype_customfields_list'] = 'De ytterligere kolonnene nedenfor kan også inkluderes i CSV-filen:';
$string['evidencetype_help'] = 'Eventuelle kurs eller sertifikater som ikke kan bli funnet vil bli lagt til som bevis i læringshistorikken.

Hvis du ikke vil at noen bevis skal opprettes ved denne importen, velger du "Ikke opprett bevis".

Hvis ikke, velger du den standard bevistypen som du vil bruke.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Feil antall felt';
$string['fieldtoolarge_certificationidnumber'] = 'Felt «certificationidnumber» er for langt. Maksimumlengde er 100';
$string['fieldtoolarge_certificationshortname'] = 'Felt «certificationshortname» er for langt. Maksimumlengde er 255';
$string['fieldtoolarge_completiondate'] = 'Felt «completiondate» er for langt. Maksimumlengde er 10';
$string['fieldtoolarge_courseidnumber'] = 'Felt «courseidnumber» er for langt. Maksimumlengde er 100';
$string['fieldtoolarge_courseshortname'] = 'Felt «courseshortname» er for langt. Maksimumlengde er 255';
$string['fieldtoolarge_duedate'] = 'Felt «duedate» er for langt. Maksimumlengde er 10';
$string['fieldtoolarge_grade'] = 'Felt «grade» er for langt. Maksimumlengde er 10';
$string['fieldtoolarge_username'] = 'Felt «username» er for langt. Maksimumlengde er 100';
$string['fileisinuse'] = 'Filen brukes for øyeblikket andre steder: {$a}';
$string['importactioncertification'] = 'Importhandling';
$string['importactioncertificationcertify'] = 'Sertifiserer brukere som ikke er sertifisert';
$string['importactioncertification_help'] = 'Velg hvilken handling som skal skje med importerte poster.

<strong>Lagre i historikk</strong>

* De importerte postene blir lagt til i historikken.
* Sertifiseringsstatusen til brukerne forblir uendret.

<strong>Sertifiserer usertifiserte brukere</strong>

* Hvis en bruker allerede er sertifisert, blir den importerte posten lagt til i historikken.
* Hvis en bruker ikke er sertifisert for øyeblikket, blir den importerte posten brukt til å merke dem som sertifisert. Hvis det er hensiktsmessig, kan sertifiseringsvinduet åpne og/eller utløpe på neste cron løp, slik at fullførelsen blir flyttet til historikken.

<strong>Sertifiser hvis nyere</strong>

* Hvis en bruker allerede er sertifisert, og importdato er nyere enn den nåværende sluttdato, blir den nåværende fullførelsen bli flyttet til historikken, og brukeren vil bli markert som sertifisert på importert fullførelsesdatoen.
* Hvis en bruker allerede er sertifisert og fullførelsesdatoen i importen er tidligeren enn den nåværende fullføringsdatoen, vil den importerte posten bli lagt til i historikken.
* Hvis en bruker ikke er sertifisert, blir den importerte posten brukt til å merke dem som sertifisert. Hvis det er hensiktsmessig, kan sertifiseringsvinduet åpne og/eller lukke på neste cron løp, slik at fullførelsen blir flyttet til historikken.

<strong>Notater</strong>

* Hvis en post blir importert for en bruker som ikke er tildelt sertifiseringen, vil det bli opprettet en individuell brukeroppgave for dem, slik at de blir tildelt. Oppgave (eller tildeling av ny oppgave som det er nødvendig) skjer først, deretter blir den importerte posten behandlet, uavhengig av den valgte handlingen eller utfallet.
* Hvis en bruker er markert som sertifisert under importen og åpningsdatoen for resertifiseringsvinduet er i fortiden, når cron kjører, åpnes resertifiseringsvinduet og tilbakestilles nåværende kursfremgang. Hvis dette ikke er det ønskede resultatet, bør du sannsynligvis velge "Lagre i historikk".';
$string['importactioncertificationhistory'] = 'Lagre i historikk';
$string['importactioncertificationnewer'] = 'Sertifiser om nyere';
$string['importcertification'] = '{$a} poster som er importert som sertifiseringer';
$string['importcertificationcompletionstask'] = 'Importer sertifiseringsfullføringsoppgave';
$string['importcourse'] = '{$a} poster som er importert som kurs';
$string['importdonecertification'] = 'Innledende import utført, oppføringer vil bli behandlet på neste cron-kjøring.';
$string['importdonecourse'] = 'Import fullført, se resultater nedenfor.';
$string['importedby'] = 'Importert av';
$string['importerror_certification'] = 'Det oppstod feil mens du importerte sertifiseringene';
$string['importerror_course'] = 'Det oppstod feil mens du importerte sertifiseringene';
$string['importerrors'] = '{$a} poster med datafeil - disse ble ignorert';
$string['importevidence'] = '{$a} poster opprettet som bevis';
$string['importfailedcertfullmessage'] = 'Et problem ble møtt under behandling av importdataene for fil lastet opp på: {$a}';
$string['importfailedcertsubject'] = 'Sertifiseringsfullføringsimport mislyktes i å vellykket fullføre';
$string['importing'] = 'Opplasting fullføringshistorikk - importerer {$a}';
$string['importnone'] = 'Ingen poster ble importert';
$string['importnotready'] = 'Importen er ikke klar, vennligst sjekk feilene ovenfor';
$string['importrecordcount'] = '{$a} Oppføringer importert venter på behandling';
$string['importresults'] = 'Importer resultater';
$string['importsource'] = 'Importkilde';
$string['importsuccessfulcertfullmessage'] = 'Importert fil lastet opp på: {$a->uploadtime} ble vellykket behandlet, bruk følgende kobling for å se {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Sertifiseringsfullføringsimport vellykket fullført';
$string['importsuccessfulcoursefullmessage'] = 'Importert fil lastet opp på: {$a->uploadtime} ble vellykket behandlet, bruk følgende kobling for å se {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Kursfullføringsimport vellykket fullført';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Importert fil lastet opp på: {$a->uploadtime} ble behandlet, men inneholder {$a->numerrors} feil, bruk følgende kobling for å se {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Sertifiseringsfullføringsimport fullført med feil';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Importert fil lastet opp på: {$a->uploadtime} ble behandlet, men inneholder {$a->numerrors} feil, bruk følgende kobling for å se {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Kursfullføringsimport fullført med feil';
$string['importtotal'] = 'Totalt antall poster {$a}';
$string['invalidcompletiondate'] = 'Ugyldig fullførelsesdato';
$string['invalidfilenames'] = 'Dette er ugyldige filnavn og vil bli ignorert: {$a}';
$string['invalidfilesource'] = 'Ugyldig innstilling for filkilde {$a}';
$string['missingfields'] = 'Disse feltene mangler, vennligst sjekk CSV-kildefilene:';
$string['missingrequiredcolumn'] = 'Mangler nødvendig kolonne \'{$a->columnname}\'';
$string['nocourse'] = 'Ingen kurs';
$string['nomanualenrol'] = 'Kurset må ha manuell påmelding';
$string['nomatchingcertification'] = 'Ingen matchende sertifisering';
$string['nomatchingcourse'] = 'Ingen mathcende kurs';
$string['nothingtoimport'] = 'Ingen ventende filer å importere';
$string['nousername'] = 'Ingen brukernavn';
$string['overrideactivecertification'] = 'Overstyr aktive sertifiseringer';
$string['overrideactivecourse'] = 'Overstyr gjeldende kursfullførelser';
$string['overrideactivecourse_help'] = 'Velg hvilken handling som skal skje med de importerte oppføringene.

**Aldri**: * Hvis fullføringstidspunkter matcher eksisterende oppføringer, gjør ingenting. * Legg ellers til historiske fullføringsoppføringer.

**Alltid**: * Overstyr eksisterende oppføringer.

**Hvis mer nylig**: * Hvis fullføringstidspunkter er mer nylige enn eksisterende oppføringer, overstyr dem. * Hvis fullføringstidspunkter matcher eksisterende oppføringer, gjør ingenting. * Hvis fullføringstidspunkter er eldre enn eksisterende oppføringer, legg til historiske fullføringsoppføringer.';
$string['overrideactivecourse_no'] = 'Aldri';
$string['overrideactivecourse_renew'] = 'Hvis mer nylig';
$string['overrideactivecourse_yes'] = 'Alltid';
$string['pluginheading'] = 'Last opp fullføringsoppføringer';
$string['pluginname'] = 'Import av fullføringshistorikk';
$string['report_certification'] = 'Sertifiseringsimport rapport';
$string['report_course'] = 'Rapport for kursimport';
$string['resetabove'] = 'Nullstill valgt';
$string['resetcertification'] = 'Nullstill sertifiseringsrapportdata?';
$string['resetcomplete'] = 'Nullstill rapportdata for {$a} har fullført';
$string['resetconfirm'] = 'Er du sikker på at du vil nullstille rapportdataene for {$a}?';
$string['resetcourse'] = 'Nullstille kursrapportdata?';
$string['resetfailed'] = 'Nullstilling av rapportdata for {$a} har mislyktes';
$string['resetimport'] = 'Nulstill rapportdata';
$string['rpl'] = 'Import av fullføringshistorikk - importert karakter = {$a}';
$string['runimport'] = 'Kjør importen';
$string['selectanevidencedatefield'] = 'Velg et felt for bevisdato';
$string['selectanevidencedescriptionfield'] = 'Velg et bevisbeskrivelsesfelt';
$string['settings'] = 'Innstillinger';
$string['sourcefile'] = 'Kildefilnavn';
$string['sourcefile_beginwith'] = 'Filnavnet til kildefilen må inneholde hele pathen til filen og begynne med {$a}';
$string['sourcefile_help'] = 'Vennligst skriv inn filnavnet og hele pathen til en fil på serveren.

F.eks .: /var/sitedata/csvimport/course.csv

Dette alternativet lar deg laste opp en fil eksternt via FTP i stedet for å bruke en side via HTTP

Vær oppmerksom på at den opprinnelige filen vil bli flyttet og slettet under importprosessen';
$string['sourcefile_noconfig'] = 'Ytterligere konfigurasjonsinnstillinger kreves for å angi en filplassering på serveren. Ta kontakt med systemadministratoren din.';
$string['sourcefilerequired'] = 'Kildefilnavn er påkrevd';
$string['sourcefile_validation'] = 'Filnavnet til kildefilen begynner ikke med den nødvendige pathen';
$string['submit'] = 'Lagre';
$string['timeuploaded'] = 'Tid lastet opp';
$string['unknowncolumn'] = 'Ukjent kolonne \'{$a->columnname}\'';
$string['unreadablefile'] = 'Filen er uleselig: {$a}';
$string['uploadcertification'] = 'Last opp sertifiserings CSV';
$string['uploadcertificationintro'] = 'Dette vil importere historisk fullføreingshistorikk fra en CSV-fil.

Hvis disse samsvarer med sertifiseringer som finnes i det nåværende systemet, vil brukeren bli registrert i de spesifiserte sertifiseringene med tilsvarende fullføringsdata registrert.
Der disse ikke samsvarer med sertifiseringer som eksisterer i det nåværende systemet, er det mulighet til å ha dem oppført som "Annet bevis" i brukerens Utdanningshistorikk - velg "Lag bevis" nedenfor for å oppnå dette.

Hvis du bare har til hensikt å laste opp fullføringsoppføringer av sertifiseringer i systemet, anbefales det at du ikke velger "Opprett bevis", ettersom eventuelle feil i filen kan føre til at det ikke samsvarer, med at elementet i stedet legges til som bevis av en sertifisering utenfor systemet.

CSV-filen skal inneholde følgende kolonner i den første linjen i filen {$a}

Merknad: Feltet for forfallsdato skal angi hva forfallsdatoen var på tidspunktet for fullførelse, ikke når fullførelsen skal utløpe. Kolonnen må oppgis i CSV-filen, men kan stå tom. Når resertifiseringen er satt til "Bruk sertifiseringsdato" eller "Bruk fast utløpsdato", blir utløpsdatoen beregnet ved hjelp av det opplastede forfallsdato feltet. Hvis det er tomt eller om resertifiseringen er satt til "Bruk sertifiseringsdato", vil bare sluttdato bli brukt til å beregne utløpsdatoen';
$string['uploadcourse'] = 'Last opp kurs CSV';
$string['uploadcoursecustomfieldsintro'] = 'Ytterligere kolonner under kan også inkluderes i CSV for å tillate at egendefinerte feltdata blir lastet opp for bevis {$a}';
$string['uploadcourseintro'] = 'Dette vil importere historisk fullføreingshistorikk fra en CSV-fil.

Der disse samsvarer med kurs som finnes i det nåværende systemet, vil brukeren bli registrert i de spesifiserte kursene med tilsvarende fullføringsdata registrert.
Der disse ikke samsvarer med sertifiseringer som eksisterer i det nåværende systemet, er det mulighet til å ha dem oppført som "Annet bevis" i brukerens Utdanningshistorikk - velg "Lag bevis" nedenfor for å oppnå dette.

Hvis du bare har til hensikt å laste opp fullføringsoppføringer av sertifiseringer i systemet, anbefales det at du ikke velger "Opprett bevis", ettersom eventuelle feil i filen kan føre til at det ikke samsvarer, med at elementet i stedet legges til som bevis av en sertifisering utenfor systemet.

CSV-filen skal inneholde følgende kolonner i den første linjen i filen {$a}';
$string['uploadfilerequired'] = 'Vennligst velg en fil for å laste opp';
$string['uploadrecords_certification'] = 'Last opp sertifiseringsoppføringer';
$string['uploadrecords_course'] = 'Last opp kursoppføringer';
$string['uploadsuccess'] = 'Vellykket opplastning';
$string['uploadvia_directory'] = 'Alternativt kan du laste opp CSV-filer via en mappe på serveren';
$string['uploadvia_form'] = 'Alternativt kan du laste opp CSV-filer via et skjema';
$string['usernamenotfound'] = 'Brukernavn ikke funnet';
$string['validfilenames'] = 'Vær oppmerksom på at dette er de eneste gyldige filnavnene, alt annet vil bli ignorert:';
$string['viewingwithembeddedfilters'] = 'Viser for øyeblikket poster med integrerte filtre';
$string['viewreports'] = 'Se importfeil';
