<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Aktiver før-pålogging av leietakertemaer';
$string['allowprelogintenanttheme_desc'] = 'Hvis aktivert kan «?tenanttheme=tenantidentifier» legges til enhver URL for å spesifiere at leietakertema skal brukes før bruker logger på. Gjeldende leietakertema blir også behold etter at leietakerbruker logger av.';
$string['cannotdisable'] = 'Alle leietakere må slettes før multi-instans kan deaktiveres.';
$string['categoryname'] = 'Leietakerkategorinavn';
$string['cohortname'] = 'Publikumsnavn på leietakerdeltagere';
$string['csvfile'] = 'CSV-fil';
$string['csvfilepreview'] = 'Forhåndsvisning av CSV-fil';
$string['csvfiletemplate'] = 'Mal for CVS-fil';
$string['dashboardname'] = 'Dashbordnavn for leietaker';
$string['domainmanagers'] = 'Domeneadministratorer';
$string['errorcsvcolumnsextra'] = 'Følgende ukjente kolonner kan ikke være tilstede i CSV-filen: {$a}';
$string['errorcsvcolumnsmissing'] = 'Følgende kolonner må være inkludert i CSV-filen: {$a}';
$string['erroridnumberexists'] = 'Leietaker med samme identifikator eksisterer allerede';
$string['erroridnumberinvalid'] = 'Ugyldig leietakeridentifikator, bruk kun små bokstaver (a–z) og tall';
$string['errorinvalidtenant'] = 'Ugyldig leietaker';
$string['errornameexists'] = 'Leietaker med samme identifikator eksisterer allerede';
$string['errornameinvalid'] = 'Ugyldig leietakernavn';
$string['eventtenantcreated'] = 'Leietaker opprettet';
$string['eventtenantdeleted'] = 'Leietaker slettet';
$string['eventtenantupdated'] = 'Leietaker oppdatert';
$string['loginlink'] = 'Påloggingsside for leietaker';
$string['membercount'] = 'Antall medlemmer';
$string['migrationtomemberwarning'] = 'Advarsel: brukerkonto vil bli migrert til dedikert leietakerkonto, deltagelse i alle andre leietaker vil bli avsluttet.';
$string['migrationtononmemberwarning'] = 'Advarsel: dedikert leietakerbrukerkonto vil bli migrert til global brukerkonto.';
$string['participant'] = 'Leietakerdeltager';
$string['participantcount'] = 'Antall deltagere';
$string['participantmanage'] = 'Administrer leietakerdeltagelse';
$string['participants'] = 'Leietakerdeltagere';
$string['participantsother'] = 'Ikke-medlem deltagere';
$string['participantsreport'] = 'Leietakerdeltagerrapport for ikke-medlemmer';
$string['pluginname'] = 'Støtte for multiinstans';
$string['settings'] = 'Innstillinger';
$string['suspended'] = 'Suspendert';
$string['tenant'] = 'Leietaker';
$string['tenant:config'] = 'Opprett, oppdater og slett';
$string['tenantcreate'] = 'Legg til leietaker';
$string['tenantdelete'] = 'Slett leietaker';
$string['tenantdeleteconfirm'] = 'Vil du virkelig slette leietaker «{$a->name}»?';
$string['tenantdeleteuseraction'] = 'Statusendring for leietakermedlem';
$string['tenantdeleteuserdetele'] = 'Slett alle medlemmer';
$string['tenantdeleteusermigrate'] = 'Behold som brukere uten leietaker';
$string['tenantdeleteusersuspend'] = 'Suspender alle medlemmer';
$string['tenantidnumber'] = 'Leietakeridentifikator';
$string['tenantidnumber_help'] = 'Leietakeridentifikator må være unik, og onkludere små bokstaver (a–z) og tall (0–9). Ingen store bokstaver, mellomrom eller spesialtegn. Må starte med en bokstav.';
$string['tenant:manageparticipants'] = 'Administrer leietakerdeltagere';
$string['tenant:manageparticipants_help'] = 'Lar brukeren administrere leietakerdeltagere inkludert å migrere brukere til en leietaker';
$string['tenantmember'] = 'Leietakermedlem';
$string['tenants'] = 'Leietakere';
$string['tenantsenabled'] = 'Aktiver støtte for multi-leietakere';
$string['tenantsenabled_desc'] = 'Aktiver hvis du vil opprette separate selvforsynte leietakerhendelser. Merk at noen systemfunksjoner kanskje ikke er tilgjengelige for leietakerbrukere. Rapportbygger-multilagring er ikke kompatibel med multi-leietakere.

ADVARSEL: Separasjon av leietakerdata er ikke garantert, se dokumentasjon for mer informasjon om mente brukstilfeller.';
$string['tenantsisolated'] = 'Aktiver leietakerisolering';
$string['tenantsisolated_desc'] = 'Aktiver hvis du vil flytte alle leietakermedlemtillatelser uten for leietakerkontekstene deres.
Leietakerisolering er ikke kompatibel med enkelte Totara-funksjoner.

Advarsel: Endre ikke denne innstillingen når leietakermedlemmer er pålogget.';
$string['tenantsmanage'] = 'Administrer leietakere';
$string['tenantsuspended'] = 'Leietaker suspendert';
$string['tenantupdate'] = 'Oppdater leietaker';
$string['tenant:usercreate'] = 'Opprett leietakerbrukere';
$string['tenant:usercreate_help'] = 'Lar brukeren: * Opprette nye brukere innad i et leietakerdomene * Importere brukere inn i et leietakerdomene hvis de også har tillatelse til å importere brukere * Godkjenne brukerforespørsler for et leietakerdomene fra auth-godkjent plug-in hvis de også har tillatelse til å godkjenne forespørsler';
$string['tenant:userupload'] = 'Last opp leietakerbrukere';
$string['tenant:view'] = 'Se leietakerdetaljer';
$string['tenant:view_help'] = 'Lar brukeren se listen over leietakere og detaljer for hver av dem';
$string['tenant:viewparticipants'] = 'Se deltagere i leietakerdomene';
$string['uploadusers'] = 'Last opp brukere';
$string['usermanagement'] = 'Brukeradministrasjon';
$string['usermanagers'] = 'Brukeradministratorer';
$string['usersreport'] = 'Leietakerbrukerrapport for medlemmer';
$string['useruploadadded'] = 'Brukere lagt til';
$string['useruploaddownloadtemplate'] = 'Last ned CSV-mal';
$string['useruploaddownloadtemplate_help'] = 'Mal-filen inneholder alle de mulige feltene som kan inkluderes, ikke alle disse er påkrevd.

Påkrevde felter er: «username,password,firstname,lastname,email».';
$string['useruploaderrors'] = 'Feil';
$string['useruploadexistingskipped'] = 'Eksisterende brukere hoppet over';
$string['useruploadresultstable'] = 'Resultater for opplasting av leietakerbruker';
$string['useruploaduserdefaults'] = 'Brukerstandarder';
