<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'Varemerking';
$string['custom'] = 'Tilpasset';
$string['defaultimage'] = '{$a} standard bilde';
$string['editsitebranding'] = 'Rediger varemerke for nettsted';
$string['edittenantsetting'] = 'Rediger innstillinger for {$a}';
$string['formbrand_details_favicon'] = 'Last opp nettleserfaneikonet ditt her, og det vil komme opp ved siden av nettstedadressen din i nettleseren. Formatet på ikonfilen skal være i et et .ico-, .png- eller .svg-format. (Foreslått dimensjon: 16 X 16 piksler)';
$string['formbrand_details_logo'] = 'Last opp et bilde som skal brukes som nettstedets logo. Akseptable bildeformater: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Legg til navnet på nettstedet, for å fungere som et tekstalternativ til logobildet. Du trenger ikke inkludere «logo» i dette feltet.';
$string['formbrand_details_notificationshtmlfooter'] = 'Legg til tilpasset HTML (for eksempel sosiale medier-koblinger og -ikoner) i HTML-e-postvarsler.';
$string['formbrand_details_notificationshtmlheader'] = 'Legg til tilpasset HTML (for eksempel sosiale medier-koblinger og -ikoner) i HTML-e-postvarsler.';
$string['formbrand_details_notificationstextfooter'] = 'Legg til informasjon (for eksempel kontaktdetaljer og juridiske fraskrivelser) i ren tekst-e-postvarsler.';
$string['formbrand_group_notifications'] = 'E-postvarsler';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Alternativ tekst til logo';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML-bunntekst';
$string['formbrand_label_notificationshtmlheader'] = 'HTML-topptekst';
$string['formbrand_label_notificationstextfooter'] = 'Ren tekst-bunntekst';
$string['formcolours_details_accent'] = 'Velg en ytterligere aksentfarge for å sette opp uthevelsesfargen av ikke-interaktive elementer.';
$string['formcolours_details_footerbg'] = 'Dette setter opp bakgrunnsfargen på bunnteksten.';
$string['formcolours_details_footertext'] = 'Dette setter opp tekstfargen på bunnteksten.';
$string['formcolours_details_headerbg'] = 'Dette setter opp bakgrunnsfargen på hovednavigasjonen.';
$string['formcolours_details_headertext'] = 'Dette setter opp tekstfargen på hovednavigasjonen.';
$string['formcolours_details_links'] = 'Dette setter opp fargen på alle koblinger.';
$string['formcolours_details_pagetext'] = 'Dette setter opp hovedtekstfargen på nettstedet.';
$string['formcolours_details_primary'] = 'Velg din primære merkevarefarge for å sette opp fargen for interaktive elementer.';
$string['formcolours_details_primarybuttons'] = 'Dette setter opp fargen for alle primærknapper.';
$string['formcolours_details_secondarybuttons'] = 'Dette setter opp omriss- og tekstfarge for alle sekundære knapper.';
$string['formcolours_details_useoverrides'] = 'Du kan overstyre standardfargen for følgende individuelle elementer.';
$string['formcolours_label_accent'] = 'Aksentfarge';
$string['formcolours_label_footerbg'] = 'Bakgrunnsfarge for bunntekst';
$string['formcolours_label_footertext'] = 'Tekstfarge for bunntekst';
$string['formcolours_label_headerbg'] = 'Bakgrunnsfarge for overskrift';
$string['formcolours_label_headertext'] = 'Tekstfarge for overskrift';
$string['formcolours_label_links'] = 'Koblingsfarge';
$string['formcolours_label_pagetext'] = 'Tekstfarge for side';
$string['formcolours_label_primary'] = 'Primær merkevarefarge';
$string['formcolours_label_primarybuttons'] = 'Farge på primærknapp';
$string['formcolours_label_secondarybuttons'] = 'Farge på sekundær knapp';
$string['formcolours_label_useoverrides'] = 'Bruk overstyrende farger';
$string['formcolours_moresettings'] = 'Flere farger';
$string['formcustom_details_customcss'] = 'Advarsel: Enhver CSS du angir her vil bli lagt til etter alle andre stiler på hver side.';
$string['formcustom_details_customfooter'] = 'Teksten angitt her vil være synlig i bunnteksten for dette temaet.';
$string['formcustom_label_customcss'] = 'Tilpasset CSS';
$string['formcustom_label_customfooter'] = 'Tilpasset bunntekst';
$string['form_details_default'] = 'Standard:';
$string['formimages_details_cert'] = 'Last opp et bilde for å endre standardbildene for sertifisering.';
$string['formimages_details_course'] = 'Last opp et bilde for å endre standardbildene for kurs.';
$string['formimages_details_login'] = 'Last opp et bilde for å endre standardbildet for påloggingssiden.';
$string['formimages_details_loginalttext'] = 'Legg til et tekstalternativ som formidler innholdet og funksjonen til påloggingsbildet. Hvis bildet kun er en presentasjon, la dette feltet være tomt.';
$string['formimages_details_program'] = 'Last opp et bilde for å endre standardbildene for program.';
$string['formimages_details_resource'] = 'Last opp et bilde for å endre standardbildene for ressurs.';
$string['formimages_details_workspace'] = 'Last opp et bilde for å endre standardbildene for arbeidsområde.';
$string['formimages_group_core'] = 'Kjerne';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Sertifisering';
$string['formimages_label_course'] = 'Kurs';
$string['formimages_label_displaylogin'] = 'Vis bilde for påloggingsside';
$string['formimages_label_login'] = 'Påloggingsside';
$string['formimages_label_loginalttext'] = 'Alternativ tekst til pålogging';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Ressurs';
$string['formimages_label_workspace'] = 'Arbeidsområde';
$string['formtenant_details_tenant'] = 'Hvis aktivert kan du overstyre nettstedvaremerket for denne leietakeren.';
$string['formtenant_label_tenant'] = 'Tilpasset leietakervaremerking';
$string['number'] = 'Nummer/Antall';
$string['pluginname'] = 'Totara TUI grensesnittrammeverk';
$string['samples'] = 'Prøver';
$string['select_tenant'] = 'Leietakere';
$string['setting_cache_js'] = 'Mellomlager JS';
$string['setting_cache_js_desc'] = 'Når aktivert vil Tui grensesnittrammeverk JavaScript bli mellomlagret på serveren og vil ikke bli regenerert hver gang det blir forespurt.';
$string['setting_cache_scss'] = 'Mellomlager SCSS';
$string['setting_cache_scss_desc'] = 'Når aktivert vil Tui grensesnittrammeverk SCSS bli mellomlagret på serveren og vil ikke bli regenerert hver gang det blir forespurt.
Deaktivering av dette vil forsinke opplastingstider for siden da behandling av SCSS tar flere sekunder. Det er kun nyttig under utvikling av stiler for produktet.
Det bør aldri dekativeres på produksjonshendelser.';
$string['setting_development_mode'] = 'Utviklingsmodus';
$string['setting_development_mode_desc'] = 'Når aktivert vil utviklingsversjoner at Tui JavaScript og SCSS bli levert til sider som krever Tui-komponentene.
Dette er nytting under utvikling av komponenter eller feilsøking av grensesnittkode under kjøring.';
$string['settings_email_send_error'] = 'Feil ved sending av e-postvarsel';
$string['settings_email_send_success'] = 'Sendt e-postvarsel Sjekk e-postinnboksen din.';
$string['settings_error_save'] = 'En feil oppsto under lagring, endringer ble ikke brukt.';
$string['settings_success_save'] = 'Endringer har vellykket blitt brukt.';
$string['site'] = 'Nettsted';
$string['sitebranding'] = 'Nettstedvaremerking';
$string['sitebrandinginformation'] = 'Kontroller det visuelle utseendet av nettstedvaremerket dit, så som logoer, farger, standardbilder, osv.';
$string['tabbrand'] = 'Merkevare';
$string['tabcolours'] = 'Farger';
$string['tabcustom'] = 'Tilpasset';
$string['tabimages'] = 'Bilder';
$string['tenantbranding'] = 'Leietakervaremerking';
$string['theme_settings'] = 'Innstillinger';
$string['tui:themesettings'] = 'Administrer temainnstillinger';
