<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'no', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Handlinger';
$string['allframeworks'] = 'Alle rammer';
$string['allowexternaldefaults'] = 'Tillat eksterne standarder';
$string['allowexternaldefaults_desc'] = 'Hvis det er aktivert, er det mulig å spesifisere standardverdier for registreringsskjema via sideparametere, f.eks. Login / signup.php? Organisationid = 12.';
$string['allowmanager'] = 'Tillat ledervalg';
$string['allowmanager_desc'] = 'Hvis aktiverte brukere vil kunne velge sin manager i registreringsskjemaet. * Advarsel: disse innstillingene eksponerer jobber for tilgjengelige brukere for publikum. *';
$string['allowmanagerfreetext'] = 'Tillat frittekstbehandling';
$string['allowmanagerfreetext_desc'] = 'Tillat selvregistrerende brukere å legge inn fritekst for lederfeltet. Lederen vil bli valgt senere under manuell godkjenningsprosess fordi valget ikke kan automatiseres.';
$string['alloworganisation'] = 'Tillat organisasjonsvalg';
$string['alloworganisation_desc'] = 'Hvis aktiverte brukere vil kunne velge sin organisasjon i registreringsskjemaet. * Advarsel: disse innstillingene utsetter listen over tilgjengelige organisasjoner for publikum. *';
$string['alloworganisationframeworks'] = 'Vis organisering fra utvalgte rammer';
$string['alloworganisationfreetext'] = 'Tillat frittekst-organisering';
$string['alloworganisationfreetext_desc'] = 'La brukerne som selvregistrerer, legge inn fritekst for organisasjonsfeltet. Lederen vil bli valgt senere under manuell godkjenningsprosess fordi valget ikke kan automatiseres.';
$string['allowposition'] = 'Tillat valg av posisjon';
$string['allowposition_desc'] = 'Hvis aktiverte brukere vil kunne velge sin posisjon i registreringsskjemaet. * Advarsel: disse innstillingene eksponerer listen over tilgjengelige stillinger for offentlige. *';
$string['allowpositionframeworks'] = 'Vis posisjoner fra utvalgte rammer';
$string['allowpositionfreetext'] = 'Tillat fritekstposisjon';
$string['allowpositionfreetext_desc'] = 'La brukere som bruker selvregistrere legge inn gratis tekst for posisjonsfeltet. Stillingen vil bli valgt senere under manuell godkjenningsprosess fordi valget ikke kan automatiseres.';
$string['approve'] = 'Godkjenn';
$string['approved:approve'] = 'Godkjenn kontoforespørsel';
$string['approved:approve_help'] = '* Gjør det mulig for brukere å se, redigere og godkjenne påmeldingsforespørsler som stammer fra godkjenningsprogrammet for godkjenning av egenregistrering. * Gjør det mulig for brukere å melde brukere som har registrert seg, men som ennå ikke er bekreftet og / eller godkjent. * Brukere som har denne funksjonen, vil bli varslet når det oppstår en ny registrering, når en påmelding automatisk blir godkjent og når en påmelding er bekreftet.';
$string['approvesure'] = 'Er du sikker på at du vil godkjenne denne forespørselen?';
$string['bulkaction'] = 'Bulk endring {$a} forespørsler';
$string['bulkactionapprove'] = 'Godkjenn';
$string['bulkactionapproveconfirm'] = 'Er du sikker på at du vil godkjenne {$a} forespørsler i bulk?';
$string['bulkactionmanager'] = 'Set manager';
$string['bulkactionmanagerselect'] = 'Velg manager for {$a} forespørsler';
$string['bulkactionmessage'] = 'Sende melding';
$string['bulkactionmessageconfirm'] = 'Er du sikker på at du vil sende masse meldinger til {$a} forespørsler?';
$string['bulkactionorganisation'] = 'Sett organisasjon';
$string['bulkactionorganisationselect'] = 'Velg organisasjon for {$a} forespørsler';
$string['bulkactionposition'] = 'Still posisjon';
$string['bulkactionpositionselect'] = 'Velg posisjon for {$a} forespørsler';
$string['bulkactionreject'] = 'Avvis';
$string['bulkactionrejectconfirm'] = 'Er du sikker på at du vil avvise {$a} forespørsler bulk?';
$string['bulkexec'] = 'Utføre';
$string['cannotfindmgr'] = 'Hvis du ikke finner manageren din, kan du kontakte oss på {$a}';
$string['cannotfindorg'] = 'Hvis du ikke finner din organisasjon, kan du kontakte oss på {$a}';
$string['cannotfindpos'] = 'Hvis du ikke finner posisjonen din, kan du kontakte oss på {$a}';
$string['confirmed'] = 'E-post bekreftet';
$string['confirmtokenaccepted'] = 'Takk for at du bekreftet kontoforespørselen din, en e-post skal ha blitt sendt til adressen din på {$a} med informasjon som beskriver godkjenningsprosessen.';
$string['confirmtokenacceptedapproved'] = 'Takk for at du bekreftet kontoforespørselen din. Nå kan du logge deg på med det forespurte brukernavnet: {$a}';
$string['confirmtokenapproved'] = 'Forespørsel om brukerkonto var allerede godkjent';
$string['confirmtokenconfirmed'] = 'Forespørsel om brukerkonto ble allerede bekreftet';
$string['confirmtokeninvalid'] = 'Ugyldig bekreftelsesforespørsel';
$string['confirmtokenrejected'] = 'Forespørsel om brukerkonto ble allerede avvist';
$string['createrequest'] = 'Be om konto';
$string['custommessage'] = 'Tilpasset melding for brukeren';
$string['domainwhitelist'] = 'Hvitliste for automatisk godkjenning';
$string['domainwhitelist_desc'] = 'En liste over e-postdomener (adskilt med mellomrom, f.eks. "gmail.com hotmail.com") som godkjennes automatisk etter e-postbekreftelse. For å tillate underdomener foran domenet med punktum, f.eks. ".example.com" godkjenner test@test.example.com, men ekskluderer test@example.com.

Kontoer kan ikke godkjennes automatisk hvis nødvendige data mangler eller blir ugyldige, eller når du bruker fritekstdata (dvs. Fritekst organisasjon, stilling eller leder).

<i>Advarsel: dette filteret fungerer ETTER at de vanlige autentiseringsbegrensningene (allowemailaddresses, denyemailaddresses) er brukt.</i>';
$string['emailconfirm'] = 'Bekreft din e-postadresse';
$string['emailconfirmationbody'] = 'Kjære {$a->firstname} {$a->lastname}, En ny konto har blitt forespurt på \'{$a->sitename}\' ved å bruke din e-postadresse. Gå til denne nettadressen for å bekrefte forespørselen: <{$a->link}> Hvis du trenger hjelp, kan du kontakte support på denne adressen: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Bekreftelse av kontoforespørsel';
$string['emailconfirmedbody'] = 'Kjære {$a->firstname} {$a->lastname},

Takk for at du bekreftet kontoforespørselen din på \'{$a->sitename}\', vi vil holde deg informert om fremdriften for godkjenning av kontoen.

Hvis du trenger hjelp, kan du kontakte support på denne adressen: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Kontoforespørsel bekreftet';
$string['emailconfirmsent'] = 'Takk for at du ba om en ny brukerkonto. En e-post skal ha blitt sendt til adressen din på {$a}. Den inneholder instruksjoner for å bekrefte eierskapet til denne e-postadressen.';
$string['enablerecaptcha'] = 'Aktiver reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Legger til et visuelt / lydbekreftelsesskjemaelement på påmeldingssiden. Dette beskytter nettstedet ditt mot spammere. Vær oppmerksom på at reCAPTCHA også må konfigureres i sideinnstillinger. Se <http://www.google.com/recaptcha> for flere detaljer.';
$string['errorapprove'] = 'Feil ved godkjenning av kontoforespørsel "{$a}"';
$string['errorapprovebulk'] = 'Feil ved bulk godkjenning av {$a} forespørsler. Rediger forespørsler og valider dem først før du prøver å godkjenne igjen';
$string['errordeletedmanager'] = 'Eventuelt slettet manager';
$string['errordeletedorganisation'] = 'Eventuelt slettet organisasjon';
$string['errordeletedposition'] = 'Eventuelt slettet stilling';
$string['errormanagerbulk'] = 'Feil ved endring av administratorer for {$a} forespørsler';
$string['errormessage'] = 'Feil ved sending av melding til {$a}';
$string['errormessagebulk'] = 'Feil ved masseutsending av meldinger til {$a} forespørsler';
$string['errormissingmgr'] = 'Mangler leder';
$string['errormissingorg'] = 'Manglende organisasjon';
$string['errormissingpos'] = 'Mangler posisjon';
$string['errormissingsecurityquestion'] = 'Manglende svar på sikkerhetsspørsmål';
$string['errornopermissiontoselectmanager'] = 'Du har ikke rettighetene (totara / hierarchy: allocuserposition) til å velge en leder';
$string['errornopermissiontoselectorganisation'] = 'Du har ikke rettighetene (totara / hierarchy: allocuserposition) til å velge en organisasjon';
$string['errornopermissiontoselectposition'] = 'Du har ikke rettighetene (totara / hierarchy: allocuserposition) til å velge en posisjon';
$string['errororganisationbulk'] = 'Feil ved endring av organisasjoner for {$a} forespørsler';
$string['errorpositionbulk'] = 'Feil ved endring av posisjoner for {$a} forespørsler';
$string['errorprocessedinterim'] = 'Forespørselen fra "{$a}" er allerede behandlet';
$string['errorreject'] = 'Feil ved avvisning av kontoforespørsel "{$a}"';
$string['errorrejectbulk'] = 'Feil ved bulk ved avslag på {$a} forespørsler';
$string['errorunknownmanagerjaid'] = 'Kan ikke behandle forespørsel fra "{$a->email}"; ingen slik manager med jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Kan ikke behandle forespørsel fra "{$a->email}"; ingen slik organisasjon med id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Kan ikke behandle forespørsel fra "{$a->email}"; ingen slik stilling med id: {$a->positionid}';
$string['errorvalidation'] = 'Forespørsel fra "{$a}" kan ikke behandles fordi den har valideringsfeil';
$string['eventrequestadded'] = 'Bruker la til ny kontoforespørsel';
$string['eventrequestapproved'] = 'Kontoforespørsel ble godkjent';
$string['eventrequestconfirmed'] = 'E-post om kontoforespørsel ble bekreftet';
$string['eventrequestrejected'] = 'Kontoforespørsel ble avvist';
$string['hashierarchyfreetexts'] = 'De følgende fritekstdataene vil bli ignorert. Gå til brukerprofil hvis du ønsker å korrigere det manuelt. {$a}';
$string['instructions'] = 'Registrer deg forespørselsskjemainstruksjoner';
$string['instructions_desc'] = 'Denne teksten vises øverst på registreringsskjemaet. Det er ikke gitt noen standardtekst fordi prosessen avhenger av kombinasjonen av innstillinger på denne siden.';
$string['loginsteps'] = 'For full tilgang til kurs må du ta et lite minutt å opprette en ny konto for deg selv på dette nettstedet.';
$string['managereitherselectionorfreeformrequired'] = 'Du må oppgi enten en leder eller ledertekst';
$string['managerfreetext'] = 'Leders fritekst';
$string['managerorganisationframeworks'] = 'Lederorganisasjonsrammer';
$string['managerorganisationframeworks_desc'] = 'Denne innstillingen lar deg spesifisere hvilke organisasjoner som skal brukes til å finne tilgjengelige ledere.';
$string['managerpositionframeworks'] = 'Rammene for lederstillinger';
$string['managerpositionframeworks_desc'] = 'Denne innstillingen lar deg spesifisere hvilke stillinger som skal brukes til å finne tilgjengelige ledere.';
$string['managerselect'] = 'Velg en leder';
$string['message'] = 'Sende melding';
$string['messagebody'] = 'Meldingsorgan';
$string['messageprovider:autoapproved_request'] = 'Automatisk varsel om forespørsel om godkjenning';
$string['messageprovider:confirmed_request'] = 'Bekreftet forespørsel som venter på godkjenningsvarsel';
$string['messageprovider:unconfirmed_request'] = 'Ny ubekreftet varsel om forespørsel';
$string['messagesubject'] = 'Meldingsemne';
$string['messagesure'] = 'Vil du sende e-post til {$a->email}?';
$string['noframeworkrestriction'] = 'Alle {$a} rammer';
$string['nomanagerselected'] = 'Ingen leder valgt';
$string['notificationautoapprovedrequest'] = 'Ny konto med brukernavn "{$a->username}" ble automatisk godkjent for søkeren "{$a->fullname}" med bekreftet e-postadresse "{$a->email}". Du kan gå til denne nettadressen for å se alle kontoforespørsler: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Ny kontoforespørsel ble godkjent automatisk';
$string['notificationconfirmrequest'] = 'Søker "{$a->fullname}", som ba om en konto med brukernavn "{$a->username}", har nettopp bekreftet sin e-postadresse "{$a->email}". Gå til denne nettadressen for å godkjenne eller avvise kontoforespørselen: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Ny kontoforespørsel krever godkjenning';
$string['notificationnewrequest'] = 'Søker "{$a->fullname}" ba om en konto med brukernavn "{$a->username}"; ble de bedt om å bekrefte e-postadressen sin "{$a->email}". Du kan gå til denne nettadressen for å se alle kontoforespørsler: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Kontoforespørsel venter på e-postbekreftelse';
$string['organisationeitherselectionorfreeformrequired'] = 'Du må oppgi enten en organisasjon eller fritekstorganisasjon';
$string['organisationframeworks'] = 'Tilgjengelige organisasjonsrammer';
$string['organisationframeworks_desc'] = 'Denne innstillingen lar deg spesifisere hvilke rammer som skal brukes til å finne organisasjoner som er tilgjengelige for valg.';
$string['organisationfreetext'] = 'Organisasjon fritekst';
$string['organisationselect'] = 'Velg en organisasjon';
$string['plugindisabled'] = 'Selvregistreringsplugin er deaktivert';
$string['pluginname'] = 'Egenregistrering med godkjenning';
$string['positioneitherselectionorfreeformrequired'] = 'Du må oppgi enten en posisjon eller fritekstposisjon';
$string['positionframeworks'] = 'Tilgjengelige stillingsrammer';
$string['positionframeworks_desc'] = 'Denne innstillingen lar deg spesifisere hvilke rammer som skal brukes til å finne posisjoner som er tilgjengelige for valg.';
$string['positionfreetext'] = 'Posisjon fritekst';
$string['positionselect'] = 'Velg en posisjon';
$string['profilefields'] = 'Ytterligere forespørseldata';
$string['reject'] = 'Avvis';
$string['rejectsure'] = 'Er du sikker på at du vil avvise denne forespørselen?';
$string['reportdetails'] = 'Informasjon om egenregistrering';
$string['reportpending'] = 'Forespørsel under behandling';
$string['reportrequests'] = 'Selvregistreringsforespørsler';
$string['requestapprovedbody'] = 'Kjære {$a->firstname} {$a->lastname}, En ny konto er opprettet på \'{$a->sitename}\' som forespurt. Du kan logge inn via følgende lenke <{$a->link}> Brukernavnet ditt er: {$a->username} {$a->custommessage} Hvis du trenger hjelp, kan du kontakte support på denne adressen: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Kontoforespørsel godkjent';
$string['requestemailexists'] = 'Venter på forespørsel med samme e-postadresse eksisterer allerede';
$string['requestrejectedbody'] = 'Kjære {$a->firstname} {$a->lastname}, dessverre ble kontoforespørselen din på \'{$a->sitename}\' avvist. {$a->custommessage} Hvis du trenger hjelp, vennligst kontakt support på denne adressen: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Kontoforespørsel avvist';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Godkjent';
$string['requeststatuspending'] = 'Avventer';
$string['requeststatusrejected'] = 'Avvist';
$string['requesttimecreated'] = 'Tid forespurt';
$string['requesttimemodified'] = 'Tid endret';
$string['requesttimeresolved'] = 'Tiden løst';
$string['requestusernameexists'] = 'Venter på forespørsel med samme brukernavn eksisterer allerede';
$string['requireapproval'] = 'Krev godkjenning';
$string['requireapproval_desc'] = 'Hvis aktivert, krever alle forespørsler om nye kontoer manuell godkjenning. Hvis deaktiverte nye kontoer godkjennes automatisk etter bekreftelse av e-postadresse. * Advarsel: hvis deaktiverte spammere lett kan opprette et stort antall nye kontoer på denne serveren. *';
$string['requiremanager'] = 'Krev ledervalg';
$string['requiremanager_desc'] = 'Hvis aktivert godkjenning krever valg av leder. Hvis brukere ikke har lov til å velge i registreringsskjemaet, må godkjeneren velge en leder før godkjenning.';
$string['requireorganisation'] = 'Krev organisasjonsvalg';
$string['requireorganisation_desc'] = 'Hvis aktivert godkjenning krever valg av organisasjon. Hvis brukere ikke har lov til å velge i registreringsskjemaet, må godkjeneren velge en organisasjon før godkjenning.';
$string['requireposition'] = 'Krev posisjonsvalg';
$string['requireposition_desc'] = 'Hvis aktivert godkjenning krever valg av stilling. Hvis brukere ikke har lov til å velge i registreringsskjemaet, må godkjeneren velge en stilling før godkjenning.';
$string['searchformanager'] = 'Søk';
$string['sourcelabel'] = 'Nettsted og server';
$string['sourcesummary'] = 'Detaljer om selvregistreringsforespørsler på vent.';
$string['successapprove'] = 'Kontoforespørsel "{$a}" ble godkjent';
$string['successapprovebulk'] = 'Massegodkjente {$a} forespørsler';
$string['successmanagerbulk'] = 'Bulk-sett-ledere for {$a}-forespørsler';
$string['successmessage'] = 'Sendt melding til "{$a}"';
$string['successmessagebulk'] = 'Masse sendte meldinger til {$a} forespørsler';
$string['successorganisationbulk'] = 'Massesett organisasjoner for {$a} forespørsler';
$string['successpositionbulk'] = 'Bulk sett posisjoner for {$a} forespørsler';
$string['successreject'] = 'Kontoforespørsel "{$a}" ble avvist';
$string['successrejectbulk'] = 'Massevis avvist {$a} forespørsler';
$string['userdataitemapproval_request'] = 'Godkjenningsforespørsler';
$string['userdataitemapproval_request_snapshot'] = 'Øyeblikksbilder av godkjenningsforespørsel';
