<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Varsler';
$string['clickformoreinfo'] = 'Klikk for mer informasjon';
$string['context'] = 'Link';
$string['dismiss'] = 'Fjern melding';
$string['from'] = 'Fra';
$string['noalerts'] = 'Du har for øyeblikket ingen varsler';
$string['normal'] = 'Normal';
$string['of'] = 'av';
$string['pluginname'] = 'Varsler';
$string['reviewitems'] = 'Gjennomgå element(er)';
$string['showempty'] = 'Vis denne blokken når det ikke er noen varsler å vise';
$string['showemptyconfig'] = 'Vis tom blokk';
$string['showempty_help'] = 'Når aktivert og det ikke er noen varsler å vise, vises blokken med meldingen "Du har for øyeblikket ingen varsler".

For å aktivere dette alternativet må global innstilling aktiveres i varselblokkinnstillingene.';
$string['showingxofx'] = 'Viser {$a->count} av {$a->total}';
$string['statement'] = 'Uttalelse';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Ubestemt status';
$string['totara_alerts:addinstance'] = 'Legg til en ny varslingsblokk';
$string['totara_alerts:myaddinstance'] = 'Legg til en ny varslingsblokk til Min Læring siden';
$string['type'] = 'Type';
$string['urgency'] = 'Hastverk';
$string['urgent'] = 'Haster';
$string['viewall'] = 'Vis alt';
$string['viewallnot'] = 'Se alle advarsler';
