<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'no', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Kan ikke få tilgang til denne aktiviteten';
$string['actions'] = 'Handlinger';
$string['activation_criteria_assignments'] = 'Minst én gruppe tildelt';
$string['activation_criteria_elements'] = 'Minst ett spørsmålselement lagt til per avsnitt';
$string['activation_criteria_relationships'] = 'Minst én responderende deltager lagt til (hvis flere avsnitt aktivert, må være på et avsnitt som inneholder et spørsmål)';
$string['activation_criteria_schedule'] = 'Opprettelsestidsplan for gyldig aktivitetshendelse';
$string['activity_action_activate'] = 'Aktiver';
$string['activity_action_clone'] = 'Klon';
$string['activity_action_delete'] = 'Slett';
$string['activity_action_options'] = 'Handlinger';
$string['activity_content_tab_heading'] = 'Innhold';
$string['activity_draft_not_ready'] = 'Kladd er ikke klar for aktivering ennå';
$string['activity_first_assigned_date'] = 'Dato først tildelt til denne aktiviteten';
$string['activity_general_anonymous_responses_label'] = 'Anynymiser responser';
$string['activity_general_anonymous_responses_label_help'] = 'Når anonymisert, vil den responderendes deltagerens navn og forhold ikke vises til andre deltagere, eller i rapporter. For å sikre anonymitet, kan denne innstillingen ikke endres når en aktivitet er aktiv, og lukking av alle responsinnsendelser er tvunget som betingelsen for responssynlighet.';
$string['activity_general_response_attribution_heading'] = 'Responstilskrivning og synlighet';
$string['activity_general_tab_heading'] = 'Generell';
$string['activity_instance_creation_heading'] = 'Opprettelse av aktivitetshendelse';
$string['activity_job_idnumber'] = 'Jobb ID-nummer for aktivitet';
$string['activity_job_title'] = 'Jobbtittel for aktivitet';
$string['activity_name'] = 'Navn for ytelsesaktivitet';
$string['activity_name_linked_to_view_form'] = 'Navn for ytelsesaktivitet (koblet til visningsformat)';
$string['activity_name_restore_suffix'] = '- Kopi/Kopier';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_participant_can_view'] = 'Kan se andres responser';
$string['activity_participants_add'] = 'Legg til deltagere';
$string['activity_participants_heading'] = 'Responderende deltagere';
$string['activity_participants_select_done'] = 'Ferdig';
$string['activity_participants_select_heading'] = 'Velg deltagere';
$string['activity_participants_view_only_add'] = 'Leg til kun-se deltagere';
$string['activity_participants_view_only_heading'] = 'Kun-se deltagere';
$string['activity_participant_view_other_responses'] = '(*Kan se andres responser)';
$string['activity_report_no_params_warning_message'] = 'Denne rapporten kan kun fås tilgang til fra ytelsesrapporteringsgrensesnittet – gå til siden <a href="{$a->url}">ytelsesrapportering</a> og velg noen data å rapportere.';
$string['activity_section_done'] = 'Ferdig';
$string['activity_status_active'] = 'Aktiv';
$string['activity_status_banner_active'] = 'Denne aktiviteten er <strong>aktiv</strong>. Endringer kan brukes som vil påvirke fremtidige, og i enkelte tilfeller, eksisterende hendelser.';
$string['activity_status_banner_draft'] = 'Denne aktiviteten er for tiden i en <strong>kladdstatus</strong>.';
$string['activity_status_banner_help_intro'] = 'Den kan aktiveres når alle de følgende kriterier er møtt:';
$string['activity_status_banner_help_title'] = 'Vis aktivitetesaktiveringskriterier';
$string['activity_status_draft'] = 'Kladd';
$string['activity_title_for_subject'] = '{$a->activity} for {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Aktivitetstype';
$string['activity_type_help_text'] = 'Denne kan endres så lenge aktiviteten fortsatt er en kladd.';
$string['add_activity'] = 'Legg til aktivitet';
$string['add_participants_page_title'] = 'Legg til deltagere';
$string['add_section'] = 'Legg til avsnitt';
$string['add_section_error_section_mode'] = 'Aktivitet er ikke i fler-avsnittmodus';
$string['add_your_response'] = 'Legg til din respons';
$string['all_job_assignments'] = 'Alle';
$string['all_performance_data_records'] = 'Alle ytelsesdataoppføringer';
$string['all_relationships_select_option_label'] = 'Alle';
$string['all_responses_anonymised'] = 'Alle responser anonymisert';
$string['anonymous_group_relationship_name'] = 'Anonym';
$string['automatic_closure_status_mismatch_warning'] = 'Lukking er satt som en betingelse for responssynlighet, men dette kan ikke møtes av deltagere uten manuell innblanding mens automatisk lukking er deaktivert. Aktiver den, eller endre synlighetsbetingelsen på «Generell»-fanen til «Ingen».';
$string['availability'] = 'Tilgjengelighet';
$string['back_to_activity'] = '« Tilbake til ytelsesaktivitet';
$string['back_to_activity_content'] = 'Innhold ({$a})';
$string['back_to_all_activities'] = 'Tilbake til alle ytelsesaktiviteter';
$string['back_to_manage_participation'] = '« Tilbake til administrer deltagelse';
$string['back_to_user_activities'] = 'Ytelsesaktiviteter';
$string['boolean_setting_text_disabled'] = 'Deaktivert';
$string['boolean_setting_text_enabled'] = 'Aktivert';
$string['browse_records_by_content'] = 'Bla gjennom oppføringer etter innhold';
$string['browse_records_by_user'] = 'Bla gjennom oppføringer etter bruker';
$string['bulk_export'] = 'Eksport av flere samtidig';
$string['bulk_export_filter_changed_warning_message'] = 'Nye rapportfiltre har blir lagt til siden siden der du forespurte eksporten sist ble oppdatert, og ditt eksportinnhold vil være forskjellig fra hva som ble vist på siden. Dette kan være grunnet endringer gjort i en/et annen/t nettleserfane eller -vindu på den samme rapporten. Gå tilbake og bruk søket på nytt før du eksporterer igjen, for å sikre at du mottar de riktige oppføringene.';
$string['bulk_export_no_params_warning_message'] = 'Denne rapporten kan kun fås tilgang til fra ytelsesrapporteringsgrensesnittet – for p velge rapporter å eksportere, gå til siden <a href="{$a->url}">ytelsesrapportering</a> og velg noen data å eksportere.';
$string['bulk_export_shortname_incorrect'] = 'Eksport av flere samtidig med et ugyldig innebygget kort navn for rapport forsøkt.';
$string['bulk_export_type_incorrect'] = 'Ugyldig eksporttype av flere samtidig';
$string['button_cancel'] = 'Kanseller';
$string['button_close'] = 'Lukk';
$string['button_continue'] = 'Fortsett';
$string['button_create'] = 'Opprett';
$string['button_delete'] = 'Slett';
$string['button_done'] = 'Ferdig';
$string['button_export'] = 'Eksporter';
$string['button_reopen'] = 'Åpne på nytt';
$string['button_save'] = 'Lagre';
$string['can_not_view_element'] = 'Du har ikke tillatelse til å se dette elementet';
$string['can_not_view_relationships'] = 'Du har ikke tillatelse til å se forhold';
$string['can_not_view_report_identifiers'] = 'Du har ikke tillatelse til å se rapporteringsidentifikatorer';
$string['check_notification_trigger_task'] = 'Kontroller periodisk betingelser for varselutløser';
$string['cleanup_unused_element_identifiers_task'] = 'Rens opp ubrukte elementidentifikatorer';
$string['condition_actor_is_participant_fail'] = 'Den nåværende innloggede brukeren er ikke deltageren.';
$string['conditional_duedate_participant_placeholder'] = 'Dette må fullføres innen {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Inndataene deres trengs innen {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Bruk denne innstillingen for å gjøre eventuelle historiske aktiviteter fra Legacyvurderinger og 360 Tilbakemelding synlige for tildelte brukere under deres ytelsesaktiviteter.

Merknad: Legacyvurderinger og eldre 360 tilbakemeldingsfunksjoner må også være aktivert for å kunne gjøre historiske aktiviteter synlige.';
$string['confirm_selection'] = 'Bekreft valg';
$string['create_activity'] = 'Legg til aktivitet';
$string['create_activity_select_placeholder'] = 'Velg …';
$string['create_activity_title'] = 'Tittel';
$string['create_activity_type'] = 'Type';
$string['created_at'] = 'Opprettet ved';
$string['create_manual_participant_progress_task'] = 'Opprett progresjonsoppføringer for å velge manuelle deltagere i ytelsesaktiviteter';
$string['create_subject_instance_task'] = 'Opprett subjekthendelse for ytelsesaktiviteter';
$string['date'] = 'Dato';
$string['date_completed'] = 'Dato fullført';
$string['date_created'] = 'Dato for hendelsesopprettelse';
$string['date_updated'] = 'Dato oppdatert';
$string['default_sort'] = 'Standard sortering';
$string['deleted_dynamic_source_label'] = '{$a} (slettet)';
$string['deleted_user'] = 'Slettet bruker';
$string['delete_element'] = 'Slett element: {$a}';
$string['delete_relationship'] = 'Slett {$a}';
$string['development'] = 'Utvikling';
$string['due_date'] = 'Forfallsdato';
$string['due_date_disabled'] = 'Forfallsdato deaktivert';
$string['due_date_disabled_description'] = 'Deltagere forventes ikke å sende inn responsene sine innen en viss dato.';
$string['due_date_enabled'] = 'Forfallsdato aktivert';
$string['due_date_enabled_description'] = 'Deltagere forventes å sende inn responsene sine innen en viss dato – påminnelsesvarsler kan utløses basert på dette.';
$string['due_date_enabled_fixed_date'] = 'kalenderdato (samme faste dato for alle hendelser)';
$string['due_date_enabled_relative_date'] = 'tid siden opprettelse av hendelse:';
$string['due_date_enabled_relative_date_a11y'] = 'innen {$a->value} {$a->range} etter hver dato for opprettelse av hendelse';
$string['due_date_enabled_relative_date_label'] = 'Tid siden opprettelse av hendelse';
$string['due_date_error_must_be_after_creation_date'] = 'Forfallsdato må være etter sluttdato for opprettelse';
$string['due_date_error_not_integer'] = 'Angi et gyldig helt tall';
$string['due_date_is_disabled'] = 'Deaktivert';
$string['due_date_is_enabled'] = 'Aktivert';
$string['edit_content_elements'] = 'Rediger innholdselementer';
$string['edit_element'] = 'Rediger element: {$a}';
$string['edit_section'] = 'Rediger utvalg';
$string['element_action_options'] = 'Handlinger';
$string['element_data'] = 'Data';
$string['element_identifier'] = 'Rapporterings-ID';
$string['element_is_required'] = 'Påkrevd';
$string['element_reporting_title_activity'] = 'Aktivitet';
$string['element_reporting_title_element_type'] = 'Elementtype';
$string['element_reporting_title_required'] = 'Påkrevd';
$string['element_reporting_title_responding_relationship'] = 'Responderende forhold';
$string['element_reporting_title_responding_relationship_id'] = 'Responderende forholds-id';
$string['element_reporting_title_responding_relationships'] = 'Responderende forhold';
$string['element_reporting_title_section_title'] = 'Avsnittstittel';
$string['element_reporting_title_section_title_relationship_id'] = 'Avsnittstittel-id';
$string['element_title'] = 'Tittel';
$string['element_type'] = 'Elementtype';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Deltagerhendelser for ytelsesaktivitet: Administrer deltagelse';
$string['embedded_perform_manage_participation_participant_section'] = 'Deltagelseravsnitt for ytelsesaktivitet: Administrer deltagelse';
$string['embedded_perform_manage_participation_subject_instance'] = 'Subjekthendelser for ytelsesaktivitet: Administrer deltagelse';
$string['embedded_perform_participation_participant_instance'] = 'Deltagerhendelser for ytelsesaktivitet';
$string['embedded_perform_participation_subject_instance'] = 'Subjekthendelser for ytelsesaktivitet';
$string['embedded_perform_response_element_by_activity'] = 'Responsrapportering for ytelsesaktivitet: Elementer for enkel aktivitet';
$string['embedded_perform_response_element_by_reporting_id'] = 'Responsrapportering for ytelsesaktivitet: Elementer for sett av rapportings ID-er';
$string['embedded_perform_response_export'] = 'Responsrapportering for ytelsesaktivitet';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Denne rapporten kan ikke klones fordi den kun kan brukes for eksportering av aktivitetsresponser.';
$string['embedded_perform_response_subject_instance'] = 'Responsrapportering for ytelsesaktivitet: Subjekthendelser for enkel subjektbruker';
$string['embedded_perform_response_user'] = 'Responsrapportering for ytelsesaktivitet: Subjektbrukere';
$string['enable_performance_activities'] = 'Aktiver ytelsesaktiviteter';
$string['enable_performance_activities_description'] = 'Når aktivert vil dette tillate brukere å se ytelsesaktiviteter. All funksjonalitet relatert til ytelsesaktiviteter vil være synlig og tilgjengelig for brukere.';
$string['error_access_permission_missing'] = 'Du har ikke tillatelsen til å få tilgang til denne ytelsesaktiviteten';
$string['error_activate'] = 'Kan ikke aktivere denne aktiviteten grunnet ugyldig status eller betingelser er ikke tilfredsstilt.';
$string['error_activity_id_wrong'] = 'Feil aktivitets-id';
$string['error_activity_name_missing'] = 'Du har ikke tillatelse til å opprette en aktivitet med et tomt navn';
$string['error_activity_type_missing'] = 'Du har ikke tillatelse til å opprette en aktivitet uten en type';
$string['error_activity_type_unknown'] = 'Ugyldig aktivitetestype-id';
$string['error_activity_unavailable'] = 'Du kan ikke rapportere på denne aktiviteten fordi du ikke har tillatelse på noen av dens subjektbrukere';
$string['error_create_permission_missing'] = 'Du har ikke tillatelsen til å opprette en ytelsesaktivitet';
$string['error_export_permission_missing'] = 'Du har ikke tillatelsen til å eksportere disse dataene';
$string['error_external_participant_duplicate_email'] = 'Angi en annen e-postadresse';
$string['error_no_participants_selected'] = 'Du må velge minst én bruker.';
$string['error_question_required'] = 'Spørsmål er påkrevd';
$string['error_subject_instance_id_wrong'] = 'Feil subjekthendelses-id';
$string['error_updating_activity_manual_relationships'] = 'Kan ikke oppdatere utvalgte forhold, aktivitet er aktiv';
$string['error_user_unavailable'] = 'Du kan ikke rapportere på denne subjektbrukeren fordi du ikke har tillatelse';
$string['event_activity_activated'] = 'Ytelsesaktivitet aktivert';
$string['event_activity_created'] = 'Ytelsesaktivitet opprettet';
$string['event_activity_deleted'] = 'Ytelsesaktivitet slettet';
$string['event_participant_instance_availability_closed'] = 'Deltagerhendelse for ytelsesaktivitet lukket';
$string['event_participant_instance_availability_opened'] = 'Deltagerhendelse for ytelsesaktivitet åpnet';
$string['event_participant_instance_manually_added'] = 'Deltagerhendelse for ytelsesaktivitet manuelt lagt til';
$string['event_participant_instance_manually_deleted'] = 'Deltagerhendelse for ytelsesaktivitet manuelt slettet';
$string['event_participant_section_availability_closed_name'] = 'Deltageravsnittstilgjengelighet for ytelse lukket';
$string['event_participant_section_availability_opened_name'] = 'Deltageravsnittstilgjengelighet for ytelse åpnet';
$string['event_participant_section_saved_as_draft'] = 'Deltageravsnitt for ytelse lagret som kladd';
$string['event_subject_instance_activated'] = 'Subjekthendelse for ytelsesaktivitet aktivert';
$string['event_subject_instance_availability_closed'] = 'Subjekthendelse for ytelsesaktivitet lukket';
$string['event_subject_instance_availability_opened'] = 'Subjekthendelse for ytelsesaktivitet åpnet';
$string['event_subject_instance_manually_deleted'] = 'Emnehendelse for ytelsesaktivitet manuelt slettet';
$string['event_subject_instance_manual_participants_selected'] = 'Deltagerbrukere manuelt valgt for subjekthendelse for ytelsesaktivitet';
$string['event_track_schedule_changed'] = 'Tidsplan for ytelsesaktivitetsspor endret';
$string['event_track_subject_instance_generation_changed'] = 'Subjekthendelsegenerasjon for ytelsesaktivitetsspor endret';
$string['event_track_user_assigned'] = 'Bruker tilordnet til et ytelsesaktivitetsspor';
$string['event_track_user_group_assigned'] = 'Brukergruppe tilordnet til et ytelsesaktivitetsspor';
$string['event_track_user_group_unassigned'] = 'Brukergruppe fjernet fra et ytelsesaktivitetesspor';
$string['event_track_users_assigned'] = 'Brukere tilordnet til et ytelsesaktivitetsspor';
$string['event_track_user_unassigned'] = 'Bruker tatt bort fra et ytelsesaktivitetsspor';
$string['expand_all_assignments_task'] = 'Utvid alle aktive tilordninger for ytelsesaktivitetsspor';
$string['expand_assignments_task'] = 'Utvid tilordninger for ytelsesaktivitetsspor flagget for utvidelse';
$string['expand_task_notification_body'] = 'Alle brukere tilordnet ytelsesaktivitetsspor har blitt synkronisert.';
$string['expand_task_notification_subject'] = 'Ytelsesaktiviteter: Synkroniser tilordnede brukere-oppgave er fullført';
$string['export'] = 'Eksporter';
$string['export_all'] = 'Eksporter alle';
$string['export_confirm_modal_text'] = 'De valgte oppføringene vil bli eksportert til CSV, med én rad per respons. Hvis du har bedt om et stort antall oppføringer, kan eksporten ta noe tid. Nettleseren din må forbli åpen til eksporten er fullført.';
$string['export_confirm_modal_title'] = 'Eksporter ytelsesresponsoppføringer';
$string['export_invalid_format_warning_message'] = 'Formatet du prøver å eksportere med (CSV) har blitt deaktivert. Be en administrator om å aktivere CSV-formatet eller å overstyre og aktivere CSV-formattering på den innebyggede rapporter ytelse-fanen';
$string['export_limit_exceeded_modal_text'] = 'Maksimalt {$a} oppføringer kan eksporteres i en enkelt fil. Bruk filtrene til å redusere antallet oppføringer eksportert samtidig og prøv igjen.';
$string['export_limit_exceeded_modal_title'] = 'Grense for eksportdata oversteget';
$string['export_unsupported_format_warning_message'] = 'Du forsøker å eksportere i et format som for tiden ikke er støttet av denne eksporten';
$string['external_participation_invalid_heading'] = 'Beklager';
$string['external_participation_invalid_message'] = 'Denne ytelsesaktiviteten er ikke lengeer tilgjengelig.';
$string['external_participation_success_heading'] = 'Takk';
$string['external_participation_success_message'] = 'Responsene din er sendt inn.';
$string['external_participation_success_message_closed'] = 'Denne aktiviteten er nå lukket.';
$string['external_participation_success_review_link_text'] = 'Gjennomgå responsene dine.';
$string['external_user_email'] = 'E-psotadresse';
$string['external_user_email_help'] = 'E-postadresse for ekstern respondent {$a}';
$string['external_user_name'] = 'Navn';
$string['external_user_name_help'] = 'Navn på ekstern respondent {$a}';
$string['fixed_date_selector_date'] = 'Dato';
$string['fixed_date_selector_error_range'] = 'Områdesluttdato kan ikke være før områdestartdato';
$string['general_info_label_activity_description'] = 'Beskrivelse';
$string['general_info_label_activity_title'] = 'Aktivitetstittel';
$string['general_info_label_activity_type'] = 'Type';
$string['general_info_participant_selection_description'] = 'Deltagere for hvert forhold nedenfor må manuelt velges av den valgte rollen.';
$string['general_info_participant_selection_heading'] = 'Utvalg av deltagere';
$string['general_info_select_activity_type'] = 'Velg en type';
$string['get_started'] = 'Kom igang';
$string['hidden_anonymised'] = 'Skjult (anonymisert)';
$string['html_content_title'] = 'Innhold';
$string['instance_info_card_creation_date'] = 'Opprettelsesdato';
$string['instance_info_card_show_all_button'] = 'Vis alle';
$string['instance_info_card_subject_full_name'] = 'Fullt navn på subjekt';
$string['instance_number'] = 'Forsikringsnummer';
$string['instance_one'] = '1 hendelse';
$string['instances'] = '{$a} hendelser';
$string['in_team'] = '{$a}s team';
$string['invalid_activity'] = 'Ugyldig aktivitet';
$string['invalid_change_on_closed_participant_section'] = 'Kan ikke oppdatere respons til et lukket deltageravsnitt';
$string['invalid_relationship'] = 'Ugyldig forhold';
$string['invalid_section'] = 'Ugyldig avsnitt';
$string['invalid_state_switch'] = 'Kan ikke bytte fra {$a->from_state} til {$a->target_state}';
$string['is_overdue'] = 'Forfalt';
$string['items_selected_by'] = 'Disse elementene ble valgt av {$a->user} den {$a->date}.';
$string['job_assignment_start_date'] = 'Startdato for jobbtilordning';
$string['manage_activities_tabs_assignment'] = 'Tilordninger';
$string['manage_activities_tabs_content'] = 'Innhold';
$string['manage_activities_tabs_general'] = 'Generell';
$string['manage_activities_tabs_notifications'] = 'Varsler';
$string['manage_activity_for_page_title'] = 'Administrer ytelsesaktivitet: {$a}';
$string['manage_activity_list_filter_name'] = 'Navn';
$string['manage_activity_list_filter_name_placeholder'] = 'Søk/Søk i aktiviteter';
$string['manage_activity_list_filter_status'] = 'Status';
$string['manage_activity_list_filter_type'] = 'Type';
$string['manage_activity_list_none_created'] = 'Ingen aktiviteter har blitt opprettet ennå.';
$string['manage_activity_list_none_filtered'] = 'Ingen matchende elementer funnet.';
$string['manage_activity_list_sort_creation_date'] = 'Opprettelsesdato';
$string['manage_activity_list_sort_name'] = 'Navn';
$string['manage_activity_page_title'] = 'Administrer ytelsesaktivitet';
$string['manage_participation'] = 'Administrer deltagelse';
$string['manage_participation_heading'] = 'Administrer deltagelse: «{$a}»';
$string['manage_participation_no_activities'] = 'Ingen aktiviteter å vise. Når en bruker hvis aktivitetsdeltagelse du har tillatelse til å administrere får en hendelse generert for dem, vil den aktiviteten bli oppført her.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} – Deltagerhendelser';
$string['manage_participation_participant_sections_number_shown'] = '{$a} – Deltageravsnitt';
$string['manage_participation_select_activity'] = 'Velg aktivitet';
$string['manage_participation_subject_instances_number_shown'] = '{$a} – Subjekthendelser';
$string['manage_section_content_page_title'] = 'Innholdselementer: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} ytterligere deltagerhendelser vil bli generert for denne subjekthendelsen. Dette vil ikke påvirke andre deltagere i aktiviteten, men kan påvirke den helhetlige progresjonen og tilgjengelighetsstatus for subjekthendelsen (f.eks. gjenåpning hvis lukket, og/eller å markere en «fullført» hendelse som «pågår»).';
$string['manual_participant_add_confirmation_message_singular'] = '1 ytterligere deltagerhendelse vil bli generert for denne subjekthendelsen. Dette vil ikke påvirke andre deltagere i aktiviteten, men kan påvirke den helhetlige progresjonen og tilgjengelighetsstatus for subjekthendelsen (f.eks. gjenåpning hvis lukket, og/eller å markere en «fullført» hendelse som «pågår»).';
$string['manual_participant_add_confirmation_title'] = 'Bekreft opprett deltagerhendelser';
$string['manual_participant_add_no_relationships'] = 'Det er ingen forhold tilgjengelige for å legge til ytterligere deltagere til denne subjekthendelsen.';
$string['manual_participant_add_require_at_least_one'] = 'Du må velge minst én bruker i ethvert av forholdene for å opprette ytterligere deltagerhendelser.';
$string['menu_title_activity_management'] = 'Aktivitetsadministrasjon';
$string['menu_title_activity_response_data'] = 'Responsdata for ytelsesaktivitet';
$string['menu_title_my_activities'] = 'Aktiviteter';
$string['messageprovider:activity_notification'] = 'Varsler for ytelsesaktivitet';
$string['messageprovider:activity_reminder'] = 'Påminnelser for ytelsesaktivitet';
$string['modal_activate_message'] = 'Aktivering vil gjøre denne aktiviteten live. Subjekter vil bli tilordnet og hendelser generert for dem i henhold til tidsplanen satt for aktiviteten. Når aktivert, kan endringer fortsatt gjøres til tilordninger, men innhold kan ikke redigeres.';
$string['modal_activate_message_question'] = 'Er du sikker på at du vil aktivere denne aktiviteten?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> brukere vil bli tilordnet ved aktivering.';
$string['modal_activate_title'] = 'Bekreft aktivitetsaktivering';
$string['modal_can_not_activate_message'] = 'Aktivering av denne kladdede aktiviteten vil kun være mulig når alle følgende kriterier er møtt:';
$string['modal_can_not_activate_title'] = 'Aktivitet kan ikke aktiveres';
$string['modal_can_not_delete_activity_message'] = 'Denne aktiviteten kan ikke slettes, fordi den inneholder spørsmål som blir referert til av andre elementer:';
$string['modal_can_not_delete_activity_title'] = 'Kan ikke slette aktivitet';
$string['modal_can_not_delete_element_message'] = 'Dette spørsmplet kan ikke slettes, fordi det blir referert til av andre elementer:';
$string['modal_can_not_delete_element_title'] = 'Kan ikke slette spørsmålselement';
$string['modal_can_not_delete_relationship_title'] = 'Kan ikke fjerne deltaker(e)';
$string['modal_can_not_delete_section_message'] = 'Denne delen kan ikke slettes, fordi den inneholder spørsmål som blir referert til av andre elementer:';
$string['modal_can_not_delete_section_title'] = 'Kan ikke slette del';
$string['modal_confirm'] = 'Bekreft';
$string['modal_delete_confirmation_line'] = 'Er du sikker på at du vil slette denne aktiviteten?';
$string['modal_delete_draft_message'] = 'Dette vil permanent slette alt innhold opprettet for denne aktiviteten. Det vil ikke påvirke tilordnede brukere, da tilordninger kun opprettes ved aktivitetsaktivering.';
$string['modal_delete_draft_title'] = 'Bekreft sletting av kladdet aktivitet';
$string['modal_delete_message'] = 'Dette vil permanent slette alt innhold opprettet for denne aktiviteten, og alle tilknyttede brukeroppføringer. Dette kan påvirke aggregerte data basert på disse oppføringene, og påvirke tidsplanleggingsregler i andre aktiviteter basert på deltagelse i denne.';
$string['modal_delete_message_data_recovery_warning'] = 'Slettet data kan ikke gjenopprettes.';
$string['modal_delete_title'] = 'Bekreft aktivitetssletting';
$string['modal_element_delete_message'] = 'Dette kan ikke omgjøres.';
$string['modal_element_delete_title'] = 'Bekreft slett element';
$string['modal_element_move_from'] = 'Flytt fra';
$string['modal_element_move_message'] = 'Det vil bli lagt til som det endelige elementet i avsnittet det flyttes til.';
$string['modal_element_move_title'] = 'Flytt element til et annet avsnitt';
$string['modal_element_move_to'] = 'Flytt til';
$string['modal_element_unsaved_changes_message'] = 'Du har for øyeblikket ulagrede endringer som vil gå tapt hvis du lukker denne innholdsredigereren. Kanseller for å gå tilbake og lagre individuelle innholdselementer. Lukk for å forkaste endringene.';
$string['modal_element_unsaved_changes_title'] = 'Ulagrede endringer vil gå tapt';
$string['modal_notification_preview'] = 'Forhåndsvisning av varsel';
$string['modal_participant_instance_delete_confirmation_line'] = 'Er du sikker på et du vil slette denne deltakerhendelsen?';
$string['modal_participant_instance_delete_message'] = 'Dette vil permanent slette deltakerhendelsen og alle tilknyttede oppføringer. Dette kan påvirke aggregerte data basert på disse oppføringene.';
$string['modal_participant_instance_delete_title'] = 'Bekreft sletting av deltakerhendelse';
$string['modal_section_delete_message'] = 'Dette vil også slette alle innholdselementer som finnes i dette avsnittet';
$string['modal_section_delete_title'] = 'Bekreft sletting av avsnitt';
$string['modal_subject_instance_delete_confirmation_line'] = 'Er du sikker på et du vil slette denne emnehendelsen?';
$string['modal_subject_instance_delete_message'] = 'Dette vil permanent slette emnehendelsen og alle tilknyttede oppføringer. Dette kan påvirke aggregerte data basert på disse oppføringene.';
$string['modal_subject_instance_delete_title'] = 'Bekreft sletting av emnehendelse';
$string['modal_warning_delete_activity_message'] = 'Denne aktiviteten inneholder spørsmål som blir referert til av andre elementer:';
$string['modulename'] = 'Ytelsesaktivitet';
$string['modulenameplural'] = 'Ytelsesaktiviteter';
$string['move'] = 'Flytt';
$string['move_element'] = 'Flytt {$a}';
$string['move_to_other_section'] = 'Flytt til et annet avsnitt';
$string['multiple_sections'] = 'Flere avsnitt';
$string['multiple_sections_confirmation_title'] = 'Bekfreft formatendring';
$string['multiple_sections_disabled_confirmation_text'] = 'Innholdet i alle avsnitt vil bli slått sammen og avsnittsoverskrifter fjernet. Deltagerinnstillinger vil bli fjernet. Dette kan ikke omgjøres.';
$string['multiple_sections_enabled_confirmation_text'] = 'Alt eksisterende innhold vil bli gruppert inn i det første avsnittet, sammen med de eksisterende deltagerinnstillingene';
$string['multiple_sections_label_help'] = 'Å ha flere avsnitt gir mer kleksibilitet og kontroll over deltagerenes opplevelse av en aktivitet, da hvert avsnitt har sine egne deltagerinnstillinger. Deltageres framgang per avsnitt blir sporet, og avsnittsoverskriftene vil vises for deltagere som navigasjon innad i aktiviteten. Å bytte mellom formater er mulig, men alle allerede opprettede avsnittsoverskrifter og deltagerinnstillinger vil gå tapt hvis flere avsnitt deretter blir deaktivert (innholdet, derimot, vil bli slått sammen).';
$string['next_section'] = 'Neste avsnitt';
$string['no_items_selected'] = 'Ingen elementer er valgt.';
$string['no_participants'] = 'Du må legge deltakere til denne aktivitetsdelen før du kan velge hvilken deltaker som kan velge «gjennomgå elementer».';
$string['no_participants_added'] = 'Ingen deltagere lagt til';
$string['no_recipients'] = 'Ingen mottakere. Gå til Innhold-fanen: Responderende deltagere, for å legge til mottakere.';
$string['no_response_submitted'] = 'Ingen respons innsendt';
$string['notification_active'] = 'Aktiv';
$string['notification_broker_completion'] = 'Fullføring av subjekthendelse';
$string['notification_broker_due_date'] = 'Påminnelse på forfallsdato';
$string['notification_broker_due_date_reminder'] = 'Påminnelse om forfallsdato nærmer seg';
$string['notification_broker_instance_created'] = 'Opprettelse av deltagerhendelse';
$string['notification_broker_instance_created_reminder'] = 'Påminnelse om opprettelse av deltagerhendelse';
$string['notification_broker_overdue_reminder'] = 'Forfalt-påminnelse';
$string['notification_broker_participant_selection'] = 'Deltagerutvelgelse';
$string['notification_broker_reopened'] = 'Gjenåpnet aktivitet';
$string['notification_trigger_duedate'] = 'forfallsdato';
$string['notification_trigger_instance_creation'] = 'opprettelse av hendelse';
$string['overdue'] = 'Forfalt';
$string['participant_instance_availability_closed'] = 'Lukket';
$string['participant_instance_availability_not_applicable'] = 'Ikke gjeldende';
$string['participant_instance_availability_open'] = 'Åpen';
$string['participant_instance_card_participant_full_name'] = 'Fullt navn på deltager';
$string['participant_instance_card_relationship'] = 'Forhold';
$string['participant_instance_card_title'] = 'Viser resultater for kun 1 deltagerhendelse';
$string['participant_instance_progress'] = 'Framgang';
$string['participant_instances'] = 'Deltagerhendelser';
$string['participant_instances_close_confirmation'] = 'Deltagerhendelse (og alle avsnitt i den) lukket';
$string['participant_instances_close_message_line1'] = 'Dette vil forhindre ytterligere innsending av responser fra denne deltageren, uavhengig av framgangen deres.';
$string['participant_instances_close_message_line2'] = 'Hvis dette er en aktivitet med flere avsnitt, gjelder dette for alle avsnitt (men de allerede lukket vil ikke bli påvirket). Hvis du vil lukke kun enkelte avsnitt for deltageren, klikk på de koblede avsnittene for å navigere til «deltageravsnitt»-fanen og velg de relevante.';
$string['participant_instances_close_title'] = 'Lukk deltagerhendelse';
$string['participant_instances_delete_confirmation'] = 'Deltakerhendelsen og alle tilknyttede oppføringer er slettet.';
$string['participant_instances_manually_added_toast'] = '{$a} deltagerhendelser opprettet';
$string['participant_instances_manually_added_toast_singular'] = '1 deltagerhendelse opprettet';
$string['participant_instances_reopen_confirmation'] = 'Deltagerhendelse (og alle avsnitt i den) gjenåpnet';
$string['participant_instances_reopen_message_line1'] = 'Hvis fullført, vil hendelsen returneres til en «pågår»-status og alle innsendte responser lagret som en ny kladd for deltageren. Responser vil være utilgjengelige for visning i denne statusen (og vil bli synlige igjen når betingelsene for synlighet er oppfylt).';
$string['participant_instances_reopen_message_line2'] = 'Hvis flere avsnitt er aktivert på aktiviteten, vil dette åpne alle avsnittene for deltageren. Hvis du vil åpne kun enkelte avsnitt, klikk på de koblede avsnittene for å navigere til «deltageravsnitt»-fanen og velg de relevante.';
$string['participant_instances_reopen_title'] = 'Gjenåpne deltagerhendelse';
$string['participant_instance_status_complete'] = 'Fullført';
$string['participant_instance_status_in_progress'] = 'Pågående';
$string['participant_instance_status_not_started'] = 'Ikke startet';
$string['participant_instance_status_not_submitted'] = 'Ikke innsendt';
$string['participant_instance_status_progress_not_applicable'] = 'i/a (kun visning)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Lukket';
$string['participant_section_availability_not_applicable'] = 'Ikke gjeldende';
$string['participant_section_availability_open'] = 'Åpen';
$string['participant_section_button_draft'] = 'Lagre som kladd';
$string['participant_section_close_confirmation'] = 'Deltageravsnitt lukket';
$string['participant_section_close_message'] = 'Dette vil forhindre ytterligere innsending av responser fra deltageren på dette avsnittet, uavhengig av framgangen deres.';
$string['participant_section_close_title'] = 'Lukk deltageravsnitt';
$string['participant_section_draft_saved'] = 'Kladd lagret';
$string['participant_section_reopen_confirmation'] = 'Deltageravsnitt gjenåpnet';
$string['participant_section_reopen_message'] = 'Hvis fullført, vil avsnittet returneres til en «pågår»-status og alle innsendte responser lagret som en ny kladd for deltageren. Responser vil være utilgjengelige for visning i denne statusen (og vil bli synlige igjen når betingelsene for synlighet er oppfylt).';
$string['participant_section_reopen_title'] = 'Gjenåpne deltageravsnitt';
$string['participant_sections'] = 'Deltageravsnitt';
$string['participant_section_status_complete'] = 'Fullført';
$string['participant_section_status_in_progress'] = 'Pågående';
$string['participant_section_status_not_started'] = 'Ikke startet';
$string['participant_section_status_not_submitted'] = 'Ikke innsendt';
$string['participant_section_status_progress_not_applicable'] = 'Ikke gjeldende';
$string['participant_user'] = 'Deltagerbruker';
$string['participation_reporting'] = 'Rapportering av deltagelse';
$string['participation_reporting_with_activity'] = 'Rapportering av deltagelse – {$a}';
$string['performance_activity_response_data_heading'] = 'Responsdata for ytelsesaktivitet';
$string['performance_data_for'] = 'Ytelsesdata for {$a->target}: {$a->count} oppføring vist';
$string['performance_data_for_plural'] = 'Ytelsesdata for {$a->target}: {$a->count} oppføringer vist';
$string['performance_report_load_records'] = 'Last inn oppføringer';
$string['performance_report_load_records_divider'] = 'ELLER';
$string['performance_report_select_activity'] = 'Velg aktivitet';
$string['performance_report_select_activity_placeholder'] = 'Velg …';
$string['performance_report_select_reporting_ids'] = 'Velg rapportings-ID-er';
$string['perform:create_activity'] = 'Opprett ytelsesaktiviteter';
$string['perform:manage_activity'] = 'Administrer ytelsesaktiviteter';
$string['perform:manage_all_participation'] = 'Administrer all deltagelse';
$string['perform:manage_subject_user_participation'] = 'Administrer deltagelse';
$string['perform:report_on_all_subjects_responses'] = 'Rapporter på alle ytelsesaktivitetssubjekters responser';
$string['perform:report_on_subject_responses'] = 'Rapporter på et ytelsesaktivitetssubjekts responser';
$string['perform:view_manage_activities'] = 'Få tilgang til administrasjonsgrensesnittet for ytelsesaktiviteter';
$string['perform:view_participation_reporting'] = 'Få tilgang til grensesnittet for deltagelsesrapportering';
$string['pluginadministration'] = 'Administrasjon av ytelsesaktivitet';
$string['pluginname'] = 'Ytelsesaktivitet';
$string['preview'] = 'Forhåndsvisning/Forhåndsvis';
$string['previous_section'] = 'Forrige avsnitt';
$string['print'] = 'Skriv ut';
$string['print_activity'] = 'Skriv ut aktivitet';
$string['printed_on_date'] = 'Skrevet ut den {$a}';
$string['progress'] = 'Framgang';
$string['question_response_required_no'] = 'Nei';
$string['question_response_required_yes'] = 'Ja';
$string['question_title'] = 'Spørsmålstekst';
$string['recipients'] = 'Mottakere';
$string['relationship'] = 'Forhold';
$string['relationship_external'] = 'Ekstern respondent';
$string['relationship_external_plural'] = 'Eksterne respondenter';
$string['relationship_id'] = 'Forholds-ID';
$string['relationship_name'] = 'Forholdsnavn';
$string['relationship_name_perform_external'] = 'Ekstern respondent';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Kollega';
$string['relationship_name_perform_reviewer'] = 'Kontrollør';
$string['relationship_name_plural_perform_external'] = 'Eksterne respondenter';
$string['relationship_name_plural_perform_mentor'] = 'Mentorer';
$string['relationship_name_plural_perform_peer'] = 'Kolleger';
$string['relationship_name_plural_perform_reviewer'] = 'Kontrollører';
$string['relationship_sort_order'] = 'Sorteringsrekkefølge på forhold';
$string['relationship_type'] = 'Forholdstype';
$string['relation_to_subject_self'] = 'Selv';
$string['relation_to_subject_self_internal'] = 'Du deltar i en aktivitet om deg selv';
$string['relative_date_selector_error_range'] = 'Områdesluttdato kan ikke være før områdestartdato';
$string['relative_date_selector_error_value'] = 'Angi et gyldig helt tall';
$string['relative_date_selector_reference_date'] = 'Referansedato';
$string['report_activity_warning_message'] = 'Denne rapportsiden kan kun vise detaljer for en enkelt aktivitet om gangen – for å velge hvilken aktivitets rapport du vil se, gå til <a href="{$a->url}">Administrer ytelsesaktiviteter</a> og klikk på rapporteringsikonet til den relevante aktiviteten.';
$string['reporting_identifier'] = 'Rapporterings-ID';
$string['reporting_identifier_a11y'] = 'Rapporterings-ID: {$a}';
$string['reporting_id_help_text'] = 'Opprett unik elementidentifikator for rapporteringsformål.';
$string['report_participant_warning_message'] = 'Denne rapportsiden kan kun vise detaljer for en enkelt subjekthendelse om gangen – for å velge hvilken subjekthendelses rapport du vil se, gå til <a href="{$a->url}">Administrer ytelsesaktiviteter</a> og klikk på rapporteringsikonet til aktiviteten subjekthendelsen tillhører. Fra rapportens liste over subjekthendelser, naviger til den relevantes deltagerhendelserapport ved å klikke på deltagertallet.';
$string['required_fields'] = 'Påkrevde felter';
$string['response_data_report_export_link_text'] = 'Responsdata for ytelsesaktivitet (eksportering)';
$string['response_other'] = 'Andres responser';
$string['responses'] = 'Responser';
$string['responses_by_relationship'] = 'Responser etter forhold';
$string['response_visibility_label'] = 'Dine responser (når innsendt) er synlige for:';
$string['response_visibility_label_anonymous'] = 'Dine <strong>anonymiserte</strong> responser (når innsendt) er synlige for:';
$string['response_visibility_not_visible_to_anyone'] = 'Dine responser er ikke synlige for andre deltagere';
$string['response_visibility_the_employee'] = 'den <strong>ansatte</strong>';
$string['response_visibility_the_employees_relationship'] = 'den ansattes <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'Vis kun';
$string['response_visibility_your_relationship'] = 'din <strong>{$a}</strong>';
$string['save'] = 'Lagre';
$string['save_changes'] = 'Lagre endringer';
$string['schedule_activity_instance_creation_period'] = 'Opprettelseperiode for aktivitetshendelse';
$string['schedule_after'] = 'etter dato:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} etter dato';
$string['schedule_before'] = 'før dato:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} før dato';
$string['schedule_confirm_title'] = 'Bekreft endringer til hendelsesopprettelse';
$string['schedule_confirm_title_active'] = 'Endringer vil bli bruk og kan påvirke hvorvidt tilordnede brukere mottar hendelser i fremtiden. Eksisterende hendelser vil ikke bli påvirket.';
$string['schedule_confirm_title_draft'] = 'Hendelser blir ikke opprettet før etter at en aktivitet er aktivert, så ingen brukere vil bli påvirket av endringene.';
$string['schedule_creation_date_type'] = 'Datotype';
$string['schedule_creation_frequency'] = 'Frekvens';
$string['schedule_creation_frequency_once_off'] = 'Én gang';
$string['schedule_creation_frequency_repeating'] = 'Repetert';
$string['schedule_creation_range'] = 'Opprettelsesområde';
$string['schedule_creation_range_and_date_type'] = 'Opprettelsesområde og datotype';
$string['schedule_date_range_until'] = 'inntil';
$string['schedule_date_to'] = 'til';
$string['schedule_dynamic_activity_required'] = 'Aktivitet er påkrevd';
$string['schedule_dynamic_another_activity_completion_date'] = 'Fullføringsdato på annen aktivitet';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Hendelsesopprettelsesdata av annen aktivitet';
$string['schedule_dynamic_another_activity_select'] = 'Velg aktivitet';
$string['schedule_dynamic_before_after_label'] = 'før eller etter referansedato';
$string['schedule_dynamic_direction_after'] = 'etter';
$string['schedule_dynamic_direction_before'] = 'før';
$string['schedule_dynamic_unit_days'] = 'dager';
$string['schedule_dynamic_unit_label'] = 'enheter';
$string['schedule_dynamic_unit_weeks'] = 'uker';
$string['schedule_is_fixed'] = 'Fast';
$string['schedule_is_limited'] = 'Begrenset';
$string['schedule_is_open'] = 'Ubestemt';
$string['schedule_is_relative'] = 'Relativ';
$string['schedule_job_assignment_based_disable_error'] = 'Denne innstillingen kan ikke deaktiveres mens «{$a}» er i bruk som referansedato for tidsplanlegging. Velg en annen referansedato eller aktiver denne innstillingen.';
$string['schedule_job_assignment_based_instances'] = 'Jobbtilordningsbaserte hendelser';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deaktivert';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Én subjekthendelse vil bli generert per bruker (deltagere vil bli trukket fra alle jobbtilordninger, hvis gjeldende). «Startdato for jobbtilordning» kan ikke brukes som en referansedato for dynamisk tidsplanlegging.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Aktivert';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Brukere vil motta én subjekthendelse per jobbtilordning. Brukere uten jobbtilordninger vil ikke motta hendelser.';
$string['schedule_multiple_job_assignments_help'] = 'Der en subjektbruker har flere jobbtilordninger, kontrollerer denne innstillingen hvorvidt en subjekthendelse vil inneholde deltagere trukket fra kun én jobbtilordning (som resulterer i potensielt flere subjekthendelser per bruker), eller alle. Der en enkelt subjekthendelse inneholder alle jobbtilordninger, vil deltagere med samme forhold til subjekt kunne se hverandres responser.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatisk: Enkel subjekthendelse med deltagere fra alle jobbtilordninger';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatisk: Én subjekthendelse per jobbtilordning';
$string['schedule_on_date'] = 'på dato';
$string['schedule_range_activity'] = 'Aktivitet';
$string['schedule_range_date_description'] = 'Tilordnede brukere vil få hendelser opprettet for dem under denne perioden:';
$string['schedule_range_date_description_limited_relative'] = 'Tilordnede brukere vil få hendelser opprettet for dem under en periode definert relativ til en annen dato:';
$string['schedule_range_date_end'] = 'Slutt';
$string['schedule_range_date_min_value'] = 'Nummer må være 1 eller mer';
$string['schedule_range_date_start'] = 'Start';
$string['schedule_range_heading_limited_dynamic'] = 'Begrenset område definert av relative datoer';
$string['schedule_range_heading_limited_fixed'] = 'Begrenset område definert av faste datoer';
$string['schedule_range_heading_open_dynamic'] = 'Ubestemt område deifinert av relative datoer';
$string['schedule_range_heading_open_fixed'] = 'Ubestemt område definert av fast startdato';
$string['schedule_range_use_anniversary'] = 'Bruk jubileum';
$string['schedule_repeating_date_error_value'] = 'Angi et gyldig helt tall';
$string['schedule_repeating_date_min_value'] = 'Nummer må være 1 eller mer';
$string['schedule_repeating_disabled_description'] = 'Brukere vil motta maksimalt 1 hendelse hver (eller maksimalt 1 per jobb, avhengig av jobbtilordningsinnstilling)';
$string['schedule_repeating_disabled_heading'] = 'Frekvens: Én gang';
$string['schedule_repeating_enabled_description'] = 'Mens brukere forblir tilordnet og opprettelsesområdet åpent, vil ytterligere hendelser bli opprettet for dem:';
$string['schedule_repeating_enabled_heading'] = 'Frekvens: Repetert';
$string['schedule_repeating_every_time_after_completion'] = 'tid siden fullføring av forrige hendelse:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'hver {$a->value} {$a->range} etter fullføringen av deres forrige hendelse';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'fullføring av forrige hendelse, når minimumstid siden opprettelse har passert:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'når forrige hendelse er fullført og den ble opprettet for mer enn {$a->value} {$a->range} siden';
$string['schedule_repeating_every_time_since_creation'] = 'tid siden opprettelse av forrige hendelse:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'hver {$a->value} {$a->range} etter opprettelse av deres forrige hendelse';
$string['schedule_repeating_limit_label'] = 'Gjentagelsesgrense';
$string['schedule_repeating_limit_maximum_of'] = 'maksimum hendelser per tilordnet bruker:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'en maksimumsgrense på {$a} hendelser per tilordnet bruker';
$string['schedule_repeating_limit_none'] = 'ingen (gjenta til opprettelsesperiode slutter)';
$string['schedule_repeating_limit_none_open_ended'] = 'ingen (gjenta på ubestemt tid)';
$string['schedule_repeating_type_after_completion_label'] = 'etter fullføring';
$string['schedule_save_changes'] = 'Oppdater hendelsesopprettelse';
$string['schedule_use_anniversary_label'] = 'Ved tilordning, hvis brukers beregnede startdato er i fortiden, bruk i stedet neste jubileum for referansedato';
$string['section_action_add_above'] = 'Legg til avsnitt ovenfor';
$string['section_action_add_below'] = 'Legg til avsnitt nedenfor';
$string['section_action_delete'] = 'Slett';
$string['section_add_child_element'] = 'Legg til under-element';
$string['section_add_element'] = 'Legg til element';
$string['section_delete_element'] = 'Slett';
$string['section_dropdown_menu'] = 'Rullegardinmeny for avsnitt';
$string['section_dropdown_other_elements'] = 'Andre elementer';
$string['section_dropdown_question_elements'] = 'Spørsmålselementer';
$string['section_element_questions'] = 'Spørsmål';
$string['section_element_response_optional'] = 'valgfritt';
$string['section_element_response_required'] = 'Respons påkrevd';
$string['section_element_sort_order'] = 'Sorteringsrekkefølge';
$string['section_element_summary_optional_questions'] = 'Valgfrie spørsmål';
$string['section_element_summary_other_content_elements'] = 'Andre innholdselementer';
$string['section_element_summary_required_questions'] = 'Påkrevde spørsmål';
$string['section_element_tag_optional'] = 'Valgfritt';
$string['section_element_tag_required'] = 'Påkrevd';
$string['section_relationship_deletion_error'] = 'Kan ikke fjerne relasjon ({$a})';
$string['sections'] = '{$a} avsnitt';
$string['sections_header'] = 'Avsnitt';
$string['sections_one'] = '1 avsnitt';
$string['section_sort_order'] = 'Sorteringsrekkefølge for avsnitt';
$string['section_title'] = 'Avsnittstittel';
$string['selected_relationship_not_in_section'] = 'Valgt forhold er ikke en responderende deltager i dette avsnittet';
$string['selected_reporting_ids'] = 'valgte rapportings-ID-er';
$string['select_relationship_to_respond_as_explanation'] = 'Du har flere forhold til {$a}. Velg ett for å få tilgang til aktiviteten.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Velg forhold for å fortsette';
$string['setting_element'] = 'Elementinnstillinger: {$a}';
$string['short_text'] = 'Tekst: Kort respons';
$string['showhistoricactivities'] = 'Hvis historiske aktiviteter';
$string['showing_activities'] = 'Viser {$a->shown} av {$a->total} aktiviteter';
$string['subject_availability'] = 'Tilgjengelighet';
$string['subject_instance_availability_closed'] = 'Lukket';
$string['subject_instance_availability_open'] = 'Åpen';
$string['subject_instance_availability_reopen'] = 'Åpne på nytt';
$string['subject_instance_card_instance_count'] = 'Hendelsesantall';
$string['subject_instance_card_job_assignment'] = 'Jobbtilordning';
$string['subject_instance_card_title'] = 'Viser resultater kun for 1 subjekthendelse';
$string['subject_instance_closed_confirmation'] = 'Subjekthendelse og alle dens deltagerhendelser lukket';
$string['subject_instance_closed_message_line1'] = 'Dette vil forhindre alle ytterligere innsendelser av responser fra alle deltagere (over alle avsnitt, hvis flere avsnitt er aktivert), uavhengig av fremgangen deres. Allerede lukkede hendelser og avsnitt vil ikke påvirkes.';
$string['subject_instance_closed_message_line2'] = 'Hvis du vil lukke aktiviteten kun for enkelte deltagere, klikk på de koblede deltagerne for å navigere til «deltagerhendelser»-fanen og velg de relevante.';
$string['subject_instance_closed_title'] = 'Lukk subjekthendelse';
$string['subject_instance_delete_confirmation'] = 'Emnehendelsen og alle tilknyttede oppføringer er slettet.';
$string['subject_instance_progress'] = 'Framgang';
$string['subject_instance_progress_complete'] = 'Fullført';
$string['subject_instance_progress_in_progress'] = 'Pågående';
$string['subject_instance_progress_not_started'] = 'Ikke startet';
$string['subject_instance_progress_not_submitted'] = 'Ikke innsendt';
$string['subject_instance_reopen_confirmation'] = 'Subjekthendelse og alle dens deltagerhendelser gjenåpnet';
$string['subject_instance_reopen_message_line1'] = 'Dette vil gjenåpne alle hendelser (og avsnitt, hvis flere avsnitt er aktivert) for alle deltagere.';
$string['subject_instance_reopen_message_line2'] = 'Fullførte elementer vil returneres til en «pågår»-status og alle innsendte responser lagret som en ny kladd for deltageren. Responser vil være utilgjengelige for visning i denne statusen (og vil bli synlige igjen når betingelsene for synlighet er oppfylt).';
$string['subject_instance_reopen_message_line3'] = 'Hvis du vil gjenåpne aktiviteten kun for enkelte deltagere, klikk på de koblede deltagerne for å navigere til «deltagerhendelser»-fanen og velg de relevante.';
$string['subject_instance_reopen_title'] = 'Gjenåpne subjekthendelse';
$string['subject_instances'] = 'Subjekthendelser';
$string['subject_instance_status'] = 'Subjekthendelsestatus';
$string['subject_instance_status_active'] = 'Aktiv';
$string['subject_instance_status_pending'] = 'På vent';
$string['subject_progress'] = 'Framgang';
$string['subject_user'] = 'Subjektbruker';
$string['subject_users_number_shown'] = 'Subjektbrukere: {$a} oppføringer vist';
$string['sync_track_schedule_task'] = 'Synkroniser tilordningstidsplaner for ytelsesaktiviteter';
$string['system_activity_type:appraisal'] = 'Vurdering';
$string['system_activity_type:check-in'] = 'Innsjekking';
$string['system_activity_type:feedback'] = 'Tilbakemelding';
$string['teams_page_response_report_line'] = 'Deres nåværende og historiske ytelsesoppføringer er tilgjengelige for deg å {$a}.';
$string['teams_page_response_report_link_text'] = 'se eller eksportere';
$string['template_completion_appraiser_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er fullført av alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Takk for din deltagelse.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} er fullført av alle deltagere.

Du kan gjennomgå din fullførte aktivitet gjennom denne koblingen: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Fullført aktivitet – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres i dag: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitert skal fullføres om {$a->instance_days_remaining} dager: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} skal fullføres innen {$a->instance_days_remaining} dager.

Sørg for at du fullfører den innen {$a->instance_duedate}.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} skal fullføres i dag.

Sørg for at du fullfører den innen slutten av dagen.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Forfall i dag – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, har du blir valgt til å delta i følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du valgt til å delta i følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hei {$a->recipient_fullname}. For {$a->instance_days_active} dager siden ble du sendt din {$a->activity_name} {$a->activity_type} for å fullføre. {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Påminnelse – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} er klar for deg å fullføre. {$a->conditional_duedate}
Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Din {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet skulle fullføres den {$a->instance_duedate} og er nå forfalt: {$a->activity_name} {$a->activity_type}

Du ble valgt til å delta i denne aktiviteten som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} skulle vært fullført den {$a->instance_duedate} og er nå forfalt.

Sørg for at du fullfører den så snart som mulig.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Forfalt – {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, må du velge hvem som skal delta i følgende aktivitet: {$a->activity_name} {$a->activity_type}

Fullfør dette så snart som mulig, for å gi deltagere tid til å gi deres inndata. {$a->conditional_duedate}
Du kan velge deltagere gjennom denne koblingen: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Velg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, må du velge hvem som skal delta i følgende aktivitet: {$a->activity_name} {$a->activity_type}

Fullfør dette så snart som mulig, for å gi deltagere tid til å gi deres inndata. {$a->conditional_duedate}
Du kan velge deltagere gjennom denne koblingen: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Som {$a->subject_fullname}s {$a->participant_relationship}, må du velge hvem som skal delta i følgende aktivitet: {$a->activity_name} {$a->activity_type}

Fullfør dette så snart som mulig, for å gi deltagere tid til å gi deres inndata. {$a->conditional_duedate}
Du kan velge deltagere gjennom denne koblingen: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Velg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Velg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hei {$a->recipient_fullname}. Du må velge hvem du vil skal delta i din {$a->activity_name} {$a->activity_type}.

Fullfør dette så snart som mulig, for å gi deltagere tid til å gi deres inndata. {$a->conditional_duedate}
Du kan velge deltagere gjennom denne koblingen: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Velg deltagere for {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hei {$a->recipient_fullname}. Følgende aktivitet er gjenåpnet: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kreves det ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hei {$a->recipient_fullname}. Din {$a->activity_name} {$a->activity_type} er gjenåpnet og krever ytterligere handling fra deg for å fullføre den.

Du kan får tilgang til aktiviteten gjennom denne koblingen: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Gjenåpnet aktivitet – {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'En feil oppsto under lagring, og aktiviteten kunne ikke opprettes.';
$string['toast_error_generic_update'] = 'En feil oppsto, og de siste endringene dine har ikke blitt lagret.';
$string['toast_error_save_response'] = 'En feil oppsto under lagring, og aktivitetsresponsene kunne ikke oppdateres.';
$string['toast_success_activity_activated'] = '«{$a}» ble vellykket aktivert.';
$string['toast_success_activity_cloned'] = '«{$a}» aktivitet vellykket klonet.';
$string['toast_success_activity_deleted'] = 'Aktivitet og alle tilknyttede bruker oppføringer vellykket slettet.';
$string['toast_success_activity_update'] = 'Aktivitet lagret.';
$string['toast_success_delete_element'] = 'Element slettet.';
$string['toast_success_draft_activity_deleted'] = 'Kladd for aktivitet vellykket slettet.';
$string['toast_success_move_element'] = 'Element vellykket flyttet';
$string['toast_success_participants_saved'] = 'Deltagerne har blitt vellyket lagret.';
$string['toast_success_save_close_on_completion_response'] = 'Avsnitt sendt inn og lukket.';
$string['toast_success_save_element'] = 'Element lagret';
$string['toast_success_save_response'] = 'Avsnitt sendt inn';
$string['toast_success_save_schedule'] = 'Endringer brukt og aktivitet har blitt oppdatert.';
$string['toggle_notification'] = '{$a} varsel';
$string['track_description'] = 'Spor beskrivelse/Sporbeskrivelse';
$string['trigger'] = 'Utløs/Utløser';
$string['trigger_after'] = 'dag(er) etter {$a->name}';
$string['trigger_before'] = 'dag(er) før {$a->name}';
$string['trigger_duplicates'] = 'Dupliser utløser. Slett eller endre nummer';
$string['trigger_events'] = 'Utløs hendelser/Utløsende hendelser';
$string['trigger_out_of_range'] = 'Still inn utløser fra 1 til 365 dager';
$string['trigger_set'] = 'Still inn';
$string['unnamed_job_assignment'] = 'Jobbtilordning uten navn (ID: {$a})';
$string['unsaved_changes_warning'] = 'Dine ulagrede endringer vil gå tapt.';
$string['untitled_section'] = 'Avsnitt uten tittel';
$string['user_activities_activities_about_others_title'] = 'Aktiviteter om andre';
$string['user_activities_activity_does_not_exist'] = 'Den forespurte ytelsesaktiviteten kunne ikke bli funnet.';
$string['user_activities_closed'] = 'Lukket';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Du vil ikke kunne oppdatere responsene dine etter innsendelse.';
$string['user_activities_complete_before'] = 'Forfallsdato: {$a}.';
$string['user_activities_created_at'] = 'Opprettet {$a}.';
$string['user_activities_filter'] = 'Filtrer aktiviteter';
$string['user_activities_filter_overdue_only'] = 'Kun forfalte aktiviteter';
$string['user_activities_filter_own_progress'] = 'Din fremgang';
$string['user_activities_filter_type'] = 'Type';
$string['user_activities_historic_activities'] = 'Historiske aktiviteter';
$string['user_activities_job_assignment_header'] = 'Jobbtilordning';
$string['user_activities_list_none_about_others'] = 'Du har ikke blitt lagt til som en deltager i noen andres aktivitet ennå.';
$string['user_activities_list_none_about_self'] = 'Det er ingen aktiviteter tilordnet deg ennå.';
$string['user_activities_list_none_filtered'] = 'Ingen matchende elementer funnet.';
$string['user_activities_other_response_hide'] = 'Skjul andres responser';
$string['user_activities_other_response_no_participants_identified'] = 'Ingen deltagere identifisert';
$string['user_activities_other_response_response'] = '{$a->relationship} respons';
$string['user_activities_other_response_show'] = 'Vis andres responser';
$string['user_activities_page_print'] = '{$a} (ytelsesaktivitet)';
$string['user_activities_page_title'] = 'Ytelsesaktiviteter';
$string['user_activities_print_created_on'] = 'Opprettet den {$a}';
$string['user_activities_print_due_date'] = 'Forfallsdato: {$a}';
$string['user_activities_print_overall_progress'] = 'Helhetlig fremgang: {$a}';
$string['user_activities_print_your_progress'] = 'Din fremgang: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Det er aktiviteter som venter på deltagerutvelgelse. Velg personer som skal delta slik at disse aktivitetene kan starte.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Velg deltagere';
$string['user_activities_require_manual_participant_selection_text'] = 'Du må velge deltagere til å ta del i ytelsesaktiviteter. Merk: aktiviteter kan ikke starte før dette er gjort.';
$string['user_activities_section_view_only'] = '(vis kun)';
$string['user_activities_select_participants_none'] = 'Du har ingen gjenværende deltagere å velge.';
$string['user_activities_select_participants_note'] = 'Merknad: Ingen av disse aktivitetene kan starte før deltagere er valgt.';
$string['user_activities_select_participants_page_title'] = 'Velg deltagere';
$string['user_activities_single_section_view_only_activity'] = 'Du har vis-kun tilgang til denne aktiviteten.';
$string['user_activities_status_complete'] = 'Fullført';
$string['user_activities_status_header_activity'] = 'Helhetlig fremgang';
$string['user_activities_status_header_participation'] = 'Din fremgang';
$string['user_activities_status_header_relationship'] = 'Forhold til bruker';
$string['user_activities_status_header_section_progress'] = 'Avsnittsfremgang';
$string['user_activities_status_in_progress'] = 'Pågående';
$string['user_activities_status_not_applicable'] = 'i/a (kun visning)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Vis kun';
$string['user_activities_status_not_started'] = 'Ikke startet';
$string['user_activities_status_not_submitted'] = 'Ikke innsendt';
$string['user_activities_subject_header'] = 'Bruker';
$string['user_activities_submit_confirmation_message'] = 'Når innsendt, vil responsene dine være synlige for andre brukere som har tillatelse til å se dem.';
$string['user_activities_submit_confirmation_title'] = 'Bekreft innsendelse';
$string['user_activities_their_capacity'] = 'av {$a} i deres kapasitet som:';
$string['user_activities_title_header'] = 'Aktivitetstittel';
$string['user_activities_total_completed'] = 'Totalt fullført: {$a}';
$string['user_activities_total_respondents'] = 'Totalt antall respondenter: {$a}';
$string['user_activities_type_header'] = 'Type';
$string['user_activities_you'] = 'Du';
$string['user_activities_your_activities_title'] = 'Dine aktiviteter';
$string['user_activities_your_capacity'] = 'I din kapasitet som:';
$string['user_activities_your_relationship_to_user'] = 'Ditt forhold til bruker';
$string['user_activities_your_relationship_to_user_internal'] = 'Du deltar som:';
$string['user_components_performance_data'] = 'Ytelsesdata';
$string['user_creation_date'] = 'Brukeropprettelsesdata';
$string['userdataitemexport_other_hidden_responses'] = 'Responser i ytelsesaktiviteter om brukeren som er skjult fra dem';
$string['userdataitemexport_other_hidden_responses_help'] = 'Responser på alle brukerens subjekthendelser som de ikke har tillatelse til å se via grensesnittet, fordi de er fra et avsnitt der de hverken er en respondent med tillatelse til å se andres responser eller enn vis kun-deltager.';
$string['userdataitemexport_other_visible_responses'] = 'Responser i ytelsesaktiviteter om brukeren som er synlig dem';
$string['userdataitemexport_other_visible_responses_help'] = 'Responser på alle brukerens subjekthendelser som de har tillatelse til å se via grensesnittet, fordi de er fra et avsnitt der de enten er en respondent med tillatelse til å se andres responser eller enn vis kun-deltager. Dette inkluderer eierens egne responser, som alltid er synlige for dem selv.';
$string['userdataitemexport_user_responses'] = 'Brukers responser';
$string['userdataitemexport_user_responses_help'] = 'Alle responser fra en bruker om dem selv og om andre.';
$string['userdataitempurge_other_responses'] = 'Ytelsesaktiviteter om brukeren';
$string['userdataitempurge_other_responses_help'] = 'Fjerner alle ytelsesaktivitetssubjekthendelser om brukeren. Dette inkluderer responser fra brukeren og responser fra andre om brukeren.';
$string['userdataitempurge_user_responses'] = 'Brukers deltagelse i ytelsesaktiviteter';
$string['userdataitempurge_user_responses_help'] = 'Fjerner alle deltagerhendelser tilknyttet brukeren. Dette inkluderer alle responser en bruker har gitt om sine egne ytelsesaktiviteter samt responser en bruker har gitt på ytelsesaktiviteter om andre.';
$string['user_email_unobscured_no_cap_checks'] = 'Brukers e-post (ignorerer brukervisningsinnstilling og ferdighetskontroller)';
$string['user_group_assignment_add_cohort'] = 'Velg publikum å legge til';
$string['user_group_assignment_add_group'] = 'Legg til gruppe';
$string['user_group_assignment_confirm_modal_remove'] = 'Fjern';
$string['user_group_assignment_confirm_remove_active'] = 'Bruker i denne gruppen vil ikke få ytterligere hendelser generert for dem, med mindre de forblir tilordnet via medlemskap i en annen tilordnet gruppe. Ikke-tilordnede brukeres eksisterende subjekthendelser vil ikke påvirkes.';
$string['user_group_assignment_confirm_remove_draft'] = 'Hendelser blir ikke opprettet før etter en tilordningsaktivering, så ingen brukere vil bli påvirket av endringene. Medlemmer av den fjernede gruppen kan fortsatt bli tilordnet hvis de også er medlemmer av en annen tilordnet gruppe.';
$string['user_group_assignment_confirm_remove_title'] = 'Fjern tilordnet gruppe';
$string['user_group_assignment_group_cohort'] = 'Publikum';
$string['user_group_assignment_group_cohort_name'] = 'Navn på publikum';
$string['user_group_assignment_group_org'] = 'Organisasjon';
$string['user_group_assignment_group_organisation'] = 'Organisasjon';
$string['user_group_assignment_group_pos'] = 'Stilling';
$string['user_group_assignment_group_position'] = 'Stilling';
$string['user_group_assignment_group_user'] = 'Individuell';
$string['user_group_assignment_name'] = 'Navn';
$string['user_group_assignment_no_users'] = 'Ingen grupper tilordnet';
$string['user_group_assignment_title'] = 'Tilordnede grupper';
$string['user_group_assignment_type'] = 'Gruppetype';
$string['user_group_assignment_unique_user_count_title'] = 'Totale unike brukere for øyeblikket tilordnet som subjekter';
$string['user_group_assignment_usercount'] = 'Brukere';
$string['user_historic_activities_about_others_title'] = 'Aktiviteter om andre';
$string['user_historic_activities_activity_title_header'] = 'Aktivitetstittel';
$string['user_historic_activities_relationship_to_header'] = 'Forhold til bruker';
$string['user_historic_activities_status_header'] = 'Status';
$string['user_historic_activities_title'] = 'Dine historiske aktiviteter';
$string['user_historic_activities_type_header'] = 'Type';
$string['user_historic_activities_user_header'] = 'Bruker';
$string['view_actions'] = 'Handlinger';
$string['view_content_elements'] = 'Se innholdselementer';
$string['view_creation_date'] = 'Opprettelsesdato';
$string['view_name'] = 'Navn';
$string['view_status'] = 'Status';
$string['view_type'] = 'Type';
$string['visibility_condition_all_closed'] = 'Responsinnsendelse er lukket for alle deltagere';
$string['visibility_condition_all_participants_closed'] = 'Responsinnsendelse er lukket for alle deltagere';
$string['visibility_condition_all_participants_closed_description'] = 'Responser er kun synlige for seere når responsinnsendelse er lukket for alle deltagere.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Når responsinnsendelse er lukket for alle deltagere, vil responsene deres vises her.';
$string['visibility_condition_label'] = 'Synlighetsbetingelse';
$string['visibility_condition_label_help'] = 'Denne innstillingen bestemmer når brukere hvis forhold lar dem se andre responser vil ha tilgang til disse responsene. Responser er aldri synlige for andre før de er innsendt. Når anonymisering av responser er aktivert, vil lukking av alle responsinnsendelser tvinges som betingelsen for responssynlighet, for å sikre anonymitet.';
$string['visibility_condition_non'] = 'Ingen (innsendte responser umiddelbart synlige til seere)';
$string['visibility_condition_none_view_only_description'] = 'Responser vises så snart en deltager har sendt inn.';
$string['visibility_condition_status_mismatch_warning'] = 'Denne betingelsen kan ikke møtes av deltagere uten manuell innblanding, fordi automatisk lukking for øyeblikket er deaktivert. Aktiver den som en arbeidsflytinnstilling på «Innhold»-fanen.';
$string['visibility_condition_viewer_closed'] = 'Responsinnsendelse er lukket for deltageren som ser';
$string['visibility_condition_viewer_closed_description'] = 'Responser er kun synlige for seere når deres egen responsinnsendelse er lukket.';
$string['workflow_automatic_closure_confirmation_title'] = 'Bekreft endring i arbeidsflyt';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Kun fremtidige hendelser og de som ikke ennå er er fullført vil forbli åpne ved fullføring. Allerede lukkede hendelser vil forbli slik.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Kun fremtidige hendelser og de som ikke ennå er er fullført vil bli automatisk lukket ved fullføring. Allerede fullførte hendelser vil ikke påvirkes.';
$string['workflow_automatic_closure_label'] = 'Automatisk lukking';
$string['workflow_automatic_closure_label_help'] = 'Mens et avsnitt eller en hendelse er åpen, kan deltagere sende inn responser. Når et avsnitt eller en hendelse er lukket, kan responser ikke endres eller bli innsendt (på nytt). Denne innstillingen bestemmer hva som forårsaker at lukking oppstår (hvis i det hele tatt). Endringer til denne innstillingen vil bli brukt på fremtidige, men ikke allerede eksisterende, subjekthendelser.';
$string['workflow_automatic_closure_on_completion'] = 'Ved fullføring';
$string['workflow_automatic_closure_on_completion_help'] = 'Avsnitt og hendelser vil lukke når de har avansert til «Fullført»';
$string['workflow_settings'] = 'Innstillinger for arbeidsflyt';
$string['x_record_selected'] = '<strong>{$a}</strong> oppføring valgt';
$string['x_records_selected'] = '<strong>{$a}</strong> oppføringer valgt';
$string['you_can_add_this_later'] = 'Du kan legge til dette/denne senere.';
$string['your_response'] = 'Din respons';
