<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'no', branch 't14-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonyme responser';
$string['current_activity'] = 'Gjeldende aktivitet';
$string['instruction_text'] = 'Instruksjonstekst';
$string['name'] = 'Ny visning av respons';
$string['no_available_questions'] = 'Ingen tilgjengelige spørsmål å velge';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Ny visning av element';
$string['redisplayed_element_admin_preview'] = 'Ny visning av respons fra "{$a->activity_name} ({date source subject instance created})" – responser sist oppdatert {date last modified}.';
$string['redisplayed_summary'] = 'Ny visning av respons fra "{$a->activity_name} ({$a->date_created})" – responser sist oppdatert {$a->date_updated}.';
$string['redisplay_no_participants'] = 'Ny visning av respons kan ikke vises, fordi det ikke er noen deltakelse tilknyttet aktiviteten "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Ny visning av respons kan ikke vises, fordi det ikke er noen deltakelse tilknyttet aktiviteten "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Ny visning av respons på følgende spørsmål kan ikke vises, fordi det ikke er noen tidligere deltakelse tilknyttet aktiviteten "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Velg aktivitet …';
$string['select_question_element'] = 'Velg spørsmålselement …';
$string['source_activity_missing'] = 'Aktiviteten som inneholder spørsmålet som blir referert til av denne nye visningen av respons eksisterer ikke lenger.';
$string['source_activity_value'] = 'Kildeaktivitet';
$string['source_activity_value_help'] = 'Velg aktiviteten som inneholder spørsmålet (og responsene) du vil vise på nytt. Emnet for denne aktiviteten må også tildelses kildeaktiviteten for at responser skal vises på nytt.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Kildespørsmålelement';
$string['source_question_element_value_help'] = 'Kun spørsmålselementer kan velges for ny visning av respons. Responser fra elle responderende deltakere vil vises, uavhengig av hvem de responderende deltakerne er i den gjeldende aktiviteten, og visningstillatelsene for kildeaktiviteten. Der kildeaktiviteten er anonymisert, vil anonymitet på responsene bevares når vist på nytt.';
