<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Oppnådd den {$a->date}';
$string['achievement_add_pathway'] = 'Legg til oppnåelsesbane';
$string['achievement_add_pathway_sr_only'] = 'lagt til';
$string['achievement_level'] = 'Oppnåelsesnivå';
$string['achievement_path_group_label_single'] = 'Kriteriefullføring';
$string['achievement_paths'] = 'Oppnåelsesbaner';
$string['achievement_paths_need_review'] = 'Oppnåelsesbaner trenger gjennomgang';
$string['achievement_paths_need_review_framework'] = 'Enkelte oppnåelsesbaner trenger gjennomgang';
$string['achievement_paths_need_review_framework_long'] = 'Enkelte av disse kompetansene har oppnåelsesbaner som må gjennomgås. Kompetenser kan ikke rangeres uten en gyldig oppnåelsesbane.';
$string['achievement_paths_need_review_long'] = 'Oppnåelsesbanene for denne kompetansen trener gjennomgang. Kompetenser kan ikke rangeres uten en gyldig oppnåelsesbane.';
$string['achievement_pathway_remove'] = 'Fjern bane';
$string['achievement_pathway_remove_item'] = 'Fjern element';
$string['achievement_pathway_remove_undo'] = 'Omgjør fjern bane';
$string['achievement_priority_edit'] = 'Rediger prioriterte oppnåelsesbaner';
$string['achievement_priority_move'] = 'Flytt prioriterte oppnåelsesbaner';
$string['action_activate'] = 'Aktiver tilordning';
$string['action_activate_bulk_modal'] = '<p>Kompetanseoppføringer vil bli opprettet for alle tilordnede brukere og deres fremgang mot oppnåelseskriteriet for disse kompetansene vil bli sportet.</p><p>Kun kladd-tilordninger vil bli aktivert (aktive og arkiverte tilordninger vil bli ignorert).</p><p>Vil du fortsette med aktivering?</p>';
$string['action_activate_bulk_modal_header'] = 'Bekreft tilordningsaktivering av flere samtidig';
$string['action_activate_individual_modal'] = '<p>En kompetanseoppføring vil bli opprettet for den tilordnede brukeren og deres fremgang mot oppnåelseskriteriet for denne kompetansen vil bli sportet.</p><p>Vil du fortsette med aktivering?</p>';
$string['action_activate_individual_modal_header'] = 'Bekreft tilordningsaktivering';
$string['action_activate_modal'] = '<p>Kompetanseoppføringer vil bli opprettet for alle tilordnede brukere og deres fremgang mot oppnåelseskriteriet for denne kompetansen vil bli sportet.</p><p>Vil du fortsette med aktivering?</p>';
$string['action_activate_modal_header'] = 'Bekreft tilordningsaktivering';
$string['action_add_user_groups'] = 'Legg til brukergrupper';
$string['action_archive'] = 'Arkiver tilordning';
$string['action_archive_bulk_modal_1'] = 'Alle tilordnede brukere vil miste tilordningen, og tilordningene og oppføringene deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for disse kompetansene vil ikke lenger spores.';
$string['action_archive_bulk_modal_2'] = 'Kun aktive tilordninger vil bli aktivert (kladd- og arkiverte tilordninger vil bli ignorert).';
$string['action_archive_bulk_modal_confirm'] = 'Aktiver kontinuerlig oppnåelsessporing for <strong>brukere i gruppebaserte</strong> tilordninger som ikke har noen andre aktive tilordninger til kompetansen tilordningen deres tas bort fra';
$string['action_archive_bulk_modal_header'] = 'Bekreft arkivering av tilordninger for flere samtidig';
$string['action_archive_bulk_modal_question'] = 'Vil du fortsette med arkivering?';
$string['action_archive_group_modal'] = 'Alle tilordnede brukere vil miste tilordningen, og tilordningene og oppføringene deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for disse kompetansene vil ikke lenger spores.';
$string['action_archive_group_modal_confirm'] = 'Aktiver kontinuerlig oppnåelsessporing for brukere som ikke har noen andre aktive tilordninger til kompetansen tilordningen deres tas bort fra.';
$string['action_archive_group_modal_header'] = 'Bekreft arkivering av tilordning';
$string['action_archive_modal_header'] = 'Bekreft arkivering av tilordning';
$string['action_archive_modal_question'] = 'Vil du fortsette med arkivering?';
$string['action_archive_this'] = 'Arkiver denne tilordningen';
$string['action_archive_user_assignment_modal'] = 'Denne tilordningen og tilknyttet oppnåelsesoppføring vil bli arkivert. Hvis det ikke er noen andre aktive tilordninger igjen etter at denne er arkivert, betyr det at fremgangen mot oppnåelseskriteriet for denne kompetansen ikke lenger vil bli sporet.';
$string['action_archive_user_modal'] = 'Den tilordnede brukeren vil miste tilordningen, og tilordningen og oppføringen deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for denne kompetansen vil ikke lenger spores.';
$string['action_archive_user_modal_header'] = 'Bekreft arkivering av tilordning';
$string['action_confirm_activate_bulk'] = '{$a->affected} kompetansetilordninger vellykket aktivert.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} kompetansetilordninger vellykket aktivert. {$a->skipped} kompetansetilordninger ignorert.';
$string['action_confirm_activate_error'] = 'Aktivering kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action_confirm_activate_success'] = 'Kompetansetilordning vellykket aktivert.';
$string['action_confirm_archive_bulk'] = '{$a->affected} kompetansetilordninger vellykket arkivert.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} kompetansetilordninger vellykket arkivert. {$a->skipped} kompetansetilordninger ignorert.';
$string['action_confirm_archive_error'] = 'Arkivering kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action_confirm_archive_success'] = 'Kompetansetilordning vellykket arkivert.';
$string['action_confirm_delete_bulk'] = '{$a->affected} kompetansetilordninger vellykket slettet.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} kompetansetilordninger vellykket slettet. {$a->skipped} kompetansetilordninger ignorert.';
$string['action_confirm_delete_error'] = 'Sletting kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action_confirm_delete_success'] = 'Kompetansetilordning vellykket slettet.';
$string['action_delete'] = 'Slett tilordning';
$string['action_delete_archived_individual_modal'] = '<p>Den tilknyttede brukertilordningen og oppføringen vil slettes.</p><p>Vil du fortsette med sletting?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Bekreft sletting av arkivert tilordning';
$string['action_delete_archived_modal'] = '<p>Alle tilknyttede brukertilordninger og -oppføringer vil bli slettet.</p><p>Vil du fortsette med sletting?</p>';
$string['action_delete_archived_modal_header'] = 'Bekreft sletting av arkivert tilordning';
$string['action_delete_bulk_modal'] = '<p>Alle valgte kladdtilordninger vil bli slettet – dette vil ikke ha noen effekt på brukere, da de ikke har blitt tilordnet kompetansen ennå.</p><p>Alle valgte aktive tilordninger vil bli ignorert (kun kladd- og arkiverte kompetanser kan slettes).</p><p><strong>Alle valgte arkiverte tilordninger vil bli slettet – alle tilknyttede brukertilordninger og -oppføringer vil bli slettet.</strong></p><p>Vil du fortsette med sletting?</p>';
$string['action_delete_bulk_modal_header'] = 'Bekreft sletting av flere tilordninger samtidig';
$string['action_delete_draft_individual_modal'] = '<p>Dette vil ikke ha noen effekt på den tilknyttede brukeren, da de ikke har blitt tilordnet til kompentansen ennå.</p><p>Vil du fortsette med sletting?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Bekreft sletting av kladdtilordning';
$string['action_delete_draft_modal'] = '<p>Dette vil ikke ha noen effekt på brukere, da de ikke har blitt tilordnet til kompentansen ennå.</p><p>Vil du fortsette med sletting?</p>';
$string['action_delete_draft_modal_header'] = 'Bekreft sletting av kladdtilordning';
$string['active'] = 'Aktiv';
$string['activity_log'] = 'Aktivitetslogg';
$string['activity_log_aggregation_changed'] = 'Helhetlig rangeringsberegningsendring';
$string['activity_log_assigned_admin'] = 'Tilordnet: {$a->assigner_name} (Admin.)';
$string['activity_log_assigned_audience'] = 'Tilordnet: {$a->audience_name} (Publikum)';
$string['activity_log_assigned_continuous'] = 'Tilordning overført for kontinuerlig sporing';
$string['activity_log_assigned_organisation'] = 'Tilordnet: {$a->organisation_name} (Organisasjon)';
$string['activity_log_assigned_other'] = 'Tilordnet: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Tilordnet: {$a->position_name} (Stilling)';
$string['activity_log_assigned_self'] = 'Tilordnet:  Selv-tilordnet';
$string['activity_log_competency_aggregation_changed'] = 'Aggregasjonsmetode på kompetansen endret';
$string['activity_log_criteria_change'] = 'Kriterieendring';
$string['activity_log_criteria_met'] = 'Kriterie møtt: {$a->criteria_met}. Oppnådd «{$a->scale_value_name}» rangering.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtrer aktivitetslogg';
$string['activity_log_minprof_changed'] = 'Minimum påkrevd ferdighetsverdi endret til «{$a->scale_value_name}»';
$string['activity_log_minprof_override'] = 'Minimum påkrevd ferdighetsverdi for tilordning satt til «{$a->scale_value_name}»';
$string['activity_log_minprof_override_cancelled'] = 'Minimum påkrevd ferdighetsverdi for tilordning fjernet';
$string['activity_log_no_rating'] = 'Rangering: Ingen';
$string['activity_log_rating'] = 'Rangering: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Rangeringsverdi tilbakestilt';
$string['activity_log_tracking_started'] = 'Kompetanse aktiv: Oppnåelsessporing startet';
$string['activity_log_tracking_stopped'] = 'Kompetanse aktiv: Oppnåelsessporing stoppet';
$string['activity_log_unassigned_admin'] = 'Tatt bort fra: {$a->assigner_name} (Admin.)';
$string['activity_log_unassigned_audience'] = 'Tatt bort fra: {$a->audience_name} (Publikum)';
$string['activity_log_unassigned_continuous'] = 'Tatt bort fra:  Kontinuerlig sporing';
$string['activity_log_unassigned_organisation'] = 'Tatt bort fra: {$a->organisation_name} (Organisasjon)';
$string['activity_log_unassigned_other'] = 'Tatt bort fra: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Tatt bort fra: {$a->position_name} (Stilling)';
$string['activity_log_unassigned_self'] = 'Tatt bort fra:  Selv-tilordnet';
$string['add_competencies'] = 'Legg til kompetanser';
$string['add_criteria_group'] = 'Legg til kriteriegruppe';
$string['add_linked_courses'] = 'Legg til koblede kurs';
$string['aggregate_all_competencies_task'] = 'Aggreger kompetanseoppnåelser for alle brukere med aktive kompetansetilordninger';
$string['aggregate_queued_competencies_task'] = 'Aggreger kompetanseoppnåelser kun for aggregering satt i kø';
$string['all'] = 'Alle';
$string['all_assignments'] = 'Alle tilordninger';
$string['all_categories'] = 'Alle kategorier';
$string['all_competencies'] = 'Alle kompetanser';
$string['all_competencies_framework'] = 'Rammeverk hjem';
$string['and'] = 'og';
$string['any'] = 'Enhver/Ethvert/Noen';
$string['any_scale_value'] = 'Enhver/Noen skalaverdi';
$string['apply_changes'] = 'Bruk endringer';
$string['apply_success'] = 'Endringer vellykket brukt';
$string['archived'] = 'Arkivert';
$string['archived_assignments'] = 'Arkiverte tilordninger';
$string['assign_competencies'] = 'Tilordne kompetanser';
$string['assigned'] = 'Tilordnet';
$string['assigned_type_detail'] = 'Detalj';
$string['assigned_user_groups'] = 'Tillordnede brukergrupper';
$string['assigner_role_admin'] = 'Admin.';
$string['assigner_role_manager'] = 'Administrator';
$string['assignment'] = 'Tilordning';
$string['assignment_archived_at'] = 'Tilordning arkivert {$a}';
$string['assignment_back_to_assignments'] = '« Tilbake til administrer kompetansetilordninger';
$string['assignment_create_new'] = 'Opprett tilordninger';
$string['assignment_creation_availability'] = 'Tilgjengelighet for tilordningsopprettelse';
$string['assignment_date_archived'] = 'Data arkivert';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Selv-tilordnet';
$string['assignment_reason_system'] = 'Kontinuerlig sporing';
$string['assignment_type_admin'] = 'Individuell (Admin.)';
$string['assignment_type_legacy'] = 'Legacytilordning';
$string['assignment_type_other'] = 'Direkte tilordnet';
$string['assignment_type_self'] = 'Selv-tilordnet';
$string['assignment_type_system'] = 'Individuell (System)';
$string['assignment_view_current'] = 'Rapport for gjeldende tilordnet bruker';
$string['awaiting_selection_text'] = 'Venter på kompetansevalg fra en {$a}.';
$string['back'] = 'Tilbake';
$string['back_to'] = '« Tilbake til {$a}';
$string['back_to_all_competencies'] = 'Tilbake til alle kompetanser';
$string['back_to_competency_profile'] = 'Tilbake til kompetanseprofil';
$string['back_to_competency_profile_self'] = 'Tilbake til din kompetanseprofil';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Du må velge minst én kompetanse før du kan fortsette med opprettelse av tilordning';
$string['browse_selected_user_groups'] = 'Brukere i utvalgte grupper';
$string['browse_users'] = 'Bla gjennom brukere';
$string['button_sync_users'] = 'Synkroniser tilordnede brukere';
$string['cancel'] = 'Kanseller';
$string['change_competency_selection'] = 'Rediger kompetansevalg';
$string['chart_label_proficient'] = 'kompetent';
$string['charts'] = 'Diagrammer';
$string['competencies'] = '{$a} kompetanser';
$string['competencies_selected'] = 'Opprette tilordninger for <strong>{$a}kompetanser</strong>';
$string['competency_assign_availability_other_simple'] = 'Andre brukere';
$string['competency_assign_availability_self_simple'] = 'Selv';
$string['competency:assign_other'] = 'Tilordne kompetanse til andre brukere';
$string['competency:assign_self'] = 'Tilordne kompetanse til deg selv';
$string['competency_does_not_exist'] = 'Den forespurte kompetansen eksisterer ikke.';
$string['competency:manage_assignments'] = 'Administrer kompetansetilordninger';
$string['competency_profile'] = 'Kompetanseprofil';
$string['competency:rate_other_competencies'] = 'Ranger andre brukeres kompetanser';
$string['competency:rate_own_competencies'] = 'Ranger dine egne kompetanser';
$string['competency:view_assignments'] = 'Se kompetansetilordninger';
$string['competency:view_other_profile'] = 'Se andre brukeres profil';
$string['competency:view_own_profile'] = 'Se din egen kompetanseprofil';
$string['complete_criteria'] = 'Fullfør følgende kriterie';
$string['completed'] = 'fullført';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktive kompetansetilordninger ble vellykket opprettet.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiv kompetansetilordning ble vellykket opprettet.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} kladd-kompetansetilordninger ble vellykket opprettet.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} kladd-kompetansetilordning ble vellykket opprettet.';
$string['confirm_assignment_creation_none_plural'] = 'Ingen nye kompetansetilordninger ble opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_none_singular'] = 'Ingen ny kompetansetilordning ble opprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetansetilordninger ble vellykket opprettet. {$a->skipped} kompetansetilordninger ble ikke opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetansetilordninger ble vellykket opprettet. {$a->skipped} kompetansetilordning ble ikke opprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetansetilordning ble vellykket opprettet. {$a->skipped} kompetansetilordninger ble ikke opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetansetilordning ble vellykket opprettet. {$a->skipped} kompetansetilordning ble ikke opprettet, da den allerede eksisterer.';
$string['confirm_generic'] = 'Vil du fortsette?';
$string['continuous_tracking'] = 'Kontinuerlig sporing';
$string['coursefullname'] = 'Fullt navn';
$string['criteria_fulfilled'] = 'Kriterie fullført';
$string['criteriatype'] = 'Kriterietype';
$string['current_assignment_details'] = 'Gjeldende tilordningsdetaljer';
$string['current_assignment_progress'] = 'Gjeldende tilordningsfremgang';
$string['currently_assigned'] = 'For øyeblikket tilordnet';
$string['default_proficiency_value_override_header'] = 'Standard overstyring';
$string['deleted_audience'] = '(publikum slettet)';
$string['deleted_organisation'] = '(organisasjon slettet)';
$string['deleted_position'] = '(stilling slettet)';
$string['deleted_user'] = '(bruker slettet)';
$string['description'] = 'Beskrivelse';
$string['directly_assigned'] = 'Direkte tilordnet';
$string['disabled'] = 'Deaktivert';
$string['display_achievement_level'] = 'Vis oppnåelsesnivå og -ferdighet';
$string['done'] = 'Ferdig';
$string['edit_competency'] = 'Rediger kompetanse: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Rediger';
$string['edit_proficiency_bulk_modal_title'] = 'Rediger ferdighetsverdi for {$a} tilordning(er)';
$string['edit_proficiency_change_framework_warning'] = 'Du kan kun redigere ferdighetsverdi etter tilordning for kompetanser i samme rammeverk. Hvis du endrer rammeverket vil alle kompetansene du har valgt bli fjernet.';
$string['edit_proficiency_default_indicator'] = '(Standard)';
$string['edit_proficiency_remove_assignment_specific'] = 'Fjern tilordningsspesifikk ferdighetsverdi';
$string['edit_proficiency_value_by_assignment'] = 'Rediger ferdighetsverdi etter tilordning';
$string['edit_proficiency_value_by_assignment_help'] = '**Minimum påkrevd ferdighetsverdi** er den laveste verdien en bruker må oppnå for å bli erfaren ved å bruke denne skalaen. Alle høyere skalaverdier klassifiseres automatisk som erfaren-verdier. Dette verdisettet for rammeverket vil være standardverdien, men tilordningsspesifikke ferdighetsverdier kan settes her for å overstyre standarden.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Ferdighetsverdien for {$a} tilordninger er oppdatert.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Ferdighetsverdien for 1 tilordning er oppdatert.';
$string['enablecompetency_assignment'] = 'Aktiver kompetansetilordning';
$string['enablecompetency_assignment_desc'] = 'Dette alternativet vil la deg: Aktiver (vis)/Deaktiver kompetansetilordningsfunksjon på dette nettstedet.';
$string['enabled'] = 'Aktivert';
$string['enable_performance_rating'] = 'Aktiver ytelsesaktivitetsrangering';
$string['enable_performance_rating_help'] = 'Alle kompetanser deltakere kan velge må ha «Ytelsesaktivitetsrangering» satt som en oppnåelsesbane. Hvis denne ikke er satt, vil deltakere være i stand til å gi en «endeling rangering», men den vil ikke sendes inn til kompetansen.';
$string['enable_performance_rating_participant'] = 'Rangerende deltaker';
$string['enable_performance_rating_participant_help'] = 'Kun én ytelsesaktivitetsrangering vil bli innhentet og sendt inn til kompetansen. Hvis det er flere personer i deltakerrollen vil den første rangeringen innsendt bli brukt.';
$string['error_archive_user_assignment'] = 'Du har ikke kapabiliteten til å arkivere denne tilordningen.';
$string['error_cant_undo_single_use'] = 'Denne banen kan kun brukes én gang per kompetanse. For kunne gjenopprette denne banen, fjern først den lagt til etter å ha fjernet denne.';
$string['error_competencies_out_of_sync'] = 'En feil oppstå med utvalget ditt. {$a} kompetanser ble fjernet fra utvalget ditt grunnet at de ikke lenger er tilgjengelige for tilordning.';
$string['error_create_assignments'] = 'En feil oppsto under opprettelse av tilordning, grunnet endringer i kompetansene eller brukergruppene etter at du valgte dem. Utvalget ditt har blitt oppdatert for å reflektere disse endringene – verifiser for du fortsetter.';
$string['error_filter_assignment_not_supported'] = 'Filtrering etter «{$a}» støttes for øyeblikket ikke';
$string['error_generic_mutation'] = 'En feil oppsto under lagring.';
$string['error_invalid_assignment'] = 'Ugyldig tilordning';
$string['error_invalid_configuration'] = 'Banekonfigurasjonen er ugyldig';
$string['event_assignment_activated'] = 'Kompetansetilordning aktivert';
$string['event_assignment_archived'] = 'Kompetansetilordning arkivert';
$string['event_assignment_created'] = 'Kompetansetilordning opprettet';
$string['event_assignment_deleted'] = 'Kompetansetilordning slettet';
$string['event_assignment_min_proficiency_override_updated'] = 'Overstyring av minimumferdighet for kompetansetilordning oppdatert';
$string['event_assignment_user_archived'] = 'Brukerkompetansetilordning arkivert';
$string['event_assignment_user_assigned'] = 'Brukerkompetansetilordning tilordnet';
$string['event_assignment_user_unassigned'] = 'Brukerkompetansetilordning tatt bort';
$string['event_linked_courses_updated'] = 'Koblede kurs oppdatert';
$string['example_competency_description'] = 'Dette er et eksempel på hvordan en kompetanse vil vises etter at en deltaker har valgt den.';
$string['example_competency_title'] = 'Kompetanseeksempel';
$string['expand_assignments_task'] = 'Utvid kompetanser til brukeres relasjon for kompetansetilordning';
$string['expand_task_notification_body'] = 'Alle brukere tilordnet til kompetanser har blitt synkronisert.';
$string['expand_task_notification_subject'] = 'Kompetansetilordninger: Synkroniser tilordnede brukere-oppgave er fullført';
$string['filter'] = 'Filter';
$string['filter_assignment_status'] = 'Tilordningstatus';
$string['filter_assignment_status_assigned'] = 'Tilordnet';
$string['filter_assignment_status_unassigned'] = 'Tatt bort fra';
$string['filter_assignment_type_all'] = 'Alle typer';
$string['filter_competencies'] = 'Filtrer kompetanser';
$string['filter_competencies_search_label'] = 'Filtrer elementer etter søk';
$string['filter_competency_type'] = 'Kompetansetype';
$string['filter_framework'] = 'Kompetanserammeverk';
$string['filter_framework_all'] = 'Alle rammeverk';
$string['filter_framework_all_frameworks'] = 'Alle kompetanserammeverk';
$string['filter_select_competency_framework'] = 'Velg kompetanserammeverk';
$string['filter_status'] = 'Aktiveringsstatus';
$string['filter_status_active'] = 'Aktive kompetansetilordninger';
$string['filter_status_all'] = 'Alle kompetansetilordninger';
$string['filter_status_archived'] = 'Arkiverte kompetansetilordninger';
$string['filter_status_draft'] = 'Kladdede kompetansetilordninger';
$string['filter_user_group_cohort'] = 'Publikum';
$string['filter_user_group_organisation'] = 'Organisasjon';
$string['filter_user_group_position'] = 'Stilling';
$string['filter_viewing_by_assignment'] = 'Velg en tilordning for å Filtrere listen';
$string['framework'] = 'Rammeverk';
$string['fullname'] = 'Fullt navn';
$string['general'] = 'Generell';
$string['header_archived_date'] = 'Arkivert dato';
$string['header_assignment_reasons'] = 'Grunn tilordnet';
$string['header_assignment_status'] = 'Status';
$string['header_assignment_type'] = 'Tilordningstype';
$string['header_competencies'] = 'Kompetanser';
$string['header_competency'] = 'Kompetanse';
$string['header_competency_name'] = 'Kompetansenavn';
$string['header_reason_assigned'] = 'Grunn tilordnet';
$string['header_status'] = 'Status';
$string['idnumber'] = 'ID-nummer';
$string['individual'] = 'Individuell';
$string['invalid_section'] = 'Ugyldig avsnitt {$a}';
$string['is_not_proficient_value'] = 'Denne verdien er ikke kompetent.';
$string['is_proficient_value'] = 'Denne verdien er kompetent.';
$string['latest_achievement'] = 'Siste oppnåelse';
$string['legacy_assignment_rating_description'] = 'Dette inkluderer læreplaner, kursfullføring, eller ferdighet i barnekompetanser, i tidligere versjoner av systemet.';
$string['legacy_assignment_rating_discontinued'] = 'Denne rangeringen ble bestem gjennom metoder som har blitt avviklet.';
$string['link_default_preset'] = 'Kobling standard forhåndsinnstilt';
$string['linked_courses'] = 'Koblede kurs';
$string['linkedcourses_mustsavechange'] = 'Endringer må lagres før de kan brukes';
$string['linked_courses_saved'] = 'Koblede kurs er lagret';
$string['loading'] = 'Laster opp …';
$string['mandatory'] = 'Obligatorisk';
$string['menu_title_my_competencies'] = 'Kompetanser';
$string['messageprovider:expand_task_finished'] = 'Synkronisering av tilordnede brukere fullført';
$string['messageprovider:no_longer_proficient'] = 'Ikke lenger kompetent';
$string['min_required_proficiency_value'] = 'Minimum påkrevd ferdighetsverdi';
$string['more_information'] = 'Mer informasjon';
$string['my_competency_profile'] = '{$a} Kompetanseprofil';
$string['n_competencies_selected'] = 'Du har valgt {$a} kompetanser å tilordne.';
$string['next'] = 'Neste';
$string['no_achievement_criteria'] = 'Ingen oppnåelseskriterie er satt for denne kompetansen';
$string['no_active_assignments'] = 'Det er ingen aktive tilordninger';
$string['no_competencies_assigned'] = 'Det er ingen kompetanser for øyeblikket tilordnet.';
$string['no_competency_to_assign'] = 'Det er ingen kompetanser tilgjengelige for å tilordne.';
$string['no_courses_linked_yet'] = 'Ingen kurs koblet ennå';
$string['no_current_assignments_other'] = 'Denne brukeren har ingen gjeldende tilordninger';
$string['no_current_assignments_self'] = 'Du har ingen gjeldende tilordninger';
$string['no_description'] = 'Ingen beskrivelse';
$string['no_longer_proficient_notification_html_body'] = 'Det har vært en endring på kompetansen «{$a->competency_name}» og du regnes ikke lenger som kompetent i den. Dette kan være på grunn av en endring til ditt helhetlige oppnåelsesnivå (for øyeblikket «{$a->current_rating}»), eller til innstillinger på selve kompetensen. For mer informasjon, se <a href="{$a->link_to_competency_activity_log}">kompetansens aktivitetslogg</a>.';
$string['no_longer_proficient_notification_subject'] = 'Du er ikke lenger kompetent i kompetansen {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Det har vært en endring på kompetansen «{$a->competency_name}» og du regnes ikke lenger som kompetent i den. Dette kan være på grunn av en endring til ditt helhetlige oppnåelsesnivå (for øyeblikket «{$a->current_rating}»), eller til innstillinger på selve kompetensen. For mer informasjon, se kompetansens aktivitetslogg: {$a->link_to_competency_activity_log}';
$string['none'] = 'Ingen';
$string['no_paths'] = 'Ingen oppnåelsesbaner lagt til';
$string['no_such_user_error_message'] = 'Den forespurte brukeren eksisterer ikke.';
$string['not_assigned'] = 'Ikke tilordnet';
$string['notification_self_assignment_successful_plural'] = '{$a} kompetanser har blitt tilordnet.';
$string['notification_self_assignment_successful_singular'] = '1 kompetanse har blitt tilordnet.';
$string['not_proficient'] = 'Ikke kompetent';
$string['no_user_groups'] = 'Ingen tilordninger';
$string['no_value_achieved'] = 'Ingen verdi oppnådd';
$string['off'] = 'Av';
$string['one_competency_selected'] = 'Du har valgt 1 kompetanse å tilordne.';
$string['optional'] = 'Valgfritt';
$string['or'] = 'eller';
$string['overall_rating_calc'] = 'Helhetlig rangeringsberegning';
$string['overview'] = 'Oversikt';
$string['pathtype'] = 'Banetype';
$string['perform_rating_label'] = 'Endelig rangering som skal sendes inn for kompetansen';
$string['perform_rating_label_help'] = 'Kun én ytelsesaktivitetsrangering vil bli innhentet og sendt inn til kompetansen. Hvis det er flere personer i denne rollen vil den første rangeringen innsendt bli brukt.';
$string['perform_review_competency_missing'] = 'Denne kompetansen eksisterer ikke lenger';
$string['pluginname'] = 'Kompetanser';
$string['proficiency_level'] = 'Ferdighetsnivå';
$string['proficiency_not_achieved'] = 'Ferdighet ikke oppnådd';
$string['proficiency_status'] = 'Ferdighetsstatus';
$string['proficient'] = 'Kompetent';
$string['proficient_level'] = 'Kompetent nivå';
$string['proficient_on'] = 'Kompetent {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} av {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Ranger andres kompetanser';
$string['rating_none'] = 'Ingen';
$string['rating_scale'] = 'Rangeringsskala';
$string['rating_to_be_submitted'] = 'Endelig rangering som skal sendes inn for kompetansen';
$string['rating_value'] = 'Rangeringsverdi {$a}';
$string['reason_assigned'] = 'Grunn tilordnet';
$string['remove_competency'] = 'Fjern kompetanse';
$string['removed_linked_course'] = 'Fjernet koblet kurs';
$string['remove_linked_course'] = 'Fjern koblet kurs';
$string['save_activate_assignments'] = 'Aktiver tilordninger ved opprettelse';
$string['savechanges'] = 'Lagre endringer';
$string['save_create_assignments'] = 'Opprett tilordninger';
$string['save_modal_body'] = '{$a} kompetansetilordninger vil bli opprettet.';
$string['save_modal_header'] = 'Bekreft opprettelse av kompetansetilordning';
$string['save_modal_question'] = 'Vil du fortsette med opprettelse av kompetansetilordning?';
$string['search_competencies_descriptive'] = 'Søk for kompetanser å selvtilordne';
$string['search_courses'] = 'Søk/Søk i kurs';
$string['select_competencies'] = 'Velg kompetanser';
$string['select_courses'] = 'Velg kurs';
$string['selected_competency'] = 'Kompetanse {$a}';
$string['selected_items_label'] = 'Valgt: {$a}';
$string['self_assign_competencies'] = 'Selvtilordne kompetanser';
$string['settings_continuous_tracking'] = 'Kontinuerlig oppnåelsessporing';
$string['settings_continuous_tracking_description'] = 'Brukeres oppnåelsesfremgang, rangering og ferdighetsstatus spores kun mens de er tilordnet en kompetanse, og sporing opphører når de er tatt bort fra den. Å aktivere kontinuerlig oppnåelsessporing vil sikre at ikke-tilordnede brukere som ikke har noen andre aktive tilordninger til kompetansen kan fortsette å bli sporet etter å bli tatt bort via en ny individuell tilordning generert for dem av systemet.';
$string['settings_continuous_tracking_disabled'] = 'Deaktivert';
$string['settings_continuous_tracking_enabled'] = 'Aktivert';
$string['settings_legacy_aggregation_method'] = 'Kompetansestatusatferd';
$string['settings_legacy_aggregation_method_description'] = 'Når «Høyest verdi» er valgt, hvis «erfaren» er oppnådd gjennom kursfullføring eller erfaring i underordnede kompetanser, vil alle etterfølgende manuelle rangeringer som gir en lavere skalaverdi bil overstyrt, og returnere kompetansestatus til minimum ferdighetsverdi på neste cron-kjøring.<br /><br />Når «Nyeste verdi» er valgt, vil brukerens kompetansestatus alltid reflektere den nyeste endringen – lik minimum ferdighetsverdien hvis utløst av kursfullføring eller erfaring i underordnede kompetanser, eller den spesifikke skalavardien valgt av en manuell rangerer.<br /><br />Endringer i denne innstillingen vil brukes på eksisterende kompetansestatuser, som kan resultere i oppdaterte verdier og ferdighetsstatuser.';
$string['settings_legacy_aggregation_method_highest'] = 'Høyest verdi';
$string['settings_legacy_aggregation_method_latest'] = 'Nyeste verdi';
$string['settings_unassign_behaviour'] = 'Brukertilordning og -oppføring';
$string['settings_unassign_behaviour_delete'] = 'Slett alltid (uavhengig av hvorvidt bruker har oppnådd en rangering eller ikke)';
$string['settings_unassign_behaviour_description'] = '<p><strong>«Arkiver»</strong> betyr at en oppførin som om at brukeren var tilordnet kompetansen vil beholdes, samt enhver oppnåelse, rangering og ferdighetsstatus registert for dem mens tilordnet. Når arkivert, vil oppnåelsesfremgang på kompetansen ikke lenger bli sporet.</p><p><strong>«Slett»</strong> betyr at alle data om deres tilordning, og relatert oppnåelse, rangering og ferdighetsstatus vil bli permanent slettet.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arkiver alltid (uavhengig av hvorvidt bruker har oppnådd en rangering eller ikke)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arkiver KUN HVIS bruker har oppnådd en rangering i kompetansen (ellers slett)';
$string['settings_unassignment_header'] = 'Automatisk atferd for å ta bort tilordning fra bruker';
$string['settings_unassignment_text'] = 'Konfigurasjon for å bestemme konsekvensene av at en bruker blir tatt bort fra en kompetanse på grunn av de mister medlemskap i et tilordnet publikum, blir fjernet fra en tilordnet stilling eller organisasjon eller deres tilordnede publikum, stilling eller organisasjon blir slettet.';
$string['single_value_paths'] = 'Kriteriebaserte baner';
$string['single_value_proficient_mark'] = 'Kompetent';
$string['single_value_proficient_mark_help'] = 'Ferdighetsverdier markert med';
$string['sort'] = 'Sorter etter';
$string['sort_alphabetical'] = 'Alfabetisk';
$string['sort_competency_name'] = 'Kompetansenavn';
$string['sort_framework_hierarchy'] = 'Rammeverkhierarki';
$string['sort_most_recently_updated'] = 'Sist oppdatert';
$string['sort_recently_archived'] = 'Nylig arkivert';
$string['sort_recently_assigned'] = 'Nylig tilordnet';
$string['sort_user_group_name'] = 'Brukergruppenavn';
$string['status_0'] = 'Aktiv';
$string['status_1'] = 'Kladd';
$string['status_2'] = 'Slettet';
$string['status_active'] = 'Aktiv';
$string['status_active_alt'] = 'Gjeldende tilordninger';
$string['status_archived'] = 'Arkivert';
$string['status_archived_alt'] = 'Arkiverte tilordninger';
$string['status_draft'] = 'Kladd';
$string['superseded'] = 'Historikk (avløst av en annen oppføring)';
$string['sync_is_scheduled'] = 'Synkroniseringsoppgaven er allerede planlagt – den kjører i bakgrunnen, og du vil bli varslet når den er fullført. Du vil kunne planlegge en ny synkroniseringsoppgave når den nåværende er fullført.';
$string['sync_success'] = 'Synkronisering ble vellykket satt i gang. Den kjører i bakgrunnen, og du vil bli varslet når den er fullført.';
$string['table'] = 'Tabell';
$string['title_create'] = 'Opprett tilordninger';
$string['title_index'] = 'Administrer kompetansetilordninger';
$string['title_tool_menu'] = 'Kompetansetilordninger';
$string['title_users'] = 'For øyeblikket tilordnede brukere';
$string['toggle_charts'] = 'Vis diagrammer';
$string['toggle_competency_view_format'] = 'Vis formater';
$string['toggle_table'] = 'Vis tabeller';
$string['type'] = 'Type';
$string['unassigned'] = 'Tatt bort fra';
$string['undo_remove_linked_course'] = 'Omgjør fjern koblet kurs';
$string['unsaved_changes_warning'] = 'Dine ulagrede endringer vil gå tapt.';
$string['user_assignment_page_heading_other'] = 'Tilordne kompetanser';
$string['user_assignment_page_heading_self'] = 'Selvtilordne kompetanser';
$string['user_assignment_page_title_other'] = 'Kompetansetilordning';
$string['user_assignment_page_title_self'] = 'Selvtilordning';
$string['user_competency_profile'] = '{$a} kompetanseprofil';
$string['userdataitemachievement'] = 'Oppnåelsesoppføringer';
$string['userdataitemachievement_help'] = 'Ved rensing vil brukerens oppnåelsesdata bli fjernet. Etter at rensingen er fullført kan oppføringene imidlertid bli lagt tilbake igjen hvis de fortsatt møter kriteriene. For eksempel, hvis en bruker har fullført et kurs som er koblet til en kompetanse, vil en oppnåelsesoppføring bli opprettet igjen til tross for å tidligere ha blitt renset.';
$string['userdataitemassignment_user'] = 'Kompetansetilordninger';
$string['userdataitemassignment_user_help'] = 'Dette inkluderer individuelle tilordninger og tilordninger på grunn av at brukeren er et medlem av et publikum, er i en stilling eller i en organisasjon. Ved rensing, vil alle oppnåelsesdata tilknyttet tilordningene også bli renset (selv om disse dataelementene ikke er valgt). Etter rensing, kan gruppebaserte tilordninger bli dynamisk opprettet igjen, hvis brukeren fortsatt møter kriteriene for tilordningen (ved å være medlem i en gruppe).';
$string['user_group_name'] = 'Tillordnet brukergruppe';
$string['user_groups_empty'] = 'Ingen brukergrupper lagt til';
$string['user_groups_selected'] = 'brukergrupper';
$string['user_group_type_cohort'] = 'Publikum';
$string['user_group_type_organisation'] = 'Organisasjon';
$string['user_group_type_position'] = 'Stilling';
$string['users_to_assign'] = 'Brukere å tilordne';
$string['viewing'] = 'Visning';
$string['viewing_by_assignment'] = 'Visning etter tilordning';
$string['view_selected_competencies'] = 'Se valgte kompetanser';
$string['warning_pending_aggregation_detail'] = 'Det er en oppgave planlagt for å oppdatere denne kompetansen, som kan resultere i en endring til ferdighet.';
$string['warning_pending_aggregation_profile'] = 'Det er en oppgave planlagt for å oppdatere én eller flere av disse kompetansene. Dette kan resultere i en endring til ferdighet.';
$string['ways_to_achieve_proficiency'] = 'Måter å oppnå ferdighet i denne kompetansen';
$string['work_towards_level'] = 'Jobb mot nivå';
$string['yes_short'] = 'Y';
