<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Handlinger';
$string['add_to_collection'] = 'Legge til i samlingen';
$string['availability'] = 'Tilgjengelighet';
$string['contentmarketplace'] = 'Innholdsmarked';
$string['contentmarketplace:add'] = 'Legg til innholdsmarked';
$string['contentmarketplace:config'] = 'Administrer markedsplass for innhold';
$string['course_description_label'] = 'Om kurset';
$string['course_items_label'] = 'Kursstruktur';
$string['coursesettings'] = 'Kursinnstillinger';
$string['createandview'] = 'Lag og vis kurs';
$string['createcourse'] = 'Lag kurs';
$string['createcourses'] = 'Lag {$a}-kurs';
$string['createmultipleactivitiescourse'] = 'Lag et nytt kurs med flere aktiviteter for de valgte innholdselementene';
$string['createmultipleactivitycourse'] = 'Lag et nytt kurs med flere aktiviteter for det valgte innholdet';
$string['createsingleactivitycourse'] = 'Lag et nytt enkelt aktivitetskurs for det valgte innholdet';
$string['createsingleactivitycourses'] = 'Lag et nytt enkelt aktivitetskurs for hvert valgt innholdselement';
$string['description'] = 'Beskrivelse';
$string['disable'] = 'Deaktiver';
$string['disablecontentmarketplaces'] = 'Deaktiver markedsplasser for innhold';
$string['disabled'] = 'Deaktivert';
$string['enable'] = 'Muliggjøre';
$string['enable_content_marketplace'] = 'Aktiver et innholdsmarked';
$string['enablecontentmarketplaces'] = 'Aktiver innholdsmarkeder';
$string['enablecontentmarketplacesdesc'] = 'Når dette er aktivert, blir det mulig å få tilgang til eksternt treningsinnhold gjennom Totaras tredjeparts innholdsmarkedplasser';
$string['enabled'] = 'Aktivert';
$string['error:disabledmarketplace'] = '{$a} Innholdsmarkedsplass deaktivert';
$string['error:disabledmarketplaces'] = 'Innholdsmarkedsplasser er deaktivert';
$string['explore'] = 'Utforske';
$string['explorecreatecourseheading'] = 'Legg til et nytt kurs';
$string['explorecreatecourseintro'] = 'Velg innhold som skal inkluderes';
$string['explore_totara_content'] = 'Utforsk Marketplace';
$string['explore_totara_content_x'] = 'Utforsk innholdsmarked: {$a}';
$string['filters'] = 'Filtre';
$string['in_collection'] = 'I samling';
$string['itemselected'] = '1 element valgt';
$string['itemselected_plural'] = '{$a} elementer valgt';
$string['loading_details'] = 'Laster inn detaljer...';
$string['loading_filters'] = 'Laster inn filtre ...';
$string['loading_search_results'] = 'Laster inn søkeresultater...';
$string['load_more'] = 'Last mer';
$string['manage_available_content'] = 'Administrer tilgjengelig innhold';
$string['manage_content_marketplaces'] = 'Administrer markedsplasser for innhold';
$string['marketplacenotificationbodyhtml'] = '<p> Totara Learn støtter nå innholdsmarkeder, slik at du kan bla gjennom og importere eksternt innhold til Totara-nettstedet. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn støtter nå innholdsmarkeder, slik at du kan bla gjennom og importere eksternt innhold til Totara-nettstedet. Klikk her for å sette den opp: {$a}';
$string['marketplacenotificationsubject'] = 'Innholdsmarkedsplasser er nå tilgjengelige i Totara';
$string['messageprovider:notification'] = 'Innholdsmarkedsfunksjonsvarsel';
$string['missingcoursecategory'] = 'Mangler kurskategori';
$string['online'] = 'Online';
$string['pluginname'] = 'Innholdsmarked';
$string['ratingsx'] = '{$a} rangering(er)';
$string['remove_from_collection'] = 'Fjern fra samlingen';
$string['search:many-results'] = '{$a} resultater';
$string['search:no-results'] = 'Ingen resultater';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Innstillinger';
$string['settings_page_not_found'] = 'Innstillingssiden er ikke funnet for denne pluginen.';
$string['setup'] = 'Sett opp';
$string['setup_content_marketplaces'] = 'Sett opp markedsplasser for innhold';
$string['setup_description_body:html'] = '<p> Content Marketplace tilbyr deg en rekke gratis og betalt læringsinnhold som du deretter kan tilby til dine kunder eller elever. Med Content Marketplace kan du sette opp abonnement med Content Marketplace for å <strong>få tilgang til gratisinnholdet eller premiuminnholdet, og</strong> deretter bruke det innholdet når du oppretter kurs. </p>';
$string['setup_description_heading'] = 'Hva er innholdsmarked?';
$string['setup_tc'] = 'Sett opp Content Marketplace';
$string['shortnamenotuniquewithinform'] = 'Kort navn er allerede brukt til et annet kurs ovenfor ({$a})';
$string['sortby'] = 'Sorter etter';
$string['subplugintype_contentmarketplace'] = 'Innholdsmarked';
$string['subplugintype_contentmarketplace_plural'] = 'Innholdsmarkeder';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Er du sikker på at du vil lage {$a}-kurs? Dette kan ta en stund å utføre.';
$string['warningcreatelotsofcourses:title'] = 'Er du sikker?';
$string['warningcreatetoomanycourses:body'] = 'Kan ikke lage mer enn 100 kurs om gangen. Fjern markering av noen kurs og prøv igjen.';
$string['warningcreatetoomanycourses:title'] = 'For mange kurs';
$string['warningtoomanyselectall:body'] = 'Det er for mange elementer til å velge dem alle. Filtrer søket og prøv igjen.';
$string['warningtoomanyselectall:title'] = 'For mange';
