<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'no', branch 't14-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Plug-in-versjon: {{version}}';
$string['app:about:site_url'] = 'Nettsted-URL: {{url}}';
$string['app:about:version'] = 'VERSJON {{version}}';
$string['app:activity_not_available:title'] = 'Denne aktiviteten er ikke tilgjengelig med mindre';
$string['app:additional_actions_modal:auth_model_description'] = 'Du er påkrevd å besøke en nettleser for å fullføre noen handling(er).';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Gå til nettleser';
$string['app:additional_actions_modal:auth_model_logout'] = 'Logg ut/Utlogging';
$string['app:additional_actions_modal:auth_model_title'] = 'Handling påkrevd';
$string['app:browser_login:description'] = 'Du må logge på gjennom en mobilnettleser for å autentisere. Vil du vi skal ta deg dit nå?';
$string['app:browser_login:primary_title'] = 'Ja, gå til nettleser';
$string['app:browser_login:tertiary_title'] = 'Kanseller';
$string['app:browser_login:title'] = 'Autentiser';
$string['app:content_error:description'] = 'Kontroller tilkoblingen din og prøv igjen';
$string['app:content_error:title'] = 'Ikke tilgjengelig';
$string['app:course:activity:accessibility_image'] = 'Aktivitetsbilde';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom av aktivitetsbilde';
$string['app:course:activity:invalid_file_data'] = 'Ugyldig fildata';
$string['app:course:course_activity_section:not_available'] = 'Ikke tilgjengelig';
$string['app:course:course_complete:button_title'] = 'Fortsett læring';
$string['app:course:course_complete_confirmation:description'] = 'Er du sikker på at du vil markere dette kurset som fullført?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marker som fullført';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'kanseller';
$string['app:course:course_complete_confirmation:title'] = 'Bekreft';
$string['app:course:course_complete:description'] = 'Du har vellykket fullført kurset.';
$string['app:course:course_complete:title'] = 'Fantastisk!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Denne aktiviteten er ikke tilgjengelig med mindre';
$string['app:course:course_criteria:title'] = 'Kurskriterier';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Denne aktiviteten er ikke tilgjengelig.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Automatisk fullfør aktivitet.';
$string['app:course:course_details:accessibility_expand_all'] = 'Utvid alle aktiviteter.';
$string['app:course:course_details:accessibility_failed'] = 'Denne aktivitetfullføringen mislyktes.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Manuell fullføringsaktivitet.';
$string['app:course:course_details:activities'] = 'AKTIVITETER';
$string['app:course:course_details:badge_title'] = 'Kurs';
$string['app:course:course_details:expand_or_collapse'] = 'Utvid alle';
$string['app:course:course_details:overview'] = 'OVERSIKT';
$string['app:course:course_overview:course_summary'] = 'Kurssammendrag';
$string['app:course:grade:title'] = 'Din karakter';
$string['app:course_group:courses:compete'] = 'Vellykket fullført!';
$string['app:course_group:courses:current_learning_button_title'] = 'Gjeldende læring';
$string['app:course_group:courses:unavailable_sets'] = 'utilgjengelig sett';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Dette kurset er ikke tilgjengelig med mindre';
$string['app:course_group:criteria:view_criteria'] = 'Se kriterier';
$string['app:course_group:details:badge_title_certification'] = 'Sertifisering';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Sertifiseringssammendrag';
$string['app:course_group:overview:summary_title_program'] = 'Programsammendrag';
$string['app:course_group:tabs:courses'] = 'KURS';
$string['app:course_group:tabs:overview'] = 'OVERSIKT';
$string['app:course:mark_as_complete:title'] = 'Marker som fullført';
$string['app:course:progress:title'] = 'Din fremgang';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} visning valgt.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Veksler mellom karusellvisning og listevisning.';
$string['app:current_learning:action_primary'] = 'Gjeldende læring';
$string['app:current_learning:carousel'] = 'Karusell';
$string['app:current_learning:due_in'] = 'Forfaller om';
$string['app:current_learning:extend_date'] = 'Forleng dato';
$string['app:current_learning:find_learning'] = 'Finn læring';
$string['app:current_learning:list'] = 'Liste';
$string['app:current_learning:no_learning_message'] = 'Ingen gjeldende læring';
$string['app:current_learning:overdue_by'] = 'Forfalt med';
$string['app:current_learning:primary_info:one'] = 'Du har {{count}} læringselement å fullføre';
$string['app:current_learning:primary_info:other'] = 'Du har {{count}} læringselementer å fullføre';
$string['app:current_learning:primary_info:zero'] = 'Du har ingen læring';
$string['app:current_learning:restriction_view:description'] = 'Dette kurset er ikke kompatibelt med mobil-appen. Ønsker du å få tilgang til dette kurset i nettleseren?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Ja, gå til nettleser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Kanseller';
$string['app:current_learning:restriction_view:title'] = 'Beklager!';
$string['app:current_learning:section_title_continue_learn'] = 'Fortsett læringen din';
$string['app:downloads:accessibility_icon'] = 'Last ned {{filename}}';
$string['app:downloads:empty'] = 'Ingen nedlastninger ennå!';
$string['app:downloads:selected'] = '{{count}} Utvalgte';
$string['app:downloads:tap_to_launch_hint'] = 'Trykk for å lansere aktiviteten';
$string['app:downloads:title'] = 'Nedlastninger';
$string['app:general:accessibility_go_back'] = 'Gå tilbake';
$string['app:general:back'] = 'Tilbake';
$string['app:general:cancel'] = 'Kanseller';
$string['app:general:copied_to_clipboard'] = 'Kopiert til oppslagstavle';
$string['app:general:delete'] = 'Slett';
$string['app:general:enter'] = 'Angi';
$string['app:general:error'] = 'Feil:';
$string['app:general_error_feedback_modal:action_primary'] = 'Oppdater';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Prøv i nettleser';
$string['app:general_error_feedback_modal:description'] = 'Noe gikk galt';
$string['app:general_error_feedback_modal:title'] = 'Uff da!';
$string['app:general:error_unknown'] = 'Noe gikk galt, prøv igjen senere.';
$string['app:general:loading'] = 'Laster opp …';
$string['app:general:no_internet'] = 'Du er ikke tilkoblet';
$string['app:general:ok'] = 'Ok';
$string['app:general:try_again'] = 'Prøv igjen';
$string['app:general:version'] = 'Versjon';
$string['app:general:yes'] = 'Ja';
$string['app:incompatible_api:action_primary'] = 'Ja, prøv i nettleser';
$string['app:incompatible_api:action_tertiary'] = 'Logg ut/Utlogging';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Kanseller';
$string['app:incompatible_api:description'] = 'URL-en er ikke kompatibel med mobil-appen. Ønsker du å prøve i nettleser?';
$string['app:incompatible_api:title'] = 'Beklager';
$string['app:learning_items:certification'] = 'Sertifisering';
$string['app:learning_items:course'] = 'Kurs';
$string['app:learning_items:program'] = 'Program';
$string['applogin'] = 'Register ny mobilenhet';
$string['apploginopen'] = 'Trykk for å åpne mobil-app';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Noe gikk galt';
$string['app:native_login:auth_general_error:title'] = 'Uff da!';
$string['app:native_login:error_unauthorized'] = 'Uff da! Brukernavnet eller passordet ditt er feil.';
$string['app:native_login:forgot_username_password'] = 'Har du glem brukernavnet eller passordet ditt?';
$string['app:native_login:header_title'] = 'Logg på/Pålogging';
$string['app:native_login:login_information'] = 'Angi brukernavnet og passordet ditt for nettstedet.';
$string['app:native_login:password_text_placeholder'] = 'Passord';
$string['app:native_login:username_text_placeholder'] = 'Brukernavn';
$string['app:native_login:validation:enter_valid_password'] = 'Angi et gyldig passord';
$string['app:native_login:validation:enter_valid_username'] = 'Angi et gyldig brukernavn';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'For å fortsette, må du gå online';
$string['app:no_internet_alert:title'] = 'Du er ikke tilkoblet';
$string['app:notifications:empty'] = 'Ingen varsler ennå!';
$string['app:notifications:mark_as_read'] = 'Merk som lest';
$string['app:notifications:selected'] = '{{count}} Utvalgte';
$string['app:notifications:tap_to_launch_hint'] = 'Trykk for å åpne varseldetaljene';
$string['app:notifications:title'] = 'Varsler';
$string['app:scorm:ago'] = 'siden';
$string['app:scorm:attempts:attempt'] = 'Forsøk';
$string['app:scorm:attempts:failed'] = 'Ikke-bestått';
$string['app:scorm:attempts:passed'] = 'Bestått';
$string['app:scorm:attempts:title'] = 'Alle forsøk karakterer';
$string['app:scorm:confirmation:cancel'] = 'Nei';
$string['app:scorm:confirmation:message'] = 'Du vil gå ut av aktiviteten.';
$string['app:scorm:confirmation:ok'] = 'Ja';
$string['app:scorm:confirmation:title'] = 'Er du sikker?';
$string['app:scorm:data_sync_error'] = 'Vi kunne ikke synkronisere dataene dine. Vil vil prøve igjen senere.';
$string['app:scorm:feedback:completed_attempt'] = 'Du har fullført et forsøk';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Du har fullført et forsøk med en karakter';
$string['app:scorm:feedback:grade_title'] = 'Karakter {{score}}';
$string['app:scorm:grading_method:0'] = 'Høyeste forsøk';
$string['app:scorm:grading_method:1'] = 'Gjennomsnittlige forsøk';
$string['app:scorm:grading_method:2'] = 'Første forsøk';
$string['app:scorm:grading_method:3'] = 'Siste fullførte forsøk';
$string['app:scorm:info_completed_attempts'] = 'Du har nådd maksimum antall forsøk';
$string['app:scorm:info_upcoming_activity'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før';
$string['app:scorm:last_synced'] = 'Sist synkronisert';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Totale forsøk gjort';
$string['app:scorm:summary:attempt:title'] = 'Forsøksdetaljer';
$string['app:scorm:summary:attempt:total_attempts'] = 'Totale forsøk tillatt';
$string['app:scorm:summary:attempt:unlimited'] = 'Ubegrenset';
$string['app:scorm:summary:grade:in_attempt'] = 'I forsøk';
$string['app:scorm:summary:grade:method'] = 'Karaktersettingsmetode';
$string['app:scorm:summary:grade:reported'] = 'Karakter rapportert';
$string['app:scorm:summary:grade:title'] = 'Karakterdetaljer';
$string['app:scorm:summary:grade:view_all'] = 'Se alle';
$string['app:scorm:summary:last_attempt'] = 'Siste forsøk';
$string['app:scorm:summary:new_attempt'] = 'Nytt forsøk';
$string['app:scorm:summary:summary'] = 'Sammendrag';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Serveren kan ikke nås. Kontroller nettverkstilkoblingen din og prøv igjen.';
$string['app:server_not_reachable:title'] = 'Uff da!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'URL-en er ikke kompatibel. Kontroller URL-en og prøv igjen.';
$string['app:site_url:auth_invalid_site:title'] = 'Beklager';
$string['app:site_url:title'] = 'Kom i gang.';
$string['app:site_url:url_information'] = 'Angi din organisasjons URL';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Angi en gyldig nettstedsadresse';
$string['app:user_profile:about'] = 'Om';
$string['app:user_profile:accessibility_image'] = 'Profilbilde';
$string['app:user_profile:login_as'] = 'Logget på som: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Logg ut/Utlogging';
$string['app:user_profile:logout:message'] = 'Er du sikker på at du vil logge ut?';
$string['app:user_profile:logout:message_with_warn'] = 'Er du sikker på at du vil logg av denne kontoen? Hvis du logger ut vil du miste de nedlastede filene dine.';
$string['app:user_profile:logout:title'] = 'Bekreftelse';
$string['app:user_profile:manage_section'] = 'Administrer';
$string['app:user_profile:setting_cell'] = 'Innstillinger';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobilautentisering';
$string['authtype'] = 'Type pålogging';
$string['authtype_choice_browser'] = 'Mobilnettleser';
$string['authtype_choice_native'] = 'Innfødt';
$string['authtype_choice_webview'] = 'Nettvisning';
$string['authtype_desc'] = 'Bestemmer hvordan brukere kan logge på mobil-appen.<ul>
<li><strong>Innfødt</strong>: Brukere vil være inne i en mobil-appopplevelse og vil kunne fullføre et begrenset sett med autentiseringshandlinger.</li>
<li><strong>Nettvisning</strong>: Brukere vil være inne i et nettleservindu i appen og vil kunne fullføre de fleste autentiseringshandlingene.</li>
<li><strong>Mobilnettleser</strong>: Brukere vil bli dirigert til sin mobilnettleser for å fullføre autentiseringshandlinger. Brukere vil deretter bli bedt om å returnere til appen uten behov for å autentisere igjen.</li>
</ul>';
$string['colour_black'] = 'Sort';
$string['colour_white'] = 'Hvit';
$string['continueinbrowser'] = 'Fortsett i nettleser';
$string['coursecompat'] = 'Kurs kompatibelt i-app';
$string['coursecompat_help'] = 'Denne innstillingen setter standard «kurs kompatiblet i-app»-verdien for nye opprettede kurs. Den definerer hvorvidt individuelle kurs kan fås tilgang til fra inne i Totara Mobil-appen.';
$string['coursecompatible'] = 'Kurs kompatibelt i-app';
$string['coursecompatible_help'] = 'Denne stillingen definerer hvorvidt kurset kan fås tilgang til fra inne i Totara Mobil-appen.';
$string['device_loggedout'] = 'Vellykket utlogget';
$string['devices'] = 'Mobile enhheter';
$string['devices_logoutall'] = 'Logg ut fra alle enheter';
$string['devicetable_accessed'] = 'Siste tilgang';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Logg ut';
$string['devicetable_registered'] = 'Registrert';
$string['enabletotaramobile'] = 'Aktiver mobil-app';
$string['enabletotaramobile_desc'] = 'Aktiver mobile nettjenester for Totara Mobil-appen eller en annen app som ber om dem.';
$string['errorgeneral'] = 'Feil i mobiltilgang';
$string['errormobileunavailable'] = 'Mobilstøtte utilgjengelig';
$string['event_fcmtoken_received'] = 'FCM-enhetstoken registrert';
$string['event_fcmtoken_removed'] = 'FCM-enhetstoken slettet';
$string['gotomobile'] = 'Gå til mobil-app';
$string['managedevices'] = 'Administrer mobile enheter';
$string['mobileicon'] = 'mobilikon';
$string['mobile:use'] = 'Koble til og bruk mobil-app';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobil-app';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Mobilinnstillinger';
$string['switchtoapp'] = 'Ønsker du å bytte til mobil-appen?';
$string['taskpurgeexpireddevices'] = 'Rens utløpte mobilenhetsregistreringer';
$string['taskpurgeexpiredwebviews'] = 'Rens utløpte mobile nettvisningsøkter';
$string['themepage'] = 'Mobiltema';
$string['themesetting_logo'] = 'Logo for mobil-app';
$string['themesetting_logodesc'] = 'Last opp logoen din her, og den vil komme opp på autentiseringsskjermen (pålogging).';
$string['themesetting_primarycolour'] = 'Primærfarge';
$string['themesetting_primarycolourdesc'] = 'Dette stiller inn primærfargen for appen.';
$string['themesetting_textcolour'] = 'Tekstfarge';
$string['themesetting_textcolourdesc'] = 'Dette stiller inn tekstfargen til enten sort eller hvit over primærfargen.';
$string['timeout'] = 'Tidsavbruddperiode';
$string['timeout_choice_0'] = 'Aldri';
$string['timeout_choice_1'] = '1 dag';
$string['timeout_choice_30'] = '30 dager';
$string['timeout_choice_60'] = '60 dager';
$string['timeout_choice_90'] = '90 dager';
$string['timeout_desc'] = 'Definerer tidslengden før brukeren er påkrevd å re-autentisere inn i mobil-appen.';
$string['urlscheme'] = 'URL-skjema';
$string['urlscheme_desc'] = 'Hvis du vil tillate at kun din tilpassede merkede app skal kunne åpnes via et nettleservindu, spesifiser URL-skjemaet dens her; la ellers feltet stå tomt.';
